/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';   /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="path:\";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;

VALUE AGEHD01F
                01 = "Urban with population 500,000 or over"
                02 = "Urban pop:100,000-499,999"
                03 = "Urban pop:30,000-99,999"
                04 = "Urban pop:15,000-29,999"
                05 = "Urban with population less than 15,000"
                06 = " Rural area"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AGEHD02F
                00 = "Non-CMA"
                01 = "St-Johns"
                02 = "Halifax"
                03 = "Saint John"
                04 = "Chicoutimi"
                05 = "Quebec"
                06 = "Montreal"
                07 = "Ottawa"
                08 = "Sudbury"
                09 = "Toronto"
                10 = "Hamilton"
                11 = "St. Catherine-s"
                12 = "London"
                13 = "Windsor"
                14 = "Kitchener"
                15 = "Thunder Bay"
                16 = "Winnipeg"
                17 = "Regina"
                18 = "Saskatoon"
                19 = "Calgary"
                20 = "Edmonton"
                21 = "Vancouver"
                22 = "Victoria"
                23 = "Oshawa"
                24 = "Hull"
                25 = "Trois Rivieres"
                31 = "Corner Brook"
                32 = "Charlottetown"
                33 = "Summerside"
                34 = "Sydney"
                35 = "Sydney Mines"
                36 = "New Glasgow"
                37 = "Truro"
                38 = "Bathurst"
                39 = "Chatham/Newcastle"
                40 = "Moncton"
                41 = "Fredericton"
                42 = "Edmunston"
                43 = "Sept-Iles"
                44 = "Baie Comeau"
                45 = "Gaspe"
                46 = "Rimouski"
                47 = "Sherbrooke"
                48 = "Rouyn-Noranda/Val D-Or"
                49 = "Cornwall"
                50 = "Kingston"
                51 = "Peterborough"
                52 = "Guelph"
                53 = "Brantford"
                54 = "Sarnia"
                55 = "Sault Ste-Marie"
                56 = "North Bay"
                57 = "Brandon"
                58 = "Moose Jaw"
                59 = "Prince Albert"
                60 = "Lethbridge"
                61 = "Medicine Hat"
                62 = "Red Deer"
                63 = "Grande Prairie"
                64 = "Fort McMurray"
                65 = "Kelowna"
                66 = "Kamloops"
                67 = "Matsqui/Mission City"
                68 = "Chilliwack"
                69 = "Nanaimo"
                70 = "Prince George"
                71 = "Dawson Creek"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AGEHD03F
                10 = "Newfoundland"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMMPQ01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE $AMMPQA
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
VALUE AMMPQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE AMMPQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMMPQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMMSQ01F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE $AMMSQB
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
VALUE AMMSQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE AMMSQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMMSQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMMCQ01F
                000 = "0 YEARS (0-11 MONTHS)"
                001 = "1 YEAR"
                002 = "2 YEARS"
                003 = "3 YEARS"
                004 = "4 YEARS"
                005 = "5 YEARS"
                006 = "6 YEARS"
                007 = "7 YEARS"
                008 = "8 YEARS"
                009 = "9 YEARS"
                010 = "10 YEARS"
                011 = "11 YEARS"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE $AMMCQC
                "6" = "NOT APPLICABLE"
                "7" = "DON-T KNOW"
                "8" = "REFUSAL"
                "9" = "NOT STATED"
                "F" = "FEMALE"
                "M" = "MALE";
VALUE AMMCQ03A
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE AMMCQ03B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMMCQ03C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD01F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMHD02F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological & 1 adoptive"
                42 = "1 biological & 1 foster"
                43 = "2 step parents"
                44 = "1 adoptive & 1 step"
                45 = "1 adoptive & 1 foster"
                46 = "2 foster parents"
                47 = "One foster & 1 step"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "1 female non-biological parent"
                72 = "1 male non-biological parent"
                81 = "Does not live with a parent"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD04F
                1 = "Two parents"
                2 = "One parent"
                3 = "Does not live with a parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADMCD05F
                1 = "Lives with both biological parents"
                2 = "Lives with one biological  parent"
                3 = "Does not live with a biological parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADMCD06F
                11 = "Birth mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Birth father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female"
                32 = "Other related male"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMPD06A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADMCD06B
                11 = "Birth mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Birth father"
                22 = "Step father"
                23 = "Adoptive father"


                24 = "Foster father"
                31 = "Other related female"
                32 = "Other related male"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK has no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD06C
                1 = "parent, PMK non-parent relative"
                2 = "parent, PMK is non relative"
                3 = "parent, PMK is parent"
                4 = "does not live with a parent"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADMPD06D
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMSD06E
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMHD06F
                01 = "PMK and spouse non-teens"
                02 = "Teen PMK - non teen spouse"
                03 = "Teen spouse - non teen PMK"
                04 = "Teen PMK and spouse"
                05 = "Non-teen PMK - no spouse"
                06 = "Teen PMK - no spouse"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMHD07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD08F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD09F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD10F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD12F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD13F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD14F
                1 = "Blended family"
                2 = "Not blended,  but couple census family"
                3 = "Other"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADMCD15F
                1 = "Step family"
                2 = "Not step but couple census family"
                3 = "Other"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADMCD16F
                1 = "Member of intact family"
                2 = "Not intact but couple census family"
                3 = "Other"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADMCD17F
                11 = "HERS"
                12 = "HIS"
                13 = "HERS and THEIRS"
                14 = "HIS and THEIRS"
                15 = "HIS and HERS"
                16 = "HIS HERS and THEIRS"
                17 = "NOBODYS"
                20 = "Child a member of intact family"
                30 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD18F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD18B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD19F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD19B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ADMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother, non-teenage father"
                03 = "Teenage father, non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teen mother, age of father unknown"
                06 = "Non-teen father, age of mother unknown"
                07 = "Teenage mother,age of father unknown"
                08 = "Teenage father, age of mother"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDPQ01F
                01 = "NO SCHOOLING"
                02 = "ONE TO FIVE YEARS"
                03 = "SIX YEARS"
                04 = "SEVEN YEARS"
                05 = "EIGHT YEARS"
                06 = "NINE YEARS"
                07 = "TEN YEARS"
                08 = "ELEVEN YEARS"
                09 = "TWELVE YEARS"
                10 = "THIRTEEN YEARS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDPQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDPQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDPQ04F
                01 = "SOME TRADE/TECHNICAL/VOCATIONAL/BUSINESS"
                02 = "SOME COMM. COLLEGE/CEGEP/NURSING SCHOOL"
                03 = "SOME UNIVERSITY"
                04 = "DIPLOMA/CERTIFICATE-TRADE/TECH/VOC/BUS."
                05 = "DIPLOMA/CERTIF.-COLLEGE/CEGEP/NURSING"
                06 = "UNDERGRAD. DEGREE/TEACHER-S COLLEGE"
                07 = "MASTER-S (E.G. M.A., M. SC., M.ED.)"
                08 = "MEDICINE/DENTISTRY/VETERINARY/OPTOMETRY"
                09 = "EARNED DOCTORATE(E.G.PH.D,D.SC.,D.E)"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDPQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDPQ06F
                1 = "FULL-TIME"
                2 = "PART-TIME"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDPD01F
                01 = "No schooling"
                02 = "Elementary school"
                03 = "Some secondary school"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school"
                10 = "Diploma/certificate community college"
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDPD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDPD04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDSQ01F
                01 = "NO SCHOOLING"
                02 = "ONE TO FIVE YEARS"
                03 = "SIX YEARS"
                04 = "SEVEN YEARS"
                05 = "EIGHT YEARS"
                06 = "NINE YEARS"
                07 = "TEN YEARS"
                08 = "ELEVEN YEARS"
                09 = "TWELVE YEARS"
                10 = "THIRTEEN YEARS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDSQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDSQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDSQ04F
                01 = "SOME TRADE/TECHNICAL/VOCATIONAL/BUSINESS"
                02 = "SOME COMM. COLLEGE/CEGEP/NURSING SCHOOL"
                03 = "SOME UNIVERSITY"
                04 = "DIPLOMA/CERTIFICATE-TRADE/TECH/VOC/BUS."
                05 = "DIPLOMA/CERTIF.-COLLEGE/CEGEP/NURSING"
                06 = "UNDERGRAD. DEGREE/TEACHER-S COLLEGE"
                07 = "MASTER-S (E.G. M.A., M. SC., M.ED.)"
                08 = "MEDICINE/DENTISTRY/VETERINARY/OPTOMETRY"
                09 = "EARNED DOCTORATE(E.G.PH.D,D.SC.,D.E)"
                10 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDSQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDSQ06F
                1 = "FULL-TIME"
                2 = "PART-TIME"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDSD01F
                01 = "No schooling"
                02 = "Elementary school"
                03 = "Some secondary school"
                04 = "Secondary school graduation"
                05 = "Other beyond high school"
                06 = "Some trade school etc."
                07 = "Some community college etc."
                08 = "Some university"
                09 = "Diploma/certificate trade school"
                10 = "Diploma/certificate community college"
                11 = "Bachelor degree (includes LLB)"
                12 = "Masters, degree in medicine, doctorate"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDSD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College/trade or university degree"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDSD04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD02F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD03F
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD04B
                1 = "Standard days and standard hours"
                2 = "Non-standard days and standard hours"
                3 = "Standard days and non-standard hours"
                4 = "Non-standard days and non-standard hours"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD05F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE ALFPD06F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE ALFPD07F
                01 = "Agriculture"
                02 = "Other Primary"
                03 = "Manufacturing"
                04 = "Construction"
                05 = "Transportation"
                06 = "Communications"
                07 = "Utilities"
                08 = "Trade"
                09 = "Finance, etc."
                10 = "Community services"
                11 = "Business and personal services"
                12 = "Miscellaneous services"
                13 = "Public administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD08F
                01 = "Managerial/administrative"
                02 = "Natural sciences"
                03 = "Social sciences"
                04 = "Religion"
                05 = "Teaching"
                06 = "Medicine"
                07 = "Artistic"
                08 = "Clerical"
                09 = "Sales"
                10 = "Services"
                11 = "Farming"
                12 = "Fishing/Trapping"
                13 = "Forestry"
                14 = "Mining"
                15 = "Processing"
                16 = "Machining"
                17 = "Fabricating/Assembling"
                18 = "Construction Trades"
                19 = "Transportation"
                20 = "Materials handling"
                21 = "Other crafts"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD09F
                01 = "Self employed professional"
                02 = "Employed professional"
                03 = "High-level management"
                04 = "Semi-professional"
                05 = "Technician"
                06 = "Middle manager"
                07 = "Supervisor"
                08 = "Foreman/forewoman"
                09 = "Skilled clerical/sales/service"
                10 = "Skilled crafts and trade"
                11 = "Farmer"
                12 = "Semi-skilled clerical/sales"
                13 = "Semi-skilled manual"
                14 = "Unskilled clerical/sales/serv."
                15 = "Unskilled manual"
                16 = "Farm labourer"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD12F
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
VALUE ALFPD19F
                1 = "Full-time"
                2 = "Part-time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD20F
                1 = "Full-time"
                2 = "Part-time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD21F
                1 = "Full-time"
                2 = "Part-time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD22F
                1 = "Full-time"
                2 = "Part-time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD23F
                1 = "Full-time"
                2 = "Part-time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD24F
                1 = "Full-time"
                2 = "Part-time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD25F
                1 = "Currently working"
                2 = "Not working/at least one job in past yr."
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD26F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD27F
                996 = "NOT APPLICABLE (does not currently work)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ALFPD28F
                1 = "Currently working full-time"
                2 = "Currently working part-time"
                6 = "NOT APPLICABLE (does not currently work)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD30A
                1 = "Regular daytime shift"
                2 = "Works/ Not regular daytime shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD30B
                1 = "Regular evening shift"
                2 = "Works/not regular evening shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD30C
                1 = "Regular night shift"
                2 = "Works/not regular night shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD30D
                1 = "Works rotating shift"
                2 = "Works/not rotating shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD30E
                1 = "Works split shift"
                2 = "Works/not split shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD30F
                1 = "Works on-call"
                2 = "Works/not on-call"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD30G
                1 = "Works an irregular schedule"
                2 = "Works/not irregular schedule"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD30H
                01 = "Regular daytime shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shifts"
                05 = "Split shifts"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD31A
                1 = "Works weekends"
                2 = "Works/not weekends"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD31B
                1 = "Works weekends at main current job"
                2 = "Does not work weekends/main current job"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD31C
                1 = "Standard days and standard hours"
                2 = "Non-standard days and standard hours"
                3 = "Standard days and non-standard hours"
                4 = "Non-standard days and non-standard hours"
                6 = "NOT APPLICABLE (does not currently work)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD32F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD33F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD02F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD03F
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shift"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD04F
                1 = "Yes"
                2 = "No"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD04B
                1 = "Standard days and standard hours"
                2 = "Non-standard days and standard hours"
                3 = "Standard days and non-standard hours"
                4 = "Non-standard days and non-standard hours"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD05F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE ALFSD06F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
VALUE ALFSD07F
                01 = "Agriculture"
                02 = "Other Primary"
                03 = "Manufacturing"
                04 = "Construction"
                05 = "Transportation"
                06 = "Communications"
                07 = "Utilities"
                08 = "Trade"
                09 = "Finance, etc."
                10 = "Community services"
                11 = "Business and personal services"
                12 = "Miscellaneous services"
                13 = "Public administration"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD08F
                01 = "Managerial/administrative"
                02 = "Natural sciences"
                03 = "Social sciences"
                04 = "Religion"
                05 = "Teaching"
                06 = "Medicine"
                07 = "Artistic"
                08 = "Clerical"
                09 = "Sales"
                10 = "Services"
                11 = "Farming"
                12 = "Fishing/Trapping"
                13 = "Forestry"
                14 = "Mining"
                15 = "Processing"
                16 = "Machining"
                17 = "Fabricating/Assembling"
                18 = "Construction Trades"
                19 = "Transportation"
                20 = "Materials handling"
                21 = "Other crafts"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD09F
                01 = "Self employed professional"
                02 = "Employed professional"
                03 = "High-level management"
                04 = "Semi-professional"
                05 = "Technician"
                06 = "Middle manager"
                07 = "Supervisor"
                08 = "Foreman/forewoman"
                09 = "Skilled clerical/sales/service"
                10 = "Skilled crafts and trade"
                11 = "Farmer"
                12 = "semi-skilled clerical/sales"
                13 = "Semi-skilled manual"
                14 = "Unskilled clerical/sales/serv."
                15 = "Unskilled manual"
                16 = "Farm labourer"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD12F
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
VALUE ALFSD19F
                1 = "Full-time"
                2 = "Part- time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD20F
                1 = "Full- time"
                2 = "Part- time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD21F
                1 = "Full- time"
                2 = "Part- time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD22F
                1 = "Full- time"
                2 = "Part- time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD23F
                1 = "Full- time"
                2 = "Part- time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD24F
                1 = "Full- time"
                2 = "Part- time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD25F
                1 = "Currently working"
                2 = "Not working/at least one job in past yr."
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD26F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD27F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ALFSD28F
                1 = "Currently working full-time"
                2 = "Currently working part-time"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD30A
                1 = "Regular daytime shift"
                2 = "Works/ Not regular daytime shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD30B
                1 = "Regular evening shift"
                2 = "Works/not regular evening shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD30C
                1 = "Regular night shift"
                2 = "Works/not regular night shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD30D
                1 = "Works rotating shift"
                2 = "Works/not rotating shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD30E
                1 = "Works split shift"
                2 = "Works/not split shift"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD30F
                1 = "Works on-call"
                2 = "Works/not on-call"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD30G
                1 = "Works an irregular schedule"
                2 = "Works/not irregular schedule"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD30H
                01 = "Regular daytime shift"
                02 = "Regular evening shift"
                03 = "Regular night or graveyard shift"
                04 = "Rotating shifts"
                05 = "Split shifts"
                06 = "On call"
                07 = "Irregular schedule"
                08 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD31A
                1 = "Works weekends"
                2 = "Works/not weekends"
                6 = "NOT APPLICABLE  (does not work)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD31B
                1 = "Works weekends at main current job"
                2 = "Does not work weekends/main current job"
                6 = "NOT APPLICABLE  (does not work)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD31C
                1 = "Standard days and standard hours"
                2 = "Non-standard days and standard hours"
                3 = "Standard days and non-standard hours"
                4 = "Non-standard days and non-standard hours"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD32F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOTSTATED";
VALUE ALFSD33F
                96 = "NOT APPLICABLE  (did not work during pas"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINHD01A
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINHD01B
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 to 49,999"
                07 = "50,000 to 59,999"
                08 = "60,000 to 79,999"
                09 = "80,000 or more"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINPD02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINHD03F
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
VALUE AINHD04F
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
VALUE AINHD05F
                01 = "Ratio is <0.75"
                02 = "Ratio is >=0.75 and <0.9"
                03 = "Ratio is >=0.9 and <1.0"
                04 = "Ratio is >=1.0 and <1.1"
                05 = "Ratio is >=1.1 and <1.25"
                06 = "Ratio is >=1.25"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINHD07F
                01 = "Lowest"
                02 = "Lower middle"
                03 = "Middle"
                04 = "Upper middle"
                05 = "Highest"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AINHD08F
                99.996 = "NOT APPLICABLE"
                99.997 = "DON-T KNOW"
                99.998 = "REFUSAL"
                99.999 = "NOT STATED";
VALUE ADPPQ12A
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12B
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12C
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12D
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12E
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12F
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12G
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12H
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12I
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12J
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12K
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPQ12L
                1 = "RARELY/NONE OF THE TIME (< 1 DAY)"
                2 = "SOME OF THE TIME (1-2 DAYS)"
                3 = "OCCASIONALLY (3-4 DAYS)"
                4 = "MOST/ALL OF THE TIME (5-7 DAYS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ADPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AFNHQ01A
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01D
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01E
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01F
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01G
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01H
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01I
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01J
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01K
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01L
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ01M
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"

                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AFNHQ02F
                01 = "COMPLETELY DISSATISFIED"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "NEUTRAL"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "COMPLETELY SATISFIED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASPHQ01A
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ01B
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ01C
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ01D
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ01E
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ01F
                1 = "STRONGLY DISAGREE"
                2 = "DISAGREE"
                3 = "AGREE"
                4 = "STRONGLY AGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ02A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ02B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ02C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHQ02D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDPD01F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ASDPD02F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ASDPD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPD03F
                01 = "Canadian by birth, Fr. and Eng."
                02 = "Canadian by birth, Eng. or French"
                03 = "Canadian by birth, neither Fr. nor Eng."
                04 = "Canadian by naturalization, Fr. and Eng."
                05 = "Canadian by naturalization, Eng. or Fr."
                06 = "Canadian by naturalization, neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDPD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDPD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDPD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSD01F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ASDSD02F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ASDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSD03F
                01 = "Canadian by birth, Fr. and Eng."
                02 = "Canadian by birth, Eng. or French"
                03 = "Canadian by birth, neither Fr. nor Eng."
                04 = "Canadian by naturalization, Fr. and Eng."
                05 = "Canadian by naturalization, Eng. or Fr."
                06 = "Canadian by naturalization, neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDSD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDSD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDSD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCD01F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ASDCD02F
                996 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ASDCD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "NOT APPLICABLE (I.E., NOT AN IMMIGRANT)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCD03F
                01 = "or without any other languages"
                02 = "with or without a second language"
                03 = "Canadian by birth in Canada or outside"
                04 = "Naturalized Canadian,french"
                05 = "language"
                06 = "Naturalized Canadian,neither"
                07 = "Not a Canadian citizen"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDCD04F
                01 = "Canada"
                02 = "US"
                03 = "Europe"
                04 = "Asia"
                05 = "Other"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDCD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASDCD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (one other than English or French)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ01A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ02F
                01 = "A DOCTOR"
                02 = "A NURSE"
                03 = "A MIDWIFE"
                04 = "OTHER"
                05 = "NOBODY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ04F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCQ05A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ05B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ05C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ06F
                01 = "NEVER"
                02 = "LESS THAN ONCE A MONTH"
                03 = "1-3 TIMES A MONTH"
                04 = "ONCE A WEEK"
                05 = "2-3 TIMES A WEEK"
                06 = "4-6 TIMES A WEEK"
                07 = "EVERYDAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCQ07F
                1 = "1 TO 2"
                2 = "3 TO 4"
                3 = "5 OR MORE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ09A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ09B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ09C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ09D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ10A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ10B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ10C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ10D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ12A
                1 = "BEFORE"
                2 = "AFTER"
                3 = "ON DUE DATE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ12C
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AMDCQ13B
                99996 = "NOT APPLICABLE"
                99997 = "DON-T KNOW"
                99998 = "REFUSAL"
                99999 = "NOT STATED";
VALUE AMDCQ14B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCQ15F
                1 = "SINGLE BIRTH"
                2 = "TWINS"
                3 = "TRIPLETS"
                4 = "MORE THAN TRIPLETS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ16F
                1 = "VAGINAL"
                2 = "CAESARIAN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ18F
                1 = "NONE"
                2 = "FORCEPS"
                3 = "CUPPING GLASS (SUCTION CUP)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ21A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ21B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ21C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ21D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ21E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ21F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AMDCQ22F
                01 = "Excellent?"
                02 = "Very good?"
                03 = "Good?"
                04 = "Fair?"
                05 = "Poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCQ23A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ23B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ23C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ23D
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AMDCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ24A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ24B
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AMDCQ25F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ27F
                01 = "LESS THAN 1 WEEK"
                02 = "1-4 WEEKS"
                03 = "5-8 WEEKS"
                04 = "9-12 WEEKS"
                05 = "3-6 MONTHS"
                06 = "7-9 MONTHS"
                07 = "10-12 MONTHS"
                08 = "13-16 MONTHS"
                09 = "MORE THAN 16 MONTHS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCQ28A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCQ28M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCD01F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCD02F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCD03F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCD04F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCD05F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMDCD06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AMDCD07F
                1 = "child premature 258 days or less"
                2 = "child  in normal range 259-293 days"
                3 = "child born late 294 days or later"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCD08F
                1 = "Normal"
                2 = "Moderately low"
                3 = "Very low"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCD09F
                1 = "No post-partum depression"
                2 = "Depressed less than or equal to 14 days"
                3 = "Depression more than 14 days"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AMDCD10F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ATMCQ01F
                01 = "01 VERY EASY"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 DIFFICULT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ02F
                01 = "01 VERY CONSISTENT"
                02 = "02"
                03 = "03"
                04 = "04 AVERAGE/SOME VARIABILITY"
                05 = "05"
                06 = "06"
                07 = "07 VERY INCONSISTENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ03F
                01 = "01 VERY CONSISTENT"
                02 = "02"
                03 = "03"
                04 = "04 AVERAGE/SOME VARIABILITY"
                05 = "05"
                06 = "06"
                07 = "07 VERY INCONSISTENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ04F
                01 = "01 VERY EASY"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07VERY DIFFICULT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ05F
                01 = "NEVER"
                02 = "1-2 TIMES PER DAY"
                03 = "3-4 TIMES PER DAY"
                04 = "5-6 TIMES PER DAY"
                05 = "7-9 TIMES PER DAY"
                06 = "10-14 TIMES PER DAY"
                07 = "15 TIMES PER DAY OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ06F
                01 = "01 VERY LITTLE"
                02 = "02"
                03 = "03"
                04 = "04 AVERAGE AMOUNT"
                05 = "05"
                06 = "06"
                07 = "07 A LOT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ07F
                01 = "01 VERY HARD TO UPSET"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 VERY EASILY UPSET"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ08F
                01 = "01 VERY MILD INTENSITY OR LOUDNESS"
                02 = "02"
                03 = "03"
                04 = "04 MODERATE INTENSITY OR LOUDNESS"
                05 = "05"
                06 = "06"
                07 = "07 VERY LOUD/INTENSE,REALLY CUTS LOOSE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ09F
                01 = "01 VERY WELL -- LIKES IT"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE -- DOESN-T MIND IT"
                05 = "05"
                06 = "06"
                07 = "07 DOESN-T LIKE IT AT ALL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ10F
                01 = "01 VERY CALM AND QUIET"
                02 = "02"
                03 = "03"
                04 = "04 AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 VERY ACTIVE AND VIGOROUS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ11F
                01 = "01 A GREAT DEAL"
                02 = "02"
                03 = "03"
                04 = "04 AN AVERAGE AMOUNT"
                05 = "05"
                06 = "06"
                07 = "07 VERY LITTLE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ12F
                01 = "01 VERY HAPPY AND CHEERFUL"
                02 = "02"
                03 = "03"
                04 = "04 NEITHER SERIOUS NOR CHEERFUL"
                05 = "05"
                06 = "06"
                07 = "07 SERIOUS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ13F
                01 = "01 A GREAT DEAL"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 VERY LITTLE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ14F
                01 = "01 WANTS TO BE FREE MOST OF THE TIME"
                02 = "02"
                03 = "03"
                04 = "04 SOMETIMES WANTS TO BE HELD"
                05 = "05"
                06 = "06"
                07 = "07 A GREAT DEAL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ15F
                01 = "01 VERY FAVOURABLY, DOESN-T GET UPSET"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 VERY UNFAVOURABLY, GETS QUITE UPSET"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ16F
                01 = "01 VERY EASY"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 VERY DIFFICULT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ17F
                01 = "01 CHANGES SELDOM AND CHANGES SLOWLY"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 CHANGES OFTEN AND RAPIDLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ18F
                01 = "01 CHILD GETS VERY EXCITED"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 NOT AT ALL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ19F
                01 = "01 VERY LITTLE"
                02 = "02"
                03 = "03"
                04 = "04 AVERAGE AMOUNT"
                05 = "05"
                06 = "06"
                07 = "07 A LOT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ20F
                01 = "01 ALMOST ALWAYS"
                02 = "02"
                03 = "03"
                04 = "04 ABOUT HALF THE TIME"
                05 = "05"
                06 = "06"
                07 = "07 ALMOST NEVER, DOES NOT PLAY BY SELF"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ21F
                01 = "01 VERY WELL -- LIKES IT"
                02 = "02"
                03 = "03"
                04 = "04 MINDS A LITTLE/PROTESTS NOW AND THEN"
                05 = "05"
                06 = "06"
                07 = "07 DOES NOT LIKE IT AT ALL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ22F
                01 = "01 A GREAT DEAL"
                02 = "02"
                03 = "03"
                04 = "04 AVERAGE"
                05 = "05"
                06 = "06"
                07 = "07 VERY LITTLE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ23F
                01 = "01 VERY WELL"
                02 = "02"
                03 = "03"
                04 = "04 NEITHER LIKED NOR DISLIKED/NEUTRAL"
                05 = "05"
                06 = "06"
                07 = "07 TERRIBLY - NEGATIVELY OR FEARFULLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ24F
                01 = "01 VERY FAVOURABLY"
                02 = "02"
                03 = "03"
                04 = "04 NEITHER LIKED NOR DISLIKED IT"
                05 = "05"
                06 = "06"
                07 = "07 VERY NEGATIVELY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ25F
                01 = "01 ALMOST ALWAYS RESPONDS FAVORABLY"
                02 = "02"
                03 = "03"
                04 = "04 RESPONDS FAVORABLY HALF THE TIME"
                05 = "05"
                06 = "06"
                07 = "07 USUALLY RESPONDS NEGATIVELY AT FIRST"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ26F
                01 = "01 ALMOST ALWAYS RESPONDS FAVORABLY"
                02 = "02"
                03 = "03"
                04 = "04 RESPONDS FAVORABLY HALF THE TIME"
                05 = "05"
                06 = "06"
                07 = "07 USUALLY RESPONDS NEGATIVELY AT FIRST"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ27F
                01 = "01 VERY WELL- ALWAYS LIKES IT EVENTUALLY"
                02 = "02"
                03 = "03"
                04 = "04 ENDS UP LIKING IT ABOUT HALF THE TIME"
                05 = "05"
                06 = "06"
                07 = "07 ALMOST ALWAYS DISLIKES IT IN THE END"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ28F
                01 = "01 EASY, FUN TO TAKE BABY/CHILD"
                02 = "02"
                03 = "03"
                04 = "04 OKAY, FUSS BUT NO REAL TROUBLE"
                05 = "05"
                06 = "06"
                07 = "07 DIFFICULT,BABY/CHILD DISRUPTIVE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ29F
                01 = "01 RARELY OR NEVER PERSISTS"
                02 = "02"
                03 = "03"
                04 = "04 SOMETIMES DOES AND SOMETIMES DOES NOT"
                05 = "05"
                06 = "06"
                07 = "07 ALMOST ALWAYS PERSISTS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ30F
                01 = "01 RARELY OR NEVER"
                02 = "02"
                03 = "03"
                04 = "04 SOMETIMES DOES AND SOMETIMES DOES NOT"
                05 = "05"
                06 = "06"
                07 = "07 ALMOST ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ31F
                01 = "01 NEVER"
                02 = "02"
                03 = "03"
                04 = "04 SOMETIMES DOES AND SOMETIMES DOES NOT"
                05 = "05"
                06 = "06"
                07 = "07 ALWAYS GETS VERY UPSET"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ32F
                01 = "01 DOESN-T PERSIST AT ALL"
                02 = "02"
                03 = "03"
                04 = "04 WILL ONLY MILDLY PERSIST"
                05 = "05"
                06 = "06"
                07 = "07 VERY PERSISTENT"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ATMCQ33F
                01 = "01 VERY EASY"
                02 = "02"
                03 = "03"
                04 = "04 ORDINARY, SOME PROBLEMS"
                05 = "05"
                06 = "06"
                07 = "07 HIGHLY DIFFICULT TO DEAL WITH"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCD01F
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ02F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCD02F
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCD03F
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ08F
                1 = "PUBLIC SCHOOL"
                2 = "CATHOLIC SCHOOL, PUBLICLY FUNDED"
                3 = "PRIVATE SCHOOL"
                4 = "OTHER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ09A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE(NOT IN SCHOOL)"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ09B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ10F
                01 = "FAMILY OR CHILD MOVED"
                02 = "CHILD NOT PROGRESSING WELL ACADEMICALLY"
                03 = "CHILD NOT PROGRESSING WELL IN LANGUAGE"
                04 = "CHILD NOT GETTING ALONG WELL WITH OTHERS"
                05 = "CONCERNS ABOUT SCHOOL ACADEMIC STANDARDS"
                06 = "CONCERNS ABOUT SCHOOL SAFETY/DISCIPLINE"
                07 = "CONCERNS ABOUT SCHOOL FACILITIES"
                08 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ12A
                1 = "ENGLISH"
                2 = "FRENCH"
                3 = "BOTH"
                4 = "OTHER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ12B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ12C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ12D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ12E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ13F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AEDCQ14A
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ14B
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ14C
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ14D
                01 = "VERY WELL"
                02 = "WELL"
                03 = "AVERAGE"
                04 = "POORLY"
                05 = "VERY POORLY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ15A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ15B
                1 = "ONCE A WEEK OR LESS OFTEN"
                2 = "TWICE A WEEK"
                3 = "MORE THAN TWICE A WEEK"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ16F
                1 = "NONE/ONCE"
                2 = "TWICE/THREE TIMES"
                3 = "FOUR OR MORE TIMES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ17F
                01 = "ALMOST NEVER"
                02 = "RARELY"
                03 = "SOMETIMES"
                04 = "OFTEN"
                05 = "ALMOST ALWAYS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ18A
                1 = "VERY IMPORTANT"
                2 = "IMPORTANT"
                3 = "SOMEWHAT IMPORTANT"
                4 = "NOT IMPORTANT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ18B
                01 = "PRIMARY SCHOOL"
                02 = "SECONDARY OR HIGH SCHOOL"
                03 = "COMMUNITY/TECHNICAL COLLEGE/CEGEP"
                04 = "UNIVERSITY"
                05 = "LEARN A TRADE"
                06 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEDCQ19A
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ19B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ19C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ19D
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCQ20F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AEDCD04F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMACS02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ABECQ1F
                01 = "ALMOST ALL OF THE TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECQ2F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECQ3F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECQ4F
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECQ5F
                1 = "Swallows everything without complaining"
                2 = "After a few tries got used to it"
                3 = "Continued to refuse most new foods"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ5A
                01 = "ALMOST EVERY TIME"
                02 = "OFTEN"
                03 = "ABOUT HALF OF THE TIME"
                04 = "SOMETIMES"
                05 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECQ6A
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6B
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6C
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6D
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6E
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6EA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6G
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6H
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6I
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6J
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6JA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6K
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6L
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6M
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6N
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6O
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                4 = "ALWAYS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6P
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6Q
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6R
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6RA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6S
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6T
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6TA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6U
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6V
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6W
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6X
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6Y
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT";
VALUE ABECQ6Z
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6ZA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6AA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6BB
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6CC
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6DD
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABEC6DDA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6EE
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6FF
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6GG
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6HH
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6II
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6JJ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6KK
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6LL
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABEC6LLA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6MM
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6NN
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6OO
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6PP
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABEC6PPA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6QQ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6RR
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6SS
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6TT
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABEC6TTA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ6UU
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ7A
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ7B
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ7C
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ7D
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ7E
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECQ7F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ABECS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"

                09 = "09"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ABECS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMSCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AMSCS02F
                015 = "015"
                016 = "016"
                017 = "017"
                018 = "018"
                019 = "019"
                020 = "020"
                021 = "021"
                022 = "022"
                023 = "023"
                024 = "024"
                025 = "025"
                026 = "026"
                027 = "027"
                028 = "028"
                029 = "029"
                030 = "030"
                031 = "031"
                032 = "032"
                033 = "033"
                034 = "034"
                035 = "035"
                036 = "036"
                037 = "037"
                038 = "038"
                039 = "039"
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"

                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                161 = "161"
                162 = "162"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ARLCQ01F
                01 = "NEVER"
                02 = "1 DAY A WEEK"
                03 = "2-3 DAYS A WEEK"
                04 = "4-5 DAYS A WEEK"
                05 = "6-7 DAYS A WEEK"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ARLCQ02F
                01 = "NONE"
                02 = "1"
                03 = "2 OR 3"
                04 = "4 OR 5"
                05 = "6 OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ARLCQ03F
                01 = "ALL"
                02 = "MOST"
                03 = "ABOUT HALF"
                04 = "ONLY A FEW"
                05 = "NONE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ARLCQ04F
                1 = "somewhat shy"
                2 = "About average"
                3 = "Very outgoing"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARLCQ05F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARLCQ06F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                06 = "NOT APPLICABLE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ARLCQ07F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                06 = "IS NOT ATTENDING SCHOOL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ARLCQ08F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ARLCQ09F
                01 = "VERY WELL, NO PROBLEMS"
                02 = "QUITE WELL, HARDLY ANY PROBLEMS"
                03 = "PRETTY WELL, OCCASIONAL PROBLEMS"
                04 = "NOT TOO WELL, FREQUENT PROBLEMS"
                05 = "NOT WELL AT ALL, CONSTANT PROBLEMS"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ01F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ02F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ03F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ04F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ05F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ06F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ07F
                01 = "NEVER"
                02 = "ABOUT ONCE A WEEK OR LESS"
                03 = "A FEW TIMES A WEEK"
                04 = "ONE OR TWO TIMES A DAY"
                05 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ08F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ09F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ10F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ11F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ12F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ13F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ14F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ15F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ16F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ17F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ18F
                01 = "NEVER"
                02 = "LESS THAN HALF THE TIME"
                03 = "ABOUT HALF THE TIME"
                04 = "MORE THAN HALF THE TIME"
                05 = "ALL THE TIME"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ19F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ20F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ21F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ22F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ23F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ24F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ25F
                01 = "ALWAYS"
                02 = "OFTEN"
                03 = "SOMETIMES"
                04 = "RARELY"
                05 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCQ26A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26B
                1 = "REGULARLY, END OF THE MONTH"
                2 = "MORE OFTEN THAN END OF EACH MONTH"
                3 = "EVERY FEW MONTHS"
                4 = "OCCASIONALLY, NOT A REGULAR OCCURRENCE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ26K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ27F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCQ28F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APRCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APRCS06F
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ACRCQ1A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1BA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCQ1BB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1CA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCQ1CB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1D
                1 = "YES"
                2 = "NO"
                4 = "NOT APPLICABLE (NO SIBLINGS)"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1DA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1EA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1FA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1GA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCQ1GB
                1 = "PROFIT"
                2 = "NON-PROFIT"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1HA
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ACRCQ1I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1IA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ1JA
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCQ03F
                01 = "VERY WELL"
                02 = "QUITE WELL"
                03 = "PRETTY WELL"
                04 = "NOT TOO WELL"
                05 = "NOT WELL AT ALL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ACRCQ04F
                01 = "NONE"
                02 = "1"
                03 = "2"
                04 = "3 OR 4"
                05 = "5 OR MORE"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ACRCQ05A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ05B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ05C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ05D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ05E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ05G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ACRCQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ08D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ08E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ08G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ08H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCQ08I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCD01F
                01 = "Others home/non-relative-regulated"
                02 = "Others home/non-relative-not-regulated"
                03 = "Someone elses home by a relative"
                04 = "Own home by brother or sister"
                05 = "Own home by other relative"
                06 = "Own home non-relative"
                07 = "Daycare centre"
                08 = "Before or after school program"
                09 = "Own care"
                10 = "Other arrangement"
                11 = "No care arrangement used"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ACRCD02F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCD03F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ACRCD04F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCD05F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCD06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ACRCD07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE (No spouse or work status"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCD08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCD09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACRCD10F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE APPCS01F
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                145 = "145"
                146 = "146"
                147 = "147"
                148 = "148"
                149 = "149"
                150 = "150"
                151 = "151"
                152 = "152"
                153 = "153"
                154 = "154"
                155 = "155"
                156 = "156"
                157 = "157"
                158 = "158"
                159 = "159"
                160 = "160"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE APPCS02F
                002 = "002"
                003 = "003"
                004 = "004"
                005 = "005"
                006 = "006"
                007 = "007"
                008 = "008"
                009 = "009"
                010 = "010"
                011 = "011"
                012 = "012"
                013 = "013"
                014 = "014"
                015 = "015"
                016 = "016"
                017 = "017"
                018 = "018"
                019 = "019"
                020 = "020"
                021 = "021"
                022 = "022"
                023 = "023"
                024 = "024"
                025 = "025"
                026 = "026"
                027 = "027"
                028 = "028"
                029 = "029"
                030 = "030"
                031 = "031"
                032 = "032"
                033 = "033"
                034 = "034"
                035 = "035"
                036 = "036"
                037 = "037"
                038 = "038"
                039 = "039"
                040 = "040"
                041 = "041"
                042 = "042"
                043 = "043"
                044 = "044"
                045 = "045"
                046 = "046"
                047 = "047"
                048 = "048"
                049 = "049"
                050 = "050"
                051 = "051"
                052 = "052"
                053 = "053"
                054 = "054"
                055 = "055"
                056 = "056"
                057 = "057"
                058 = "058"
                059 = "059"
                060 = "060"
                061 = "061"
                062 = "062"
                063 = "063"
                064 = "064"
                065 = "065"
                066 = "066"
                067 = "067"
                068 = "068"
                069 = "069"
                070 = "070"
                071 = "071"
                072 = "072"
                073 = "073"
                074 = "074"
                075 = "075"
                076 = "076"
                077 = "077"
                078 = "078"
                079 = "079"
                080 = "080"
                081 = "081"
                082 = "082"
                083 = "083"
                084 = "084"
                085 = "085"
                086 = "086"
                087 = "087"
                088 = "088"
                089 = "089"
                090 = "090"
                091 = "091"
                092 = "092"
                093 = "093"
                094 = "094"
                095 = "095"
                096 = "096"
                097 = "097"
                098 = "098"
                099 = "099"
                100 = "100"
                101 = "101"
                102 = "102"
                103 = "103"
                104 = "104"
                105 = "105"
                106 = "106"
                107 = "107"
                108 = "108"
                109 = "109"
                110 = "110"
                111 = "111"
                112 = "112"
                113 = "113"
                114 = "114"
                115 = "115"
                116 = "116"
                117 = "117"
                118 = "118"
                119 = "119"
                120 = "120"
                121 = "121"
                122 = "122"
                123 = "123"
                124 = "124"
                125 = "125"
                126 = "126"
                127 = "127"
                128 = "128"
                129 = "129"
                130 = "130"
                131 = "131"
                132 = "132"
                133 = "133"
                134 = "134"
                135 = "135"
                136 = "136"
                137 = "137"
                138 = "138"
                139 = "139"
                140 = "140"
                141 = "141"
                142 = "142"
                143 = "143"
                144 = "144"
                888 = "PARTIAL TEST"
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE APPCD01F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE APPCD02F
                1 = "English"
                2 = "French"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ01F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "Refusal"
                99 = "NOT STATED";
VALUE AA1CQ02F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CQ03F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CQ04F
                01 = "False"
                02 = "Mostly false"
                03 = "Sometimes false/Sometimes true"
                04 = "Mostly true"
                05 = "True"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CQ05F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2-3 days a week"
                05 = "4-5 days a week"
                06 = "6-7 days a week"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CQ06F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CQ07F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ08N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AA1CQ09F
                01 = "Very well"
                02 = "Quite well"
                03 = "Pretty well"
                04 = "Not too well"
                05 = "Not well at all"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CQ10F
                01 = "Very well"
                02 = "Quite well"
                03 = "Pretty well"
                04 = "Not too well"
                05 = "Not well at all"
                06 = "Don-t have a mother or not in contact"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CQ11F
                01 = "Very well"
                02 = "Quite well"
                03 = "Pretty well"
                04 = "Not too well"
                05 = "Not well at all"
                06 = "Don-t have a father or not in contact"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CQ12F
                01 = "Very well"
                02 = "Quite well"
                03 = "Pretty well"
                04 = "Not too well"
                05 = "Not well at all"
                06 = "Don-t have siblings or not in contact"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AD1CQ01A
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01B
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01C
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01D
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01E
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01F
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01G
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01H
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01I
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01J
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01K
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01L
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01M
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01N
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01O
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01P
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01Q
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01R
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01S
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01T
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01U
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01V
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01W
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01X
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ01Y
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT";
VALUE AD1CQ01Z
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1AA
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1BB
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1CC
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1DD
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1EE
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1FF
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1GG
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1HH
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1II
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1JJ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1KK
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1LL
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1MM
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1NN
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1OO
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1PP
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1QQ
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1RR
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1SS
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1TT
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ1UU
                1 = "NEVER OR NOT TRUE"
                2 = "SOMETIMES OR SOMEWHAT TRUE"
                3 = "OFTEN OR VERY TRUE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ02A
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ02B
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ02C
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ02D
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ02E
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ02F
                1 = "NEVER"
                2 = "ONCE"
                3 = "TWICE"
                4 = "MORE THAN TWICE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AD1CQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01A
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01B
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01C
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01D
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01E
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01F
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01G
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01H
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01I
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01J
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01K
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01L
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01M
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01N
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01O
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01P
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AE1CQ01Q
                1 = "NEVER"
                2 = "SOMETIMES"
                3 = "OFTEN"
                4 = "VERY OFTEN"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";

VALUE ARSPD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSSD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSPQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSPQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSPQ01D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSPQ01E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSSQ01B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSSQ01C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSSQ01D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ARSSQ01E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSD01F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"

                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1CA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1CB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1T
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHPQ1U
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1CA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1CB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1T
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ACHSQ1U
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLPQ02F
                1 = "DAILY"
                2 = "OCCASIONALLY"
                3 = "NOT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLPQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLPQ05F
                1 = "EVERY DAY"
                2 = "4-6 TIMES A WEEK"
                3 = "2-3 TIMES A WEEK"
                4 = "ONCE A WEEK"
                5 = "2-3 TIMES A MONTH"
                6 = "ONCE A MONTH"
                7 = "LESS THAN ONCE A MONTH"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLPQ06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AHLPQ07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLSQ02F
                1 = "DAILY"
                2 = "OCCASIONALLY"
                3 = "NOT AT ALL"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLSQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLSQ05F
                1 = "EVERY DAY"
                2 = "4-6 TIMES A WEEK"
                3 = "2-3 TIMES A WEEK"
                4 = "ONCE A WEEK"
                5 = "2-3 TIMES A MONTH"
                6 = "ONCE A MONTH"
                7 = "LESS THAN ONCE A MONTH"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLSQ06F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE AHLSQ07F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLMQ09F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLMQ11F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD11F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD13F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD14F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD15F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD16F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD17F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD18F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD29F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD34F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD35F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD36F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD37F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ALFPD38F
                1 = "worked most of the year (  48 weeks) alw"
                2 = "worked most of the year (  48 weeks) alw"
                3 = "worked most of the year (  48 weeks) mix"
                4 = "worked 26-47 always full time (  30 hour"
                5 = "worked 26-47 weeks (  48 weeks) always p"
                6 = "worked 26-47 weeks (  48 weeks) mixture "
                7 = "worked 01-25 always full time (  30 hour"
                8 = "worked 01-25 weeks (  48 weeks) always p"
                9 = "worked 01-25 weeks (  48 weeks) mixture "
                10 = "Did not work during the past year" 
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD39F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD40F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD41F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD42F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD43F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD44F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD46F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPD47F
                0 = "0 gaps"
                1 = "1 gap"
                2 = "2 gaps"
                3 = "3 gaps"
                4 = "4 or more gaps"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD48F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD51F
                1 = "currently works but does not attend a sc"
                2 = "currently attends a school, college or u"
                3 = "currently works and attends a school, co"
                4 = "currently does not work and does not att"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFPD52F
                1 = "currently working or studying full-time"
                2 = "currently working or studying part-time "
                3 = "currently does not work nor study"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD11F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD13F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD14F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD15F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD16F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD17F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD18F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD29F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD34F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD35F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD36F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD37F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ALFSD38F
                1 = "worked most of the year (  48 weeks) alw"
                2 = "worked most of the year (  48 weeks) alw"
                3 = "worked most of the year (  48 weeks) mix"
                4 = "worked 26-47 always full time (  30 hour"
                5 = "worked 26-47 weeks (  48 weeks) always p"
                6 = "worked 26-47 weeks (  48 weeks) mixture "
                7 = "worked 01-25 always full time (  30 hour"
                8 = "worked 01-25 weeks (  48 weeks) always p"
                9 = "worked 01-25 weeks (  48 weeks) mixture "
                10 = "Did not work during the past year"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD39F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD40F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD41F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD42F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD43F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD44F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD46F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSD47F
                0 = "0 gaps"
                1 = "1 gap"
                2 = "2 gaps"
                3 = "3 or more gaps"
                4 = "4 or more gaps"
		6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD48F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD51F
                1 = "currently works but does not attend a sc"
                2 = "currently attends a school, college or u"
                3 = "currently works and attends a school, co"
                4 = "currently does not work and does not att"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFSD52F
                1 = "currently working or studying full-time"
                2 = "currently working or studying part-time "
                3 = "currently does not work nor study"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALFHD49F
                1 = "PMK & spouse work full-time"
                2 = "PMK works full-time and spouse works par"
                3 = "PMK works full-time and spouse does not "
                4 = "PMK works part-time and spouse works ful"
                5 = "PMK & spouse work part-time"
                6 = "PMK works part-time and spouse does not "
                7 = "PMK does not work and spouse works full-"
                8 = "PMK does not work and spouse works part-"
                9 = "PMK & spouse do not work"
                10 = "PMK works full time and there is no spou"
                11 = "PMK works part-time and there is no spou"
                12 = "PMK does not work and there is no spouse"
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFHD49B
                1 = "PMK and spouse both currently work or at"
                2 = "PMK currently works or attends a school,"
                3 = "Spouse currently works or attends a scho"
                4 = "Neither the PMK nor the spouse work or a"
                5 = "PMK currently works or attends a school,"
                6 = "PMK does not currently work or attend a "
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFHD50F
                1 = "PMK & spouse worked most of the year"
                2 = "PMK worked most of the year and spouse w"
                3 = "PMK worked most of the year and spouse w"
                4 = "PMK worked most of the year and spouse d"
                5 = "PMK worked more than half the year and s"
                6 = "PMK & spouse worked more than half the y"
                7 = "PMK worked more than half the year and s"
                8 = "PMK worked more than half the year and s"
                9 = "PMK worked less than half the year and s"
                10 = "PMK worked less than half the year and s"
                11 = "PMK & spouse worked less than half the y"
                12 = "PMK worked less than half the year and s"
                13 = "PMK did not work and spouse worked most "
                14 = "PMK did not work and spouse worked more "
                15 = "PMK did not work & spouse worked less th"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of the year and there is"
                18 = "PMK worked more than half of the year an"
                19 = "PMK worked less than half of the year an"
		20 = "PMK did not work and there is no spouse"
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFPQ17F
                1 = "OWN ILLNESS OR DISABILITY"
                2 = "PREGNANCY"
                3 = "CARING FOR OWN CHILDREN"
                4 = "CARING FOR ELDER RELATIVE(S)"
                5 = "OTHER PERSONAL/FAMILY RESPONSIBILITIES"
                6 = "SCHOOL OR EDUCATIONAL LEAVE"
                7 = "LABOUR DISPUTE"
                8 = "TEMPORARY LAYOFF DUE TO SEASONAL CONDITI"
                9 = "TEMPORARY LAYOFF - NON-SEASONAL"
		10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                13 = "NO PERIOD NOT WORKING FOR PAY OR PROFIT "                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALFSQ17F
                1 = "OWN ILLNESS OR DISABILITY"
                2 = "PREGNANCY"
                3 = "CARING FOR OWN CHILDREN"
                4 = "CARING FOR ELDER RELATIVE(S)"
                5 = "OTHER PERSONAL/FAMILY RESPONSIBILITIES"
                6 = "SCHOOL OR EDUCATIONAL LEAVE"
                7 = "LABOUR DISPUTE"
                8 = "TEMPORARY LAYOFF DUE TO SEASONAL CONDITI"
                9 = "TEMPORARY LAYOFF - NON-SEASONAL"
		10 = "PERMANENT LAYOFF"
                11 = "UNPAID OR PARTIALLY PAID VACATION"
                12 = "OTHER"
                13 = "NO PERIOD NOT WORKING FOR PAY OR PROFIT "                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHHHQ02B
                1 = "Yes, minor repairs (missing or loose flo"
                2 = "Yes, major repairs (defective plumbing o"
                3 = "No, only regular maintenance is needed ("
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHHHQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHHHQ06F
                1 = "Single detached house"
                2 = "Semi-detached or double(side by side)"
                3 = "Garden house,town-house or row house"
                4 = "Duplex"
                5 = "Low-rise apartment(less than 5 stories)"
                6 = "High-rise apartment(5 or more stories)"
                7 = "Institution"
                8 = "Hotel, rooming or lodging house, logging"
                9 = "Mobile home"
		10 = "Other"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASFHQ02F
                1 = "Excellent?"
                2 = "Good?"
                3 = "Average?"
                4 = "Poor?"
                5 = "Very poor?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASFHQ03F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ05B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ05C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ06A
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ06B
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ06C
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ06D
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ06E
                1 = "STRONGLY AGREE"
                2 = "AGREE"
                3 = "DISAGREE"
                4 = "STRONGLY DISAGREE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ07A
                1 = "A BIG PROBLEM"
                2 = "SOMEWHAT OF A PROBLEM"
                3 = "NO PROBLEM"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ07B
                1 = "A BIG PROBLEM"
                2 = "SOMEWHAT OF A PROBLEM"
                3 = "NO PROBLEM"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ07C
                1 = "A BIG PROBLEM"
                2 = "SOMEWHAT OF A PROBLEM"
                3 = "NO PROBLEM"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ07D
                1 = "A BIG PROBLEM"
                2 = "SOMEWHAT OF A PROBLEM"
                3 = "NO PROBLEM"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ07E
                1 = "A BIG PROBLEM"
                2 = "SOMEWHAT OF A PROBLEM"
                3 = "NO PROBLEM"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHQ07F
                1 = "A BIG PROBLEM"
                2 = "SOMEWHAT OF A PROBLEM"
                3 = "NO PROBLEM"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ASFHS6F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ASFHS7F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AOBHQ02F
                1 = "ALMOST NONE"
                2 = "YES, BUT NOT A LOT"
                3 = "YES, QUITE A BIT"
                4 = "YES, ALMOST EVERYWHERE"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AOBHQ04F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AOBHQ05F
                1 = "NO PERSONS OBSERVED"
                2 = "NO, NONE BEHAVING IN HOSTILE OR THREATEN"
                3 = "YES SOME OBSERVED"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AOBHQ06F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AOBHQ07F
                1 = "PRIMARILY RESIDENTIAL"
                10 = "PRIMARILY RURAL, FARM"
                11 = "OTHER"
                2 = "PRIMARILY COMMERCIAL"
                3 = "MIXED RESIDENTIAL AND COMMERCIAL USE"
                4 = "PRIMARILY INDUSTRIAL, WAREHOUSE, MANUFAC"
                5 = "PRIMARILY VACANT HOUSES"
                6 = "PRIMARILY VACANT LOTS OR OPEN SPACE"
                7 = "PRIMARILY SERVICES OR INSTITUTIONAL, E.G"
                8 = "PRIMARILY PARK, PLAYGROUND"
                9 = "PRIMARILY RURAL, RESIDENTIAL"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AOBHQ08F
                1 = "BADLY DETERIORATED"
                2 = "POOR CONDITION WITH PEELING PAINT AND NE"
                3 = "FAIR CONDITION"
                4 = "WELL KEPT WITH GOOD REPAIR AND EXTERIOR "
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AOBHQ09F
                1 = "BY PHONE"
                2 = "IN PERSON"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ02F
                1 = "ALMOST ALL THE TIME"
                2 = "OFTEN"
                3 = "ABOUT HALF OF THE TIME"
                4 = "SOMETIMES"
                5 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ03B
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
VALUE AHLCQ04A
                999.996 = "NOT APPLICABLE"
                999.997 = "DON-T KNOW"
                999.998 = "REFUSAL"
                999.999 = "NOT STATED";
VALUE AHLCQ05F
                1 = "Much More?"
                2 = "Moderately more?"
                3 = "Equally?"
                4 = "Moderaetly Less?"
                5 = "Much Less?"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ07F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR GLASSES OR CONTACT LENSES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ08F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ09F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ10F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR GLASSES OR CONTACTS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ12F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR A HEARING AID"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ13F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ14F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ15F
                1 = "YES"
                2 = "NO"
                3 = "DOESN-T WEAR A HEARING AID"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ17F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ18F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ19F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ21F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ22F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ23F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ24F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ25F
                1 = "ALWAYS"
                2 = "OFTEN"
                3 = "SOMETIMES"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ26F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ28F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ29F
                1 = "Some tasks?"
                2 = "Most tasks?"
                3 = "Almost all tasks?"
                4 = "All tasks?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ30F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ35F
                1 = "Mild?"
                2 = "Moderate?"
                3 = "Severe?"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ36F
                1 = "None"
                2 = "A few"
                3 = "Some"
                4 = "Most"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ38F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ39F
                1 = "BROKEN OR FRACTURED BONES"
                2 = "BURN OR SCALD"
                3 = "DISLOCATION"
                4 = "SPRAIN OR STRAIN"
                5 = "CUT, SCRAPE OR BRUISE"
                6 = "CONCUSSION"
                7 = "POISONING BY SUBSTANCE OR LIQUID"
                8 = "INTERNAL INJURY"
                9 = "DENTAL INJURY"
		10 = "OTHER"
                11 = "MULTIPLE INJURIES"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ40F
                1 = "EYES"
                2 = "FACE OR SCALP (EXCLUDING EYES)"
                3 = "HEAD OR NECK (EXCLUDING EYES AND FACE OR"
                4 = "ARMS OR HANDS"
                5 = "LEGS OR FEET"
                6 = "BACK OR SPINE"
                7 = "TRUNK (EXCLUDING BACK OR SPINE) (INCLUDE"
                8 = "SHOULDER"
                9 = "HIP"
		10 = "MULTIPLE SITES"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ41F
                1 = "MOTOR VEHICLE COLLISION-PASSENGER"
                2 = "MOTOR VEHICLE COLLISION-PEDESTRIAN"
                3 = "MOTOR VEHICLE COLLISION-RIDING BICYCLE"
                4 = "OTHER BICYCLE ACCIDENT"
                5 = "FALL (EXCLUDING BICYCLE OR SPORTS)"
                6 = "SPORTS (EXCLUDING BICYCLE)"
                7 = "PHYSICAL ASSAULT"
                8 = "SCALDED BY HOT LIQUIDS OR FOOD"
                9 = "ACCIDENTAL POISONING"
		10 = "SELF-INFLICTED POISONING"
                11 = "OTHER INTENTIONALLY SELF-INFLICTED INJUR"
                12 = "NATURAL/ENVIRONMENTAL FACTORS (EX. ANIMA"
                13 = "FIRE/FLAMES OR RESULTING FUMES"
                14 = "NEAR DROWNING"
                15 = "OTHER"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ42F
                1 = "INSIDE RESPONDENT-S OWN HOME/APARTMENT"
                2 = "OUTSIDE RESPONDENT-S HOME, APARTMENT, IN"
                3 = "IN OR AROUND OTHER PRIVATE RESIDENCE"
                4 = "INSIDE SCHOOL/DAYCARE CENTRE OR ON SCHOO"
                5 = "AT AN INDOOR OR OUTDOOR SPORTS FACILITY "
                6 = "OTHER BUILDING USED BY GENERAL PUBLIC"
                7 = "ON SIDEWALK/STREET/HIGHWAY IN RESPONDENT"
                8 = "ON ANY OTHER SIDEWALK/STREET/HIGHWAY"
                9 = "IN A PLAYGROUND/PARK (OTHER THAN SCHOOL)"
                10 = "OTHER"
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ43A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ43B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ43C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ44F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ45L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ46F
                1 = "ALMOST ALL THE TIME"
                2 = "OFTEN"
                3 = "FROM TIME TO TIME"
                4 = "RARELY"
                5 = "NEVER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ47A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ47B
                1 = "ONCE"
                2 = "2 TIMES"
                3 = "3 TIMES"
                4 = "4 OR MORE TIMES"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ48B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ48C
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ48D
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ48E
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ48G
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ48H
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ48I
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AHLCQ49F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ50F
                1 = "RESPIRATORY ILLNESS OR DISEASE"
                2 = "GASTROINTESTINAL ILLNESS OR DISEASE"
                3 = "INJURIES"
                4 = "OTHER"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ51A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ51B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ51C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ51D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ51E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCQ52O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AHLCD02F
                9.96 = "NOT APPLICABLE"
                9.97 = "DON-T KNOW"
                9.98 = "REFUSAL"
                9.99 = "NOT STATED";
VALUE AHLCD51F
                1 = "Does take prescription medication on"
                2 = "Does not take prescription medication on reg"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALTCQ02F
                1 = "RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                8 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ03F
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ04F
                1 = "NEVER OR RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ05F
                1 = "NEVER OR RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ06A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE ALTCQ06B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ07F
                1 = "NEVER OR RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                8 = "MANY TIMES EACH DAY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ08F
                1 = "NEVER OR RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ09F
                1 = "NEVER"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ10F
                996 = "NOT APPLICABLE"
                997 = "DON-T KNOW"
                998 = "REFUSAL"
                999 = "NOT STATED";
VALUE ALTCQ11F
                1 = "NEVER OR RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ12F
                1 = "NEVER OR RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ13F
                1 = "NEVER OR RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE ALTCQ14F
                1 = "NEVER OR RARELY"
                2 = "LESS THAN ONCE A MONTH"
                3 = "ONCE A MONTH"
                4 = "A FEW TIMES A MONTH"
                5 = "ONCE A WEEK"
                6 = "A FEW TIMES A WEEK"
                7 = "DAILY"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ2AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ2AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ2AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ2AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ2AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ2AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ2AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ2B
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ3A
                1 = "MOST DAYS"
                2 = "A FEW TIMES A WEEK"
                3 = "ABOUT ONCE A WEEK"
                4 = "ABOUT ONCE A MONTH"
                5 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ3B
                1 = "MOST DAYS"
                2 = "A FEW TIMES A WEEK"
                3 = "ABOUT ONCE A WEEK"
                4 = "ABOUT ONCE A MONTH"
                5 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ3C
                1 = "MOST DAYS"
                2 = "A FEW TIMES A WEEK"
                3 = "ABOUT ONCE A WEEK"
                4 = "ABOUT ONCE A MONTH"
                5 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ3D
                1 = "MOST DAYS"
                2 = "A FEW TIMES A WEEK"
                3 = "ABOUT ONCE A WEEK"
                4 = "ABOUT ONCE A MONTH"
                5 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ3E
                1 = "MOST DAYS"
                2 = "A FEW TIMES A WEEK"
                3 = "ABOUT ONCE A WEEK"
                4 = "ABOUT ONCE A MONTH"
                5 = "ALMOST NEVER"
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ4A
                0 = "0 DAYS"
                1 = "1 DAY"
                2 = "2 DAYS"
                3 = "3 DAYS"
                4 = "4 DAYS"
                5 = "5 DAYS"
                6 = "6 DAYS"
                7 = "7 DAYS"
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"

                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ4B
                99.6 = "NOT APPLICABLE"
                99.7 = "DONT KNOW"
                99.8 = "REFUSAL"
                99.9 = "NOT STATED";
VALUE AACCQ5F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ6A
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ6B
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ6C
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ6D
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ6E
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ6F
                1 = "OFTEN"
                2 = "SOMETIMES"
                3 = "SELDOM"
                4 = "NEVER"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ7A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ7B
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AACCQ8A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DONT KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE AACCQ8B
                96 = "NOT APPLICABLE"
                97 = "DONT KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AB1CQ02F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ03F
                1 = "Very important"
                2 = "Important"
                3 = "Somewhat important"
                4 = "Not very important"
                5 = "Not important at all"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ04F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false\sometimes true"
                4 = "Mostly true"
                5 = "True"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ06F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ07F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ08F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ09F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ10F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ12F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Barely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ14F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ15F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AB1CQ17F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AC1CQ01B
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AC1CQ01C
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AC1CQ01D
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AC1CQ01E
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AC1CQ01F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AC1CQ01G
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AC1CQ01H
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AF1CQ03F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AF1CQ05F
                1 = "Not yet started growing"
                2 = "Has barely started growing"
                3 = "Facial hair growth is definitely underwa"
                4 = "Facial hair growth seems completed"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ01J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ02F
                1 = "I do not smoke, or only tried once or tw"
                2 = "Every day"
                3 = "At least once or twice a week but not ev"
                4 = "At least once or twice a month but not e"
                5 = "A few times a year"
                6 = "Once or twice a year"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ03F
                1 = "7 years old"
                2 = "8 years old"
                3 = "9 years old"
                4 = "10 years old"
                5 = "11 years old"
                94 = "I have never done this"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ04F
                94 = "I do not smoke"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ05F
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ06F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ07F
                1 = "6 years old"
                2 = "7 years old"
                3 = "8 years old"
                4 = "9 years old"
                5 = "10 years old"
                6 = "11 years old"
                94 = "I have only drunk the amount allowed by "
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ08F
                1 = "I do not drink alcohol , or only tried o"
                2 = "Every day"
                3 = "At least once or twice a week but not ev"
                4 = "At least once or twice a month but not e"
                5 = "A few times a year"
                6 = "Once or twice a year"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ09F
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ10F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AG1CQ11A
                1 = "I do not use marijuana, or only tried on"
                2 = "Every day"
                3 = "At least once or twice a week but not ev"
                4 = "At least once or twice a month but not e"
                5 = "A few times a year"
                6 = "Once or twice a year"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ11B
                1 = "I do not sniff glue or solvents,or only "
                2 = "Every day"
                3 = "At least once or twice a week but not ev"
                4 = "At least once or twice a month but not e"
                5 = "A few times a year"
                6 = "Once or twice a year"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ11C
                1 = "I do not use other drugs,or only tried o"
                2 = "Every day"
                3 = "At least once or twice a week but not ev"
                4 = "At least once or twice a month but not e"
                5 = "A few times a year"
                6 = "Once or twice a year"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ12F
                1 = "7 years old"
                2 = "8 years old"
                3 = "9 years old"
                4 = "10 years old"
                5 = "11 years old"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AG1CQ13F
                96 = "Not Applicable"

                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AH1CQ01B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AH1CQ01C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AH1CQ01D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AH1CQ01E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AH1CQ01F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AH1CQ01G
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Not Applicable"
                7 = "Don-t Know"
                8 = "Refusal"
                9 = "Not Stated";
VALUE AH1CQ02F
                1 = "0 - 1 hour a day"
                2 = "1 - 2 hours a day"
                3 = "3 - 4 hours a day"
                4 = "5 - 6 hours a day"
                5 = "7 or more hours a day"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AH1CQ03F
                1 = "Every day"
                2 = "A few times a week"
                3 = "Once a week"
                4 = "A few times a month"
                5 = "Less than once a month"
                6 = "Almost never"
                96 = "Not Applicable"
                97 = "Don-t Know"
                98 = "Refusal"
                99 = "Not Stated";
VALUE AA1CS01F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AA1CS02F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AC1CS02F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AD1CS02F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AD1CS03F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AD1CS04F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AD1CS05F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"                
		20 = "20"
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AD1CS06F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AE1CS02F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AE1CS03F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ02A
                1 = "Grade 1"
                2 = "Grade 2"
                3 = "Grade 3"
                4 = "Grade 4"
                5 = "Grade 5"
                6 = "Grade 6"
                7 = "Grade 7"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ03F
                1 = "Yes"
                2 = "No, the class contains a single grade"
                3 = "No, the class is ungraded"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ03A
                1 = "Grade 1"
                2 = "Grade 2"
                3 = "Grade 3"
                4 = "Grade 4"
                5 = "Grade 5"
                6 = "Grade 6"
                7 = "Grade 7"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ03B
                1 = "Grade 1"
                2 = "Grade 2"
                3 = "Grade 3"
                4 = "Grade 4"
                5 = "Grade 5"
                6 = "Grade 6"
                7 = "Grade 7"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ04F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ07F
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not a"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above"
                5 = "Near the bottom of the class"
                6 = "I do not teach reading"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ08F
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not a"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above"
                5 = "Near the bottom of the class"
                6 = "I do not teach mathematics"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ09F
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not a"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above"
                5 = "Near the bottom of the class"
                6 = "I do not teach spelling and composition"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ10F
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not a"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above"
                5 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ11F
                1 = "Complete primary/elementary school?"
                2 = "Complete some secondary or high school?"
                3 = "Graduate from secondary or high school?"
                4 = "Obtain a community college, tech. colleg"
                5 = "Obtain a university degree?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ12F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ13F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ14A
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14B
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14C
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14D
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14E
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14F
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14G
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14H
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14I
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14J
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ14K
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ15F
                99996 = "Not applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ16F
                1 = "French"
                2 = "English"
                3 = "Equal combination of French and English"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ17A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ17J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ18A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ18B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ18C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ18D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ18E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ18F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ20F
                1 = "Exclusively in the classroom"
                2 = "Primarily in the classroom with some tim"
                3 = "Primarily in a special ed class or resou"
                4 = "Exclusively in a special ed class or res"
                5 = "Exclusively in a special school in the s"
                6 = "Exclusively within a special residential"
                7 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ22J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ23F
                1 = "Exclusively within a regular classroom"
                2 = "Primarily within a regular classroom but"
                3 = "Primarily within a special education cla"
                4 = "Exclusively within a special education c"
                5 = "Exclusively within a special school in t"
                6 = "Exclusively within a special residential"
                7 = "Other"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ25F
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ26A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ26B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ26C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ26D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ26E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ26F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ27A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27N
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27O
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27Y
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ27Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27EE
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27II
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27KK
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETC27TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ28B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ28C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ29F
                1 = "Not involved"
                2 = "Somewhat involved"
                3 = "Very involved"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ30F
                1 = "Little importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ31F
                1 = "Do not support"
                2 = "Somewhat support"
                3 = "Strongly support"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ32F
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ34A
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ34B
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ34C
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ35A
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ35B
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ36F
                1 = "Lower overall academic ability than thei"
                2 = "Similar overall academic ability to thei"
                3 = "Higher overall academic ability than the"
                4 = "A greater diversity of academic abilitie"
                5 = "There are no other classes at the same g"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ38A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ38B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ38C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ38D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ38E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ38F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ39F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ40A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ40B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ40C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ40D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ40E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ40F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ41F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ42A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ42B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ42C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ42D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ42E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ42F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ43A
                99996 = "Not Applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ43B
                99996 = "Not Applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ43C
                99996 = "Not Applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ43D
                99996 = "Not Applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ43E
                99996 = "Not Applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ43F
                99996 = "Not Applicable"
                99997 = "Don-t know"
                99998 = "Refusal"
                99999 = "Not stated";
VALUE AETCQ44F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ45F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ46A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ46B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ46C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ46D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ46E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ47A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ47B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ47C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ47D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ47E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"

                99 = "Not stated";
VALUE AETCQ47F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ47G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ48A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ48B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ48C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ48D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ49A
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49B
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49C
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49D
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49E
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49F
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49G
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49H
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49I
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49J
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ49K
                1 = "Does not meet my needs"
                2 = "Partially meets my needs"
                3 = "Adequately meets my needs"
                4 = "Completely meets my needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ50B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50J
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50K
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50L
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ50M
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ51A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ51B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ51C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ51D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ51E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ53F
                1 = "20 to 29 years"
                2 = "30 to 39 years"
                3 = "40 to 49 years"
                4 = "50 to 59 years"
                5 = "60 years or older"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AETCQ54A
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ54B
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ54C
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AETCQ55A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ55K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ56A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ56B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ56C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ56D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ56E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ57A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ57B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ57C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ57D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCQ57E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AETCS17F
                0 = "0"
                1 = "1"
		2 = "2"	                
		3 = "3"		
		4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"		
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS26F
                0 = "0"
                1 = "1"
		2 = "2"                
		3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"		
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS28A
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
				  10 = "10"
                11 = "11"
                12 = "12"                
				  96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS28B
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS28C
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS28D
                0 = "0"
                1 = "1"
		2 = "2"	                
		3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS28E
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS47F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS50A
                0 = "0"
                1 = "1"
		2 = "2"                
		3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
 		20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS50B
                0 = "0"
                1 = "1"
		2 = "2"                
		3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AETCS51F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                5 = "5"
                6 = "6"
                7 = "7"
                8 = "8"
                9 = "9"
		10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"                
		96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
VALUE AEPCQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ03A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ03B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ03C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ03D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ03E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ03F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ03G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ03H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ04F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ06A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ06B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ06C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ06D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ06E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ06F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ06G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ06H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ07A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ07B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ07C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ08F
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
VALUE AEPCQ09A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ09B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ09C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ10A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ10B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ10C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ11F
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
VALUE AEPCQ12F
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
VALUE AEPCQ13F
                1 = "Less than 1%"
                2 = "1 to 5%"
                3 = "6 to 10%"
                4 = "11 to 15%"
                5 = "16 to 20%"
                6 = "More than 20%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ14F
                1 = "Less than 1%"
                2 = "1 to 5%"
                3 = "6 to 10%"
                4 = "11 to 15%"
                5 = "16 to 20%"
                6 = "More than 20%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ15L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Usually"
                5 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ16B
                1 = "1 to 5%"
                2 = "6 to 10%"
                3 = "11 to 15%"
                4 = "16 to 20%"
                5 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ16C
                1 = "1 to 5%"
                2 = "6 to 10%"
                3 = "11 to 15%"
                4 = "16 to 20%"
                5 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ16D
                1 = "1 to 5%"
                2 = "6 to 10%"
                3 = "11 to 15%"
                4 = "16 to 20%"
                5 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ16E
                1 = "1 to 5%"
                2 = "6 to 10%"
                3 = "11 to 15%"
                4 = "16 to 20%"
                5 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ16F
                1 = "1 to 5%"
                2 = "6 to 10%"
                3 = "11 to 15%"
                4 = "16 to 20%"
                5 = "21% or more"
                96 = "Not Applicable-no committee"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ17F
                1 = "Strongly oppose the efforts of the schoo"
                2 = "Oppose the efforts of the school-s staff"
                3 = "Support some of the efforts of the schoo"
                4 = "Support the efforts of the school-s staf"
                5 = "Strongly support the efforts of the scho"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ18F
                1 = "Not at all active"
                2 = "Not very active"
                3 = "Somewhat active"
                4 = "Active"
                5 = "Very active"
                6 = "There is no parent-school association/ho"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ19F
                1 = "No influence"
                2 = "A little influence"
                3 = "Some influence"
                4 = "A considerable influence"
                5 = "A strong influence"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ20B
                1 = "NOT IN SCHOOL"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONT)"
                17 = "UNGRADED"
                2 = "JUNIOR KINDERGARTEN"
                3 = "KINDERGARTEN/PRIMARY (N.S.)"
                4 = "GRADE1"
                5 = "GRADE2"
                6 = "GRADE3"
                7 = "GRADE4"
                8 = "GRADE5"
                9 = "GRADE6"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ21A
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ21B
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ21C
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ21D
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ21E
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ21F
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ21G
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ21H
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ21I
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ22F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ23F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ24F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ25F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ26A
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ26B
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ27A
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27B
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27C
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27D
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27E
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27F
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27G
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27H
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27I
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27J
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27K
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ27L
                99.96 = "Not Applicable"
                99.97 = "Don-t know"
                99.98 = "Refusal"
                99.99 = "Not stated";
VALUE AEPCQ28A
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28B
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28C
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28D
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28E
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28G
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28H
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28I
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28J
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28K
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28L
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28M
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28N
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28O
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28P
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28Q
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ28R
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ29B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ29C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ29D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ29E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ29F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ29G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"

                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ29H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ29I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ29J
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ31F
                1 = "20 to 29 years"
                2 = "30 to 39 years"
                3 = "40 to 49 years"
                4 = "50 to 59 years"
                5 = "60 years or older"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
VALUE AEPCQ32A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ32B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ32C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";

VALUE AEPCQ32D
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ32E
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ32F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
VALUE AEPCQ33A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AEPCQ33K
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
VALUE AHHHQ06B
                1 = "Single, semi-detached, garden house"
                2 = "Duplex, low-rise apartment, high-rise ap"
                3 = "Other"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
VALUE SCH_ID
                 999996 = "NOT APPLICABLE"
                 999997 = "DON-T KNOW"
                 999998 = "REFUSED"
                 999999 = "NOT STATED";
VALUE AETCD13A
               1 = "170-189 DAYS"	
               2 =  "190-200 DAYS"	
               6 =  "NOT APPLICABLE"	
               7 =  "DON-T KNOW"	
               8 =  "REFUSAL"	
               9 =  "NOT STATED";
VALUE AETCD24A
               1 =  "0-5 DAYS"	
               2 =  "6 OR MORE DAYS"	
               6 =  "NOT APPLICABLE"	
               7 =  "DON-T KNOW"
               8 =  "REFUSAL"	
               9 =  "NOT STATED";	
VALUE AETCD33A
               1 =  "LESS THAN 20"
               2 =  "20-27"
               3 =  "28 OR MORE"
               6 =  "NOT APPLICABLE"
               7 =  "DON-T KNOW"
               8 =  "REFUSAL"
               9 =  "NOT STATED";
VALUE AETCD44F
               1 =  "ALWAYS, USUALLY"
               2 =  "SOMETIMES"
               3 =  "RARELY, NEVER"
               6 =  "NOT APPLICABLE"
               7 =  "DON-T KNOW"	
               8 =  "REFUSAL"	
               9 =  "NOT STATED";
VALUE AETCD45F
               1 =  "LESS THAN 15 MINUTES"	
               2 =  "15 MINUTES OR MORE"	
               6 =  "NOT APPLICABLE"	
               7 =  "DON-T KNOW"	
               8 =  "REFUSAL"	
               9 =  "NOT STATED";	
VALUE AETCD55F
             01 =  "Doctorate"	    
             02 =  "Master-s Degree -some work on doctorate"                                                           
             03 =  "Post Baccalaureate Diploma or Certificate"	     	             
             04 =  "Bachelor-s Degree (B.ed, master-s work)"               
             05 =  "Less than a Bachelor-s Degree"                                                                   
             96 =  "NOT APPLICABLE	"     
             97 =  "DON-T KNOW"
             98 =  "REFUSAL"	
             99 =  "NOT STATED";
VALUE AETCD55B
	1 =  "BACHELOR OF EDUCATION AND LOWER" 
	2 =  "SOME POST BAC. COURSE WORK AND HIGHER"
	6 =  "NOT APPLICABLE"
	7 =  "DON-T KNOW"
	8 =  "REFUSAL"
	9 =  "NOT STATED";
VALUE AEPCD08F
        1 =  "LESS THAN 400 STUDENTS"
	2 =  "400 OR MORE STUDENTS"
	6 =  "NOT APPLICABLE"
	7 =  "DON-T KNOW"
	8 =  "REFUSAL"
	9 =  "NOT STATED";
VALUE AEPCD11F
        1 =  "LESS THAN 15 STUDENTS"
	2 =  "15 OR MORE STUDENTS"
	6 =  "NOT APPLICABLE"
	7 =  "DON-T KNOW"
	8 =  "REFUSAL"
	9 =  "NOT STATED";
VALUE AEPCD12F
        1 =  "LESS THAN 12 STUDENTS"
	2 = "12 OR MORE STUDENTS"
	6 =  "NOT APPLICABLE"
	7 =  "DON-T KNOW"
	8 =  "REFUSAL"
	9 =  "NOT STATED";
VALUE AEPCD13F
        1 =  "5% AND LESS"
	2 =  "MORE THAN 5%"
	6 =  "NOT APPLICABLE"
	7 =  "DON-T KNOW"
	8 =  "REFUSAL"
	9 =  "NOT STATED";
VALUE AEPCD14F
        1 =  "LESS THAN 1%"
	2 =  "1% AND MORE"
	6 =  "NOT APPLICABLE"
	7 =  "DON-T KNOW"
	8 =  "REFUSAL"
	9 =  "NOT STATED";
VALUE AEPCD22F
        1 =  "LESS THAN 18 TEACHERS"
	2 =  "18 OR MORE TEACHERS"
	6 =  "NOT APPLICABLE"
	7 =  "DON-T KNOW"
	8 =  "REFUSAL"
	9 =  "NOT STATED";
VALUE AEPCD33F
             01 =  "Doctorate"	    
             02 =  "Master-s Degree -some work on doctorate"                                                           
             03 =  "Post Baccalaureate Diploma or Certificate"	     	             
             04 =  "Bachelor-s Degree (B.ed, master-s work)"               
             05 =  "Less than a Bachelor-s Degree"                                                                   
             96 =  "NOT APPLICABLE"     
             97 =  "DON-T KNOW"
             98 =  "REFUSAL"	
             99 =  "NOT STATED";
VALUE AEPCD33B
                1 =  "BACHELOR OF EDUCATION AND LOWER" 
	2 =  "SOME POST BAC. COURSE WORK AND HIGHER"
	6 =  "NOT APPLICABLE"
	7 =  "DON-T KNOW"
	8 =  "REFUSAL"
	9 =  "NOT STATED";
VALUE AMMPQ4F
             01 =  "MARRIED" 	
             02 =  "COMMON-LAW"	
             03 =  "LIVING WITH A PARTNER"
             04 =  "SINGLE (NEVER MARRIED)"	
             05 =  "WIDOWED"	
             06 =  "SEPERATED"
             07 =  "DIVORCED"	
             96 =  "NOT APPLICABLE"	
             97 =  "DON-T KNOW"	
             98 =  "REFUSAL"	
             99 =  "NOT STATED";
VALUE AMMSQ04F
             01 =  "MARRIED" 	
             02 =  "COMMON-LAW"	
             03 =  "LIVING WITH A PARTNER"
             04 =  "SINGLE (NEVER MARRIED)"	
             05 =  "WIDOWED"	
             06 =  "SEPERATED"
             07 =  "DIVORCED"	
             96 =  "NOT APPLICABLE"	
             97 =  "DON-T KNOW"	
             98 =  "REFUSAL"	
             99 =  "NOT STATED";
run;

data nlscy.microf;
  infile &DATAIN  LRECL=2509 MISSOVER PAD;
  input
@1   AGEHD01   2.
@3   AGEHD02   2.
@5   AGEHD03   2.
@7   AMMPQ01   3.
@10   AMMPQ02   $1.
@11   AMMPQ03A   4.
@15   AMMPQ03B   2.
@17   AMMPQ03C   2.
@19   AMMSQ01   3.
@22   AMMSQ02   $1.
@23   AMMSQ03A   4.
@27   AMMSQ03B   2.
@29   AMMSQ03C   2.
@31   AMMCQ01   3.
@34   AMMCQ02   $1.
@35   AMMCQ03A   4.
@39   AMMCQ03B   2.
@41   AMMCQ03C   2.
@43   ADMCD01   2.
@45   ADMHD02   2.
@47   ADMCD03   2.
@49   ADMCD04   1.
@50   ADMCD05   1.
@51   ADMCD06   2.
@53   ADMPD06A   1.
@54   ADMCD06B   2.
@56   ADMCD06C   1.
@57   ADMPD06D   2.
@59   ADMSD06E   2.
@61   ADMHD06F   2.
@63   ADMHD07   2.
@65   ADMCD08   2.
@67   ADMCD09   2.
@69   ADMCD10   2.
@71   ADMCD11   2.
@73   ADMCD12   2.
@75   ADMCD13   2.
@77   ADMCD14   1.
@78   ADMCD15   1.
@79   ADMCD16   1.
@80   ADMCD17   2.
@82   ADMCD18   2.
@84   ADMCD18B   2.
@86   ADMCD19   2.
@88   ADMCD19B   2.
@90   ADMCD20   2.
@92   AEDPQ01   2.
@94   AEDPQ02   1.
@95   AEDPQ03   1.
@96   AEDPQ04   2.
@98   AEDPQ05   1.
@99   AEDPQ06   1.
@100   AEDPD01   2.
@102   AEDPD02   1.
@103   AEDPD04   2.
@105   AEDSQ01   2.
@107   AEDSQ02   1.
@108   AEDSQ03   1.
@109   AEDSQ04   2.
@111   AEDSQ05   1.
@112   AEDSQ06   1.
@113   AEDSD01   2.
@115   AEDSD02   1.
@116   AEDSD04   2.
@118   ALFPD02   2.
@120   ALFPD03   2.
@122   ALFPD04   1.
@123   ALFPD04B   1.
@124   ALFPD05   4.
@128   ALFPD06   4.
@132   ALFPD07   2.
@134   ALFPD08   2.
@136   ALFPD09   2.
@138   ALFPD10   1.
@139   ALFPD12   5.
@144   ALFPD19   1.
@145   ALFPD20   1.
@146   ALFPD21   1.
@147   ALFPD22   1.
@148   ALFPD23   1.
@149   ALFPD24   1.
@150   ALFPD25   1.
@151   ALFPD26   2.
@153   ALFPD27   3.
@156   ALFPD28   1.
@157   ALFPD30A   1.
@158   ALFPD30B   1.
@159   ALFPD30C   1.
@160   ALFPD30D   1.
@161   ALFPD30E   1.
@162   ALFPD30F   1.
@163   ALFPD30G   1.
@164   ALFPD30H   2.
@166   ALFPD31A   1.
@167   ALFPD31B   1.
@168   ALFPD31C   1.
@169   ALFPD32   2.
@171   ALFPD33   2.
@173   ALFPD53   $53.
@226   ALFSD02   2.
@228   ALFSD03   2.
@230   ALFSD04   1.
@231   ALFSD04B   1.
@232   ALFSD05   4.
@236   ALFSD06   4.
@240   ALFSD07   2.
@242   ALFSD08   2.
@244   ALFSD09   2.
@246   ALFSD10   1.
@247   ALFSD12   5.
@252   ALFSD19   1.
@253   ALFSD20   1.
@254   ALFSD21   1.
@255   ALFSD22   1.
@256   ALFSD23   1.
@257   ALFSD24   1.
@258   ALFSD25   1.
@259   ALFSD26   2.
@261   ALFSD27   3.
@264   ALFSD28   1.
@265   ALFSD30A   1.
@266   ALFSD30B   1.
@267   ALFSD30C   1.
@268   ALFSD30D   1.
@269   ALFSD30E   1.
@270   ALFSD30F   1.
@271   ALFSD30G   1.
@272   ALFSD30H   2.
@274   ALFSD31A   1.
@275   ALFSD31B   1.
@276   ALFSD31C   1.
@277   ALFSD32   2.
@279   ALFSD33   2.
@281   ALFSD53   $53.
@334   AINHD01A   2.
@336   AINHD01B   2.
@338   AINPD02   2.
@340   AINHD03   5.
@345   AINHD04   5.
@350   AINHD05   2.
@352   AINHD07   2.
@354   AINHD08   7.3
@361   ADPPQ12A   1.
@362   ADPPQ12B   1.
@363   ADPPQ12C   1.
@364   ADPPQ12D   1.
@365   ADPPQ12E   1.
@366   ADPPQ12F   1.
@367   ADPPQ12G   1.
@368   ADPPQ12H   1.
@369   ADPPQ12I   1.
@370   ADPPQ12J   1.
@371   ADPPQ12K   1.
@372   ADPPQ12L   1.
@373   ADPPS01   2.
@375   AFNHQ01A   1.
@376   AFNHQ01B   1.
@377   AFNHQ01C   1.
@378   AFNHQ01D   1.
@379   AFNHQ01E   1.
@380   AFNHQ01F   1.
@381   AFNHQ01G   1.
@382   AFNHQ01H   1.
@383   AFNHQ01I   1.
@384   AFNHQ01J   1.
@385   AFNHQ01K   1.
@386   AFNHQ01L   1.
@387   AFNHQ01M   1.
@388   AFNHQ02   2.
@390   AFNHS01   2.
@392   ASPHQ01A   1.
@393   ASPHQ01B   1.
@394   ASPHQ01C   1.
@395   ASPHQ01D   1.
@396   ASPHQ01E   1.
@397   ASPHQ01F   1.
@398   ASPHQ02A   1.
@399   ASPHQ02B   1.
@400   ASPHQ02C   1.
@401   ASPHQ02D   1.
@402   ASPHS01   2.
@404   ASDPD01   3.
@407   ASDPD02   3.
@410   ASDPD02B   1.
@411   ASDPD03   2.
@413   ASDPD04   2.
@415   ASDPD05   2.
@417   ASDPD05B   1.
@418   ASDPD06   2.
@420   ASDPD06B   1.
@421   ASDSD01   3.
@424   ASDSD02   3.
@427   ASDSD02B   1.
@428   ASDSD03   2.
@430   ASDSD04   2.
@432   ASDSD05   2.
@434   ASDSD05B   1.
@435   ASDSD06   2.
@437   ASDSD06B   1.
@438   ASDCD01   3.
@441   ASDCD02   3.
@444   ASDCD02B   1.
@445   ASDCD03   2.
@447   ASDCD04   2.
@449   ASDCD05   2.
@451   ASDCD05B   1.
@452   ASDCD06   2.
@454   ASDCD06B   1.
@455   AMDCQ01A   1.
@456   AMDCQ01B   1.
@457   AMDCQ01C   1.
@458   AMDCQ02   2.
@460   AMDCQ03   1.
@461   AMDCQ04   2.
@463   AMDCQ05A   1.
@464   AMDCQ05B   1.
@465   AMDCQ05C   1.
@466   AMDCQ06   2.
@468   AMDCQ07   1.
@469   AMDCQ08A   1.
@470   AMDCQ08B   1.
@471   AMDCQ08C   1.
@472   AMDCQ09A   1.
@473   AMDCQ09B   1.
@474   AMDCQ09C   1.
@475   AMDCQ09D   1.
@476   AMDCQ10A   1.
@477   AMDCQ10B   1.
@478   AMDCQ10C   1.
@479   AMDCQ10D   1.
@480   AMDCQ12A   1.
@481   AMDCQ12C   3.
@484   AMDCQ13B   5.
@489   AMDCQ14B   2.
@491   AMDCQ15   1.
@492   AMDCQ16   1.
@493   AMDCQ17   1.
@494   AMDCQ18   1.
@495   AMDCQ21A   1.
@496   AMDCQ21B   1.
@497   AMDCQ21C   1.
@498   AMDCQ21D   1.
@499   AMDCQ21E   1.
@500   AMDCQ21F   3.
@503   AMDCQ22   2.
@505   AMDCQ23A   1.
@506   AMDCQ23B   1.
@507   AMDCQ23C   1.
@508   AMDCQ23D   3.
@511   AMDCQ23F   1.
@512   AMDCQ24A   1.
@513   AMDCQ24B   3.
@516   AMDCQ25   1.
@517   AMDCQ26   1.
@518   AMDCQ27   2.
@520   AMDCQ28A   1.
@521   AMDCQ28B   1.
@522   AMDCQ28C   1.
@523   AMDCQ28D   1.
@524   AMDCQ28E   1.
@525   AMDCQ28F   1.
@526   AMDCQ28G   1.
@527   AMDCQ28H   1.
@528   AMDCQ28I   1.
@529   AMDCQ28J   1.
@530   AMDCQ28K   1.
@531   AMDCQ28L   1.
@532   AMDCQ28M   1.
@533   AMDCD01   1.
@534   AMDCD02   2.
@536   AMDCD03   2.
@538   AMDCD04   2.
@540   AMDCD05   2.
@542   AMDCD06   3.
@545   AMDCD07   1.
@546   AMDCD08   1.
@547   AMDCD09   1.
@548   AMDCD10   1.
@549   ATMCQ01   2.
@551   ATMCQ02   2.
@553   ATMCQ03   2.
@555   ATMCQ04   2.
@557   ATMCQ05   2.
@559   ATMCQ06   2.
@561   ATMCQ07   2.
@563   ATMCQ08   2.
@565   ATMCQ09   2.
@567   ATMCQ10   2.
@569   ATMCQ11   2.
@571   ATMCQ12   2.
@573   ATMCQ13   2.
@575   ATMCQ14   2.
@577   ATMCQ15   2.
@579   ATMCQ16   2.
@581   ATMCQ17   2.
@583   ATMCQ18   2.
@585   ATMCQ19   2.
@587   ATMCQ20   2.
@589   ATMCQ21   2.
@591   ATMCQ22   2.
@593   ATMCQ23   2.
@595   ATMCQ24   2.
@597   ATMCQ25   2.
@599   ATMCQ26   2.
@601   ATMCQ27   2.
@603   ATMCQ28   2.
@605   ATMCQ29   2.
@607   ATMCQ30   2.
@609   ATMCQ31   2.
@611   ATMCQ32   2.
@613   ATMCQ33   2.
@615   AEDCD01   2.
@617   AEDCQ02   1.
@618   AEDCQ03   1.
@619   AEDCQ04   1.
@620   AEDCD02   2.
@622   AEDCQ06   1.
@623   AEDCD03   2.
@625   AEDCQ08   1.
@626   AEDCQ09A   1.
@627   AEDCQ09B   2.
@629   AEDCQ10   2.
@631   AEDCQ11   2.
@633   AEDCQ12A   1.
@634   AEDCQ12B   1.
@635   AEDCQ12C   1.
@636   AEDCQ12D   1.
@637   AEDCQ12E   1.
@638   AEDCQ13   3.
@641   AEDCQ14A   2.
@643   AEDCQ14B   2.
@645   AEDCQ14C   2.
@647   AEDCQ14D   2.
@649   AEDCQ15A   1.
@650   AEDCQ15B   1.
@651   AEDCQ16   1.
@652   AEDCQ17   2.
@654   AEDCQ18A   1.
@655   AEDCQ18B   2.
@657   AEDCQ19A   1.
@658   AEDCQ19B   1.
@659   AEDCQ19C   1.
@660   AEDCQ19D   1.
@661   AEDCQ20   1.
@662   AEDCD04   3.
@665   AMACS01   2.
@667   AMACS02   3.
@670   ABECQ1   2.
@672   ABECQ2   2.
@674   ABECQ3   2.
@676   ABECQ4   2.
@678   ABECQ5   1.
@679   ABECQ5A   2.
@681   ABECQ6A   1.
@682   ABECQ6B   1.
@683   ABECQ6C   1.
@684   ABECQ6D   1.
@685   ABECQ6E   1.
@686   ABECQ6E1   1.
@687   ABECQ6F   1.
@688   ABECQ6G   1.
@689   ABECQ6H   1.
@690   ABECQ6I   1.
@691   ABECQ6J   1.
@692   ABECQ6J1   1.
@693   ABECQ6K   1.
@694   ABECQ6L   1.
@695   ABECQ6M   1.
@696   ABECQ6N   1.
@697   ABECQ6O   1.
@698   ABECQ6P   1.
@699   ABECQ6Q   1.
@700   ABECQ6R   1.
@701   ABECQ6R1   1.
@702   ABECQ6S   1.
@703   ABECQ6T   1.
@704   ABECQ6T1   1.
@705   ABECQ6U   1.
@706   ABECQ6V   1.
@707   ABECQ6W   1.
@708   ABECQ6X   1.
@709   ABECQ6Y   1.
@710   ABECQ6Z   1.
@711   ABECQ6Z1   1.
@712   ABECQ6AA   1.
@713   ABECQ6BB   1.
@714   ABECQ6CC   1.
@715   ABECQ6DD   1.
@716   ABEC6DD1   1.
@717   ABECQ6EE   1.
@718   ABECQ6FF   1.
@719   ABECQ6GG   1.
@720   ABECQ6HH   1.
@721   ABECQ6II   1.
@722   ABECQ6JJ   1.
@723   ABECQ6KK   1.
@724   ABECQ6LL   1.
@725   ABEC6LL1   1.
@726   ABECQ6MM   1.
@727   ABECQ6NN   1.
@728   ABECQ6OO   1.
@729   ABECQ6PP   1.
@730   ABEC6PP1   1.
@731   ABECQ6QQ   1.
@732   ABECQ6RR   1.
@733   ABECQ6SS   1.
@734   ABECQ6TT   1.
@735   ABEC6TT1   1.
@736   ABECQ6UU   1.
@737   ABECQ7A   1.
@738   ABECQ7B   1.
@739   ABECQ7C   1.
@740   ABECQ7D   1.
@741   ABECQ7E   1.
@742   ABECQ7F   1.
@743   ABECS01   2.
@745   ABECS02   2.
@747   ABECS03   2.
@749   ABECS04   2.
@751   ABECS05   2.
@753   ABECS06   2.
@755   ABECS07   2.
@757   ABECS08   2.
@759   ABECS09   2.
@761   ABECS10   2.
@763   ABECS11   2.
@765   AMSCS01   2.
@767   AMSCS02   3.
@770   ARLCQ01   2.
@772   ARLCQ02   2.
@774   ARLCQ03   2.
@776   ARLCQ04   1.
@777   ARLCQ05   1.
@778   ARLCQ06   2.
@780   ARLCQ07   2.
@782   ARLCQ08   2.
@784   ARLCQ09   2.
@786   APRCQ01   2.
@788   APRCQ02   2.
@790   APRCQ03   2.
@792   APRCQ04   2.
@794   APRCQ05   2.
@796   APRCQ06   2.
@798   APRCQ07   2.
@800   APRCQ08   2.
@802   APRCQ09   2.
@804   APRCQ10   2.
@806   APRCQ11   2.
@808   APRCQ12   2.
@810   APRCQ13   2.
@812   APRCQ14   2.
@814   APRCQ15   2.
@816   APRCQ16   2.
@818   APRCQ17   2.
@820   APRCQ18   2.
@822   APRCQ19   2.
@824   APRCQ20   2.
@826   APRCQ21   2.
@828   APRCQ22   2.
@830   APRCQ23   2.
@832   APRCQ24   2.
@834   APRCQ25   2.
@836   APRCQ26A   1.
@837   APRCQ26B   1.
@838   APRCQ26C   1.
@839   APRCQ26D   1.
@840   APRCQ26E   1.
@841   APRCQ26F   1.
@842   APRCQ26G   1.
@843   APRCQ26H   1.
@844   APRCQ26I   1.
@845   APRCQ26J   1.
@846   APRCQ26K   1.
@847   APRCQ27   1.
@848   APRCQ28   1.
@849   APRCS01   2.
@851   APRCS02   2.
@853   APRCS03   2.
@855   APRCS04   2.
@857   APRCS05   2.
@859   APRCS06   2.
@861   ACRCQ1A   1.
@862   ACRCQ1B   1.
@863   ACRCQ1BA   3.
@866   ACRCQ1BB   1.
@867   ACRCQ1C   1.
@868   ACRCQ1CA   3.
@871   ACRCQ1CB   1.
@872   ACRCQ1D   1.
@873   ACRCQ1DA   3.
@876   ACRCQ1E   1.
@877   ACRCQ1EA   3.
@880   ACRCQ1F   1.
@881   ACRCQ1FA   3.
@884   ACRCQ1G   1.
@885   ACRCQ1GA   3.
@888   ACRCQ1GB   1.
@889   ACRCQ1H   1.
@890   ACRCQ1HA   2.
@892   ACRCQ1I   1.
@893   ACRCQ1IA   3.
@896   ACRCQ1J   1.
@897   ACRCQ1JA   3.
@900   ACRCQ03   2.
@902   ACRCQ04   2.
@904   ACRCQ05A   1.
@905   ACRCQ05B   1.
@906   ACRCQ05C   1.
@907   ACRCQ05D   1.
@908   ACRCQ05E   1.
@909   ACRCQ05F   1.
@910   ACRCQ05G   1.
@911   ACRCQ06   1.
@912   ACRCQ07   2.
@914   ACRCQ08A   1.
@915   ACRCQ08B   1.
@916   ACRCQ08C   1.
@917   ACRCQ08D   1.
@918   ACRCQ08E   1.
@919   ACRCQ08F   1.
@920   ACRCQ08G   1.
@921   ACRCQ08H   1.
@922   ACRCQ08I   1.
@923   ACRCD01   2.
@925   ACRCD02   3.
@928   ACRCD03   2.
@930   ACRCD04   3.
@933   ACRCD05   1.
@934   ACRCD06   3.
@937   ACRCD07   1.
@938   ACRCD08   1.
@939   ACRCD09   1.
@940   ACRCD10   1.
@941   APPCS01   3.
@944   APPCS02   3.
@947   APPCD01   2.
@949   APPCD02   1.
@950   AA1CQ01   2.
@952   AA1CQ02   2.
@954   AA1CQ03   2.
@956   AA1CQ04   2.
@958   AA1CQ05   2.
@960   AA1CQ06   2.
@962   AA1CQ07   1.
@963   AA1CQ08A   1.
@964   AA1CQ08B   1.
@965   AA1CQ08C   1.
@966   AA1CQ08D   1.
@967   AA1CQ08E   1.
@968   AA1CQ08F   1.
@969   AA1CQ08G   1.
@970   AA1CQ08H   1.
@971   AA1CQ08I   1.
@972   AA1CQ08J   1.
@973   AA1CQ08K   1.
@974   AA1CQ08L   1.
@975   AA1CQ08M   1.
@976   AA1CQ08N   1.
@977   AA1CQ09   2.
@979   AA1CQ10   2.
@981   AA1CQ11   2.
@983   AA1CQ12   2.
@985   AD1CQ01A   1.
@986   AD1CQ01B   1.
@987   AD1CQ01C   1.
@988   AD1CQ01D   1.
@989   AD1CQ01E   1.
@990   AD1CQ01F   1.
@991   AD1CQ01G   1.
@992   AD1CQ01H   1.
@993   AD1CQ01I   1.
@994   AD1CQ01J   1.
@995   AD1CQ01K   1.
@996   AD1CQ01L   1.
@997   AD1CQ01M   1.
@998   AD1CQ01N   1.
@999   AD1CQ01O   1.
@1000   AD1CQ01P   1.
@1001   AD1CQ01Q   1.
@1002   AD1CQ01R   1.
@1003   AD1CQ01S   1.
@1004   AD1CQ01T   1.
@1005   AD1CQ01U   1.
@1006   AD1CQ01V   1.
@1007   AD1CQ01W   1.
@1008   AD1CQ01X   1.
@1009   AD1CQ01Y   1.
@1010   AD1CQ01Z   1.
@1011   AD1CQ1AA   1.
@1012   AD1CQ1BB   1.
@1013   AD1CQ1CC   1.
@1014   AD1CQ1DD   1.
@1015   AD1CQ1EE   1.
@1016   AD1CQ1FF   1.
@1017   AD1CQ1GG   1.
@1018   AD1CQ1HH   1.
@1019   AD1CQ1II   1.
@1020   AD1CQ1JJ   1.
@1021   AD1CQ1KK   1.
@1022   AD1CQ1LL   1.
@1023   AD1CQ1MM   1.
@1024   AD1CQ1NN   1.
@1025   AD1CQ1OO   1.
@1026   AD1CQ1PP   1.
@1027   AD1CQ1QQ   1.
@1028   AD1CQ1RR   1.
@1029   AD1CQ1SS   1.
@1030   AD1CQ1TT   1.
@1031   AD1CQ1UU   1.
@1032   AD1CQ02A   1.
@1033   AD1CQ02B   1.
@1034   AD1CQ02C   1.
@1035   AD1CQ02D   1.
@1036   AD1CQ02E   1.
@1037   AD1CQ02F   1.
@1038   AD1CQ03   1.
@1039   AE1CQ01A   1.
@1040   AE1CQ01B   1.
@1041   AE1CQ01C   1.
@1042   AE1CQ01D   1.
@1043   AE1CQ01E   1.
@1044   AE1CQ01F   1.
@1045   AE1CQ01G   1.
@1046   AE1CQ01H   1.
@1047   AE1CQ01I   1.
@1048   AE1CQ01J   1.
@1049   AE1CQ01K   1.
@1050   AE1CQ01L   1.
@1051   AE1CQ01M   1.
@1052   AE1CQ01N   1.
@1053   AE1CQ01O   1.
@1054   AE1CQ01P   1.
@1055   AE1CQ01Q   1.
@1056   ARSPD01   1.
@1057   ARSSD01   1.
@1058   ARSPQ01A   1.
@1059   ARSPQ01B   1.
@1060   ARSPQ01C   1.
@1061   ARSPQ01D   1.
@1062   ARSPQ01E   1.
@1063   ARSSQ01A   1.
@1064   ARSSQ01B   1.
@1065   ARSSQ01C   1.
@1066   ARSSQ01D   1.
@1067   ARSSQ01E   1.
@1068   ACHPD01   1.
@1069   ACHSD01   1.
@1070   ACHPQ1A   1.
@1071   ACHPQ1B   1.
@1072   ACHPQ1C   1.
@1073   ACHPQ1CA   1.
@1074   ACHPQ1CB   1.
@1075   ACHPQ1D   1.
@1076   ACHPQ1E   1.
@1077   ACHPQ1F   1.
@1078   ACHPQ1G   1.
@1079   ACHPQ1H   1.
@1080   ACHPQ1I   1.
@1081   ACHPQ1J   1.
@1082   ACHPQ1K   1.
@1083   ACHPQ1L   1.
@1084   ACHPQ1M   1.
@1085   ACHPQ1N   1.
@1086   ACHPQ1O   1.
@1087   ACHPQ1P   1.
@1088   ACHPQ1Q   1.
@1089   ACHPQ1R   1.
@1090   ACHPQ1S   1.
@1091   ACHPQ1T   1.
@1092   ACHPQ1U   1.
@1093   ACHSQ1A   1.
@1094   ACHSQ1B   1.
@1095   ACHSQ1C   1.
@1096   ACHSQ1CA   1.
@1097   ACHSQ1CB   1.
@1098   ACHSQ1D   1.
@1099   ACHSQ1E   1.
@1100   ACHSQ1F   1.
@1101   ACHSQ1G   1.
@1102   ACHSQ1H   1.
@1103   ACHSQ1I   1.
@1104   ACHSQ1J   1.
@1105   ACHSQ1K   1.
@1106   ACHSQ1L   1.
@1107   ACHSQ1M   1.
@1108   ACHSQ1N   1.
@1109   ACHSQ1O   1.
@1110   ACHSQ1P   1.
@1111   ACHSQ1Q   1.
@1112   ACHSQ1R   1.
@1113   ACHSQ1S   1.
@1114   ACHSQ1T   1.
@1115   ACHSQ1U   1.
@1116   AHLPQ01   2.
@1118   AHLPQ02   1.
@1119   AHLPQ03   2.
@1121   AHLPQ04   1.
@1122   AHLPQ05   2.
@1124   AHLPQ06   3.
@1127   AHLPQ07   2.
@1129   AHLSQ01   2.
@1131   AHLSQ02   1.
@1132   AHLSQ03   2.
@1134   AHLSQ04   1.
@1135   AHLSQ05   2.
@1137   AHLSQ06   3.
@1140   AHLSQ07   2.
@1142   AHLMQ08   2.
@1144   AHLMQ09   2.
@1146   AHLMQ11   2.
@1148   ALFPD01   2.
@1150   ALFPD11   1.
@1151   ALFPD13   2.
@1153   ALFPD14   2.
@1155   ALFPD15   2.
@1157   ALFPD16   2.
@1159   ALFPD17   2.
@1161   ALFPD18   2.
@1163   ALFPD29   2.
@1165   ALFPD34   2.
@1167   ALFPD35   2.
@1169   ALFPD36   2.
@1172   ALFPD37   3.
@1175   ALFPD38   2.
@1177   ALFPD39   1.
@1178   ALFPD40   2.
@1180   ALFPD41   1.
@1181   ALFPD42   2.
@1183   ALFPD43   1.
@1184   ALFPD44   2.
@1186   ALFPD45   1.
@1187   ALFPD46   2.
@1189   ALFPD47   1.
@1190   ALFPD48   1.
@1191   ALFPD51   1.
@1192   ALFPD52   1.
@1193   ALFSD01   2.
@1195   ALFSD11   1.
@1196   ALFSD13   2.
@1198   ALFSD14   2.
@1200   ALFSD15   2.
@1202   ALFSD16   2.
@1204   ALFSD17   2.
@1206   ALFSD18   2.
@1208   ALFSD29   2.
@1210   ALFSD34   2.
@1212   ALFSD35   2.
@1214   ALFSD36   2.
@1216   ALFSD37   3.
@1219   ALFSD38   2.
@1221   ALFSD39   1.
@1222   ALFSD40   2.
@1224   ALFSD41   1.
@1225   ALFSD42   2.
@1227   ALFSD43   1.
@1228   ALFSD44   2.
@1230   ALFSD45   1.
@1231   ALFSD46   2.
@1233   ALFSD47   1.
@1234   ALFSD48   1.
@1235   ALFSD51   1.
@1236   ALFSD52   1.
@1237   ALFHD49   2.
@1239   ALFHD49B   2.
@1241   ALFHD50   2.
@1243   ALFPQ17   2.
@1245   ALFSQ17   2.
@1247   AHHHQ01   1.
@1248   AHHHQ02   1.
@1249   AHHHQ02B   1.
@1250   AHHHQ03   2.
@1252   AHHHQ06   2.
@1254   ASFHQ01   2.
@1256   ASFHQ02   2.
@1258   ASFHQ03   1.
@1259   ASFHQ05A   1.
@1260   ASFHQ05B   1.
@1261   ASFHQ05C   1.
@1262   ASFHQ06A   1.
@1263   ASFHQ06B   1.
@1264   ASFHQ06C   1.
@1265   ASFHQ06D   1.
@1266   ASFHQ06E   1.
@1267   ASFHQ07A   1.
@1268   ASFHQ07B   1.
@1269   ASFHQ07C   1.
@1270   ASFHQ07D   1.
@1271   ASFHQ07E   1.
@1272   ASFHQ07F   1.
@1273   ASFHS5   2.
@1275   ASFHS6   2.
@1277   ASFHS7   2.
@1279   AOBHQ01   2.
@1281   AOBHQ02   1.
@1282   AOBHQ04   1.
@1283   AOBHQ05   1.
@1284   AOBHQ06   1.
@1285   AOBHQ07   2.
@1287   AOBHQ08   1.
@1288   AOBHQ09   1.
@1289   AHLCQ01   2.
@1291   AHLCQ02   2.
@1293   AHLCQ03B   4.2
@1297   AHLCQ04A   7.3
@1304   AHLCQ05   2.
@1306   AHLCQ06   1.
@1307   AHLCQ07   1.
@1308   AHLCQ08   1.
@1309   AHLCQ09   1.
@1310   AHLCQ10   1.
@1311   AHLCQ11   1.
@1312   AHLCQ12   1.
@1313   AHLCQ13   1.
@1314   AHLCQ14   1.
@1315   AHLCQ15   1.
@1316   AHLCQ16   1.
@1317   AHLCQ17   1.
@1318   AHLCQ18   1.
@1319   AHLCQ19   1.
@1320   AHLCQ20   1.
@1321   AHLCQ21   1.
@1322   AHLCQ22   1.
@1323   AHLCQ23   1.
@1324   AHLCQ24   1.
@1325   AHLCQ25   1.
@1326   AHLCQ26   1.
@1327   AHLCQ27   1.
@1328   AHLCQ28   1.
@1329   AHLCQ29   1.
@1330   AHLCQ30   1.
@1331   AHLCQ31   2.
@1333   AHLCQ32   1.
@1334   AHLCQ33   2.
@1336   AHLCQ34   1.
@1337   AHLCQ35   1.
@1338   AHLCQ36   1.
@1339   AHLCQ37   1.
@1340   AHLCQ38   2.
@1342   AHLCQ39   2.
@1344   AHLCQ40   2.
@1346   AHLCQ41   2.
@1348   AHLCQ42   2.
@1350   AHLCQ43A   1.
@1351   AHLCQ43B   1.
@1352   AHLCQ43C   1.
@1353   AHLCQ44   1.
@1354   AHLCQ45A   1.
@1355   AHLCQ45B   1.
@1356   AHLCQ45C   1.
@1357   AHLCQ45D   1.
@1358   AHLCQ45E   1.
@1359   AHLCQ45F   1.
@1360   AHLCQ45G   1.
@1361   AHLCQ45H   1.
@1362   AHLCQ45I   1.
@1363   AHLCQ45J   1.
@1364   AHLCQ45K   1.
@1365   AHLCQ45L   1.
@1366   AHLCQ46   2.
@1368   AHLCQ47A   1.
@1369   AHLCQ47B   1.
@1370   AHLCQ48A   2.
@1372   AHLCQ48B   2.
@1374   AHLCQ48C   2.
@1376   AHLCQ48D   2.
@1378   AHLCQ48E   2.
@1380   AHLCQ48G   2.
@1382   AHLCQ48H   2.
@1384   AHLCQ48I   2.
@1386   AHLCQ49   1.
@1387   AHLCQ50   1.
@1388   AHLCQ51A   1.
@1389   AHLCQ51B   1.
@1390   AHLCQ51C   1.
@1391   AHLCQ51D   1.
@1392   AHLCQ51E   1.
@1393   AHLCQ52A   1.
@1394   AHLCQ52B   1.
@1395   AHLCQ52C   1.
@1396   AHLCQ52D   1.
@1397   AHLCQ52E   1.
@1398   AHLCQ52F   1.
@1399   AHLCQ52G   1.
@1400   AHLCQ52H   1.
@1401   AHLCQ52I   1.
@1402   AHLCQ52J   1.
@1403   AHLCQ52K   1.
@1404   AHLCQ52L   1.
@1405   AHLCQ52M   1.
@1406   AHLCQ52N   1.
@1407   AHLCQ52O   1.
@1408   AHLCD02   4.2
@1412   AHLCD51   1.
@1413   ALTCQ01   1.
@1414   ALTCQ02   2.
@1416   ALTCQ03   2.
@1418   ALTCQ04   2.
@1420   ALTCQ05   2.
@1422   ALTCQ06A   1.
@1423   ALTCQ06B   2.
@1425   ALTCQ07   2.
@1427   ALTCQ08   2.
@1429   ALTCQ09   2.
@1431   ALTCQ10   3.
@1434   ALTCQ11   2.
@1436   ALTCQ12   2.
@1438   ALTCQ13   2.
@1440   ALTCQ14   2.
@1442   AACCQ1   1.
@1443   AACCQ2AA   1.
@1444   AACCQ2AB   1.
@1445   AACCQ2AC   1.
@1446   AACCQ2AD   1.
@1447   AACCQ2AE   1.
@1448   AACCQ2AF   1.
@1449   AACCQ2AG   1.
@1450   AACCQ2B   2.
@1452   AACCQ3A   2.
@1454   AACCQ3B   2.
@1456   AACCQ3C   2.
@1458   AACCQ3D   2.
@1460   AACCQ3E   2.
@1462   AACCQ4A   2.
@1464   AACCQ4B   4.1
@1468   AACCQ5   1.
@1469   AACCQ6A   1.
@1470   AACCQ6B   1.
@1471   AACCQ6C   1.
@1472   AACCQ6D   1.
@1473   AACCQ6E   1.
@1474   AACCQ6F   1.
@1475   AACCQ7A   1.
@1476   AACCQ7B   2.
@1478   AACCQ8A   1.
@1479   AACCQ8B   2.
@1481   AB1CQ01   2.
@1483   AB1CQ02   2.
@1485   AB1CQ03   2.
@1487   AB1CQ04   2.
@1489   AB1CQ05   2.
@1491   AB1CQ06   2.
@1493   AB1CQ07   2.
@1495   AB1CQ08   2.
@1497   AB1CQ09   2.
@1499   AB1CQ10   2.
@1501   AB1CQ11   2.
@1503   AB1CQ12   2.
@1505   AB1CQ13   2.
@1507   AB1CQ14   2.
@1509   AB1CQ15   2.
@1511   AB1CQ16   2.
@1513   AB1CQ17   2.
@1515   AC1CQ01A   2.
@1517   AC1CQ01B   2.
@1519   AC1CQ01C   2.
@1521   AC1CQ01D   2.
@1523   AC1CQ01E   2.
@1525   AC1CQ01F   2.
@1527   AC1CQ01G   2.
@1529   AC1CQ01H   2.
@1531   AF1CQ01   1.
@1532   AF1CQ02   1.
@1533   AF1CQ03   1.
@1534   AF1CQ04   1.
@1535   AF1CQ05   1.
@1536   AG1CQ01   1.
@1537   AG1CQ01A   1.
@1538   AG1CQ01B   1.
@1539   AG1CQ01C   1.
@1540   AG1CQ01D   1.
@1541   AG1CQ01E   1.
@1542   AG1CQ01F   1.
@1543   AG1CQ01G   1.
@1544   AG1CQ01H   1.
@1545   AG1CQ01I   1.
@1546   AG1CQ01J   1.
@1547   AG1CQ02   2.
@1549   AG1CQ03   2.
@1551   AG1CQ04   2.
@1553   AG1CQ05   2.
@1555   AG1CQ06   1.
@1556   AG1CQ07   2.
@1558   AG1CQ08   2.
@1560   AG1CQ09   2.
@1562   AG1CQ10   1.
@1563   AG1CQ11A   2.
@1565   AG1CQ11B   2.
@1567   AG1CQ11C   2.
@1569   AG1CQ12   2.
@1571   AG1CQ13   2.
@1573   AH1CQ01A   1.
@1574   AH1CQ01B   1.
@1575   AH1CQ01C   1.
@1576   AH1CQ01D   1.
@1577   AH1CQ01E   1.
@1578   AH1CQ01F   1.
@1579   AH1CQ01G   1.
@1580   AH1CQ02   2.
@1582   AH1CQ03   2.
@1584   AA1CS01   2.
@1586   AA1CS02   2.
@1588   AC1CS01   2.
@1590   AC1CS02   2.
@1592   AD1CS01   2.
@1594   AD1CS02   2.
@1596   AD1CS03   2.
@1598   AD1CS04   2.
@1600   AD1CS05   2.
@1602   AD1CS06   2.
@1604   AE1CS01   2.
@1606   AE1CS02   2.
@1608   AE1CS03   2.
@1610   AACCS6   2.
@1612   AETCQ01   1.
@1613   AETCQ02   1.
@1614   AETCQ02A   2.
@1616   AETCQ03   1.
@1617   AETCQ03A   2.
@1619   AETCQ03B   2.
@1621   AETCQ04   1.
@1622   AETCQ05   1.
@1623   AETCQ06   1.
@1624   AETCQ07   2.
@1626   AETCQ08   2.
@1628   AETCQ09   2.
@1630   AETCQ10   2.
@1632   AETCQ11   2.
@1634   AETCQ12   3.
@1637   AETCQ13   3.
@1640   AETCQ14A   5.
@1645   AETCQ14B   5.
@1650   AETCQ14C   5.
@1655   AETCQ14D   5.
@1660   AETCQ14E   5.
@1665   AETCQ14F   5.
@1670   AETCQ14G   5.
@1675   AETCQ14H   5.
@1680   AETCQ14I   5.
@1685   AETCQ14J   5.
@1690   AETCQ14K   5.
@1695   AETCQ15   5.
@1700   AETCQ16   1.
@1701   AETCQ17A   2.
@1703   AETCQ17B   2.
@1705   AETCQ17C   2.
@1707   AETCQ17D   2.
@1709   AETCQ17E   2.
@1711   AETCQ17F   2.
@1713   AETCQ17G   2.
@1715   AETCQ17H   2.
@1717   AETCQ17I   2.
@1719   AETCQ17J   2.
@1721   AETCQ18A   2.
@1723   AETCQ18B   2.
@1725   AETCQ18C   2.
@1727   AETCQ18D   2.
@1729   AETCQ18E   2.
@1731   AETCQ18F   2.
@1733   AETCQ19   1.
@1734   AETCQ20   2.
@1736   AETCQ21   1.
@1737   AETCQ22A   1.
@1738   AETCQ22B   1.
@1739   AETCQ22C   1.
@1740   AETCQ22D   1.
@1741   AETCQ22E   1.
@1742   AETCQ22F   1.
@1743   AETCQ22G   1.
@1744   AETCQ22H   1.
@1745   AETCQ22I   1.
@1746   AETCQ22J   1.
@1747   AETCQ23   2.
@1749   AETCQ24   3.
@1752   AETCQ25   1.
@1753   AETCQ26A   2.
@1755   AETCQ26B   2.
@1757   AETCQ26C   2.
@1759   AETCQ26D   2.
@1761   AETCQ26E   2.
@1763   AETCQ26F   2.
@1765   AETCQ27A   1.
@1766   AETCQ27B   1.
@1767   AETCQ27C   1.
@1768   AETCQ27D   1.
@1769   AETCQ27E   1.
@1770   AETCQ27F   1.
@1771   AETCQ27G   1.
@1772   AETCQ27H   1.
@1773   AETCQ27I   1.
@1774   AETCQ27J   1.
@1775   AETCQ27K   1.
@1776   AETCQ27L   1.
@1777   AETCQ27M   1.
@1778   AETCQ27N   1.
@1779   AETCQ27O   1.
@1780   AETCQ27P   1.
@1781   AETCQ27Q   1.
@1782   AETCQ27R   1.
@1783   AETCQ27S   1.
@1784   AETCQ27T   1.
@1785   AETCQ27U   1.
@1786   AETCQ27V   1.
@1787   AETCQ27W   1.
@1788   AETCQ27X   1.
@1789   AETCQ27Y   1.
@1790   AETCQ27Z   1.
@1791   AETC27AA   1.
@1792   AETC27BB   1.
@1793   AETC27CC   1.
@1794   AETC27DD   1.
@1795   AETC27EE   1.
@1796   AETC27FF   1.
@1797   AETC27GG   1.
@1798   AETC27HH   1.
@1799   AETC27II   1.
@1800   AETC27JJ   1.
@1801   AETC27KK   1.
@1802   AETC27LL   1.
@1803   AETC27MM   1.
@1804   AETC27NN   1.
@1805   AETC27OO   1.
@1806   AETC27PP   1.
@1807   AETC27QQ   1.
@1808   AETC27RR   1.
@1809   AETC27SS   1.
@1810   AETC27TT   1.
@1811   AETCQ28A   1.
@1812   AETCQ28B   1.
@1813   AETCQ28C   1.
@1814   AETCQ29   1.
@1815   AETCQ30   1.
@1816   AETCQ31   1.
@1817   AETCQ32   1.
@1818   AETCQ33   3.
@1821   AETCQ34A   3.
@1824   AETCQ34B   3.
@1827   AETCQ34C   3.
@1830   AETCQ35A   3.
@1833   AETCQ35B   3.
@1836   AETCQ36   2.
@1838   AETCQ37   1.
@1839   AETCQ38A   2.
@1841   AETCQ38B   2.
@1843   AETCQ38C   2.
@1845   AETCQ38D   2.
@1847   AETCQ38E   2.
@1849   AETCQ38F   2.
@1851   AETCQ39   1.
@1852   AETCQ40A   2.
@1854   AETCQ40B   2.
@1856   AETCQ40C   2.
@1858   AETCQ40D   2.
@1860   AETCQ40E   2.
@1862   AETCQ40F   2.
@1864   AETCQ41   1.
@1865   AETCQ42A   2.
@1867   AETCQ42B   2.
@1869   AETCQ42C   2.
@1871   AETCQ42D   2.
@1873   AETCQ42E   2.
@1875   AETCQ42F   2.
@1877   AETCQ43A   5.
@1882   AETCQ43B   5.
@1887   AETCQ43C   5.
@1892   AETCQ43D   5.
@1897   AETCQ43E   5.
@1902   AETCQ43F   5.
@1907   AETCQ44   2.
@1909   AETCQ45   3.
@1912   AETCQ46A   2.
@1914   AETCQ46B   2.
@1916   AETCQ46C   2.
@1918   AETCQ46D   2.
@1920   AETCQ46E   2.
@1922   AETCQ47A   2.
@1924   AETCQ47B   2.
@1926   AETCQ47C   2.
@1928   AETCQ47D   2.
@1930   AETCQ47E   2.
@1932   AETCQ47F   2.
@1934   AETCQ47G   2.
@1936   AETCQ48A   2.
@1938   AETCQ48B   2.
@1940   AETCQ48C   2.
@1942   AETCQ48D   2.
@1944   AETCQ49A   1.
@1945   AETCQ49B   1.
@1946   AETCQ49C   1.
@1947   AETCQ49D   1.
@1948   AETCQ49E   1.
@1949   AETCQ49F   1.
@1950   AETCQ49G   1.
@1951   AETCQ49H   1.
@1952   AETCQ49I   1.
@1953   AETCQ49J   1.
@1954   AETCQ49K   1.
@1955   AETCQ50A   2.
@1957   AETCQ50B   2.
@1959   AETCQ50C   2.
@1961   AETCQ50D   2.
@1963   AETCQ50E   2.
@1965   AETCQ50F   2.
@1967   AETCQ50G   2.
@1969   AETCQ50H   2.
@1971   AETCQ50I   2.
@1973   AETCQ50J   2.
@1975   AETCQ50K   2.
@1977   AETCQ50L   2.
@1979   AETCQ50M   2.
@1981   AETCQ51A   2.
@1983   AETCQ51B   2.
@1985   AETCQ51C   2.
@1987   AETCQ51D   2.
@1989   AETCQ51E   2.
@1991   AETCQ52   1.
@1992   AETCQ53   2.
@1994   AETCQ54A   3.
@1997   AETCQ54B   3.
@2000   AETCQ54C   3.
@2003   AETCQ55A   1.
@2004   AETCQ55B   1.
@2005   AETCQ55C   1.
@2006   AETCQ55D   1.
@2007   AETCQ55E   1.
@2008   AETCQ55F   1.
@2009   AETCQ55G   1.
@2010   AETCQ55H   1.
@2011   AETCQ55I   1.
@2012   AETCQ55J   1.
@2013   AETCQ55K   1.
@2014   AETCQ56A   1.
@2015   AETCQ56B   1.
@2016   AETCQ56C   1.
@2017   AETCQ56D   1.
@2018   AETCQ56E   1.
@2019   AETCQ57A   1.
@2020   AETCQ57B   1.
@2021   AETCQ57C   1.
@2022   AETCQ57D   1.
@2023   AETCQ57E   1.
@2024   AETCS17   2.
@2026   AETCS26   2.
@2028   AETCS28A   2.
@2030   AETCS28B   2.
@2032   AETCS28C   2.
@2034   AETCS28D   2.
@2036   AETCS28E   2.
@2038   AETCS47   2.
@2040   AETCS50A   2.
@2042   AETCS50B   2.
@2044   AETCS51   2.
@2046   AEPCQ01   1.
@2047   AEPCQ02   1.
@2048   AEPCQ03A   2.
@2050   AEPCQ03B   2.
@2052   AEPCQ03C   2.
@2054   AEPCQ03D   2.
@2056   AEPCQ03E   2.
@2058   AEPCQ03F   2.
@2060   AEPCQ03G   2.
@2062   AEPCQ03H   2.
@2064   AEPCQ04   1.
@2065   AEPCQ05   1.
@2066   AEPCQ06A   2.
@2068   AEPCQ06B   2.
@2070   AEPCQ06C   2.
@2072   AEPCQ06D   2.
@2074   AEPCQ06E   2.
@2076   AEPCQ06F   2.
@2078   AEPCQ06G   2.
@2080   AEPCQ06H   2.
@2082   AEPCQ07A   3.
@2085   AEPCQ07B   3.
@2088   AEPCQ07C   3.
@2091   AEPCQ08   4.
@2095   AEPCQ09A   3.
@2098   AEPCQ09B   3.
@2101   AEPCQ09C   3.
@2104   AEPCQ10A   3.
@2107   AEPCQ10B   3.
@2110   AEPCQ10C   3.
@2113   AEPCQ11   4.
@2117   AEPCQ12   4.
@2121   AEPCQ13   2.
@2123   AEPCQ14   2.
@2125   AEPCQ15A   2.
@2127   AEPCQ15B   2.
@2129   AEPCQ15C   2.
@2131   AEPCQ15D   2.
@2133   AEPCQ15E   2.
@2135   AEPCQ15F   2.
@2137   AEPCQ15G   2.
@2139   AEPCQ15H   2.
@2141   AEPCQ15I   2.
@2143   AEPCQ15J   2.
@2145   AEPCQ15K   2.
@2147   AEPCQ15L   2.
@2149   AEPCQ16A   2.
@2151   AEPCQ16B   2.
@2153   AEPCQ16C   2.
@2155   AEPCQ16D   2.
@2157   AEPCQ16E   2.
@2159   AEPCQ16F   2.
@2161   AEPCQ17   2.
@2163   AEPCQ18   2.
@2165   AEPCQ19   2.
@2167   AEPCQ20A   2.
@2169   AEPCQ20B   2.
@2171   AEPCQ21A   5.2
@2176   AEPCQ21B   5.2
@2181   AEPCQ21C   5.2
@2186   AEPCQ21D   5.2
@2191   AEPCQ21E   5.2
@2196   AEPCQ21F   5.2
@2201   AEPCQ21G   5.2
@2206   AEPCQ21H   5.2
@2211   AEPCQ21I   5.2
@2216   AEPCQ22   3.
@2219   AEPCQ23   3.
@2222   AEPCQ24   3.
@2225   AEPCQ25   2.
@2227   AEPCQ26A   2.
@2229   AEPCQ26B   2.
@2231   AEPCQ27A   5.2
@2236   AEPCQ27B   5.2
@2241   AEPCQ27C   5.2
@2246   AEPCQ27D   5.2
@2251   AEPCQ27E   5.2
@2256   AEPCQ27F   5.2
@2261   AEPCQ27G   5.2
@2266   AEPCQ27H   5.2
@2271   AEPCQ27I   5.2
@2276   AEPCQ27J   5.2
@2281   AEPCQ27K   5.2
@2286   AEPCQ27L   5.2
@2291   AEPCQ28A   1.
@2292   AEPCQ28B   1.
@2293   AEPCQ28C   1.
@2294   AEPCQ28D   1.
@2295   AEPCQ28E   1.
@2296   AEPCQ28F   1.
@2297   AEPCQ28G   1.
@2298   AEPCQ28H   1.
@2299   AEPCQ28I   1.
@2300   AEPCQ28J   1.
@2301   AEPCQ28K   1.
@2302   AEPCQ28L   1.
@2303   AEPCQ28M   1.
@2304   AEPCQ28N   1.
@2305   AEPCQ28O   1.
@2306   AEPCQ28P   1.
@2307   AEPCQ28Q   1.
@2308   AEPCQ28R   1.
@2309   AEPCQ29A   2.
@2311   AEPCQ29B   2.
@2313   AEPCQ29C   2.
@2315   AEPCQ29D   2.
@2317   AEPCQ29E   2.
@2319   AEPCQ29F   2.
@2321   AEPCQ29G   2.
@2323   AEPCQ29H   2.
@2325   AEPCQ29I   2.
@2327   AEPCQ29J   2.
@2329   AEPCQ30   1.
@2330   AEPCQ31   2.
@2332   AEPCQ32A   3.
@2335   AEPCQ32B   3.
@2338   AEPCQ32C   3.
@2341   AEPCQ32D   3.
@2344   AEPCQ32E   3.
@2347   AEPCQ32F   3.
@2350   AEPCQ33A   1.
@2351   AEPCQ33B   1.
@2352   AEPCQ33C   1.
@2353   AEPCQ33D   1.
@2354   AEPCQ33E   1.
@2355   AEPCQ33F   1.
@2356   AEPCQ33G   1.
@2357   AEPCQ33H   1.
@2358   AEPCQ33I   1.
@2359   AEPCQ33J   1.
@2360   AEPCQ33K   1.
@2361   AEPCS15   2.
@2363   AHHHQ06B   1.
@2364   ADMHPC    $6.
@2370   SCH_ID    $6.
@2376   AETCD13   1.
@2377   AETCD24   1.
@2378   AETCD33   1.
@2379   AETCD44   1.
@2380   AETCD45   1.
@2381   AETCD55   2.
@2383   AETCD55B  1.
@2384   AEPCD08   1.
@2385   AEPCD11   1.
@2386   AEPCD12   1.
@2387   AEPCD13   1.
@2388   AEPCD14   1.
@2389   AEPCD22   1.
@2390   AEPCD33   2.
@2392   AEPCD33B  1.
@2393   AMMPQ04   2.
@2395   AMMSQ04   2.
@2397	AMMCDQ1B  4.
@2401   OLDPERS   $10.
@2411	OLDFIELD $7.
@2418	FIELDRUK	$12.
@2430	PERSRUK	 $14.
@2444   AWTCW01C   12.4
@2456   AWTCW01L   12.4
@2468   SHXSECWT   12.4
@2480   AIDHD01   7.
@2487   CHILDID   6.
@2493   REALUKEY  $15.
@2508   RECPERID  $2.;
/* VARIABLE LABELS */
LABEL AGEHD01 = "Urban-Rural Code";
LABEL AGEHD02 = "CMA-Urban Centre Code";
LABEL AGEHD03 = "Province of residence";
LABEL AMMPQ01 = "AGE OF PMK";
LABEL AMMPQ02 = "GENDER OF PMK";
LABEL AMMPQ03A = "YEAR OF BIRTH OF PMK";
LABEL AMMPQ03B = "MONTH OF BIRTH OF PMK";
LABEL AMMPQ03C = "DAY OF BIRTH OF PMK";
LABEL AMMSQ01 = "AGE OF SPOUSE/PARTNER OF PMK";
LABEL AMMSQ02 = "GENDER OF SPOUSE/PARTNER OF THE PMK";
LABEL AMMSQ03A = "YEAR OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL AMMSQ03B = "MONTH OF BIRTH - SPOUSE/PARTNER OF PMK";
LABEL AMMSQ03C = "DAY OF BIRTH - SPOUSE/PARTNER  OF PMK";
LABEL AMMCQ01 = "AGE OF CHILD";
LABEL AMMCQ02 = "GENDER OF CHILD";
LABEL AMMCQ03A = "YEAR OF BIRTH OF CHILD";
LABEL AMMCQ03B = "MONTH OF BIRTH OF CHILD";
LABEL AMMCQ03C = "DAY OF BIRTH OF CHILD";
LABEL ADMCD01 = "Persons in economic family";
LABEL ADMHD02 = "Persons in the household";
LABEL ADMCD03 = "Parent status - child lives with";
LABEL ADMCD04 = "Childs single parent status";
LABEL ADMCD05 = "Childs biological parent status";
LABEL ADMCD06 = "Relationship of the PMK to the child";
LABEL ADMPD06A = "Spouse of PMK living in the household";
LABEL ADMCD06B = "Relationship-spouse of PMK to child";
LABEL ADMCD06C = "Parental-PMK status-child lives with";
LABEL ADMPD06D = "Age group of PMK";
LABEL ADMSD06E = "Age group of spouse of PMK";
LABEL ADMHD06F = "Teenage status of PMK and spouse";
LABEL ADMHD07 = "Children aged 0-17 in the household";
LABEL ADMCD08 = "Siblings of the child in the household";
LABEL ADMCD09 = "Older siblings of the child in household";
LABEL ADMCD10 = "Younger siblings of child in household";
LABEL ADMCD11 = "Siblings same age as child in household";
LABEL ADMCD12 = "Children 0-17 who are not siblings";
LABEL ADMCD13 = "Persons 18+ (excluding parents)";
LABEL ADMCD14 = "Blended family status";
LABEL ADMCD15 = "Step family status";
LABEL ADMCD16 = "Intact family status";
LABEL ADMCD17 = "Type of step family";
LABEL ADMCD18 = "Years of age at birth of child";
LABEL ADMCD18B = "Age group of  mother at child-s birth";
LABEL ADMCD19 = "Years of age at birth of child";
LABEL ADMCD19B = "Age group of father at child-s birth";
LABEL ADMCD20 = "Teenage status of  parents at birth";
LABEL AEDPQ01 = "Years of school completed";
LABEL AEDPQ02 = "Has person graduated from high school?";
LABEL AEDPQ03 = "Has person gone to post-second. school?";
LABEL AEDPQ04 = "Highest level of education attained";
LABEL AEDPQ05 = "Now attending school/college/university?";
LABEL AEDPQ06 = "Enrolled as full-time or part-time?";
LABEL AEDPD01 = "Highest level of education obtained - 1";
LABEL AEDPD02 = "Highest level of schooling obtained - 2";
LABEL AEDPD04 = "Years of education";
LABEL AEDSQ01 = "Years of schooling completed";
LABEL AEDSQ02 = "Has person graduated from high school?";
LABEL AEDSQ03 = "Has person gone to post-second. school?";
LABEL AEDSQ04 = "Highest level of education attained";
LABEL AEDSQ05 = "Now attending school/college/university?";
LABEL AEDSQ06 = "Enrolled as full-time or part-time?";
LABEL AEDSD01 = "Highest level of education obtained - 1";
LABEL AEDSD02 = "Highest level of schooling obtained - 2";
LABEL AEDSD04 = "Years of education";
LABEL ALFPD02 = "Number of hours worked per week";
LABEL ALFPD03 = "Type of hours usually worked at main job";
LABEL ALFPD04 = "Usually work weekends at main job?";
LABEL ALFPD04B = "Usual schedule for main job";
LABEL ALFPD05 = "SIC Code for main job (3 digit)";
LABEL ALFPD06 = "SOC Code for main job (4 digit)";
LABEL ALFPD07 = "SIC for Main Job Grouped";
LABEL ALFPD08 = "SOC for Main Job Grouped";
LABEL ALFPD09 = "Pineo socio-economic classification";
LABEL ALFPD10 = "Main job currently held?";
LABEL ALFPD12 = "hourly wage rate at main job";
LABEL ALFPD19 = "Working hours for job 1";
LABEL ALFPD20 = "Working hours for job 2";
LABEL ALFPD21 = "Working hours for job 3";
LABEL ALFPD22 = "Working hours for job 4";
LABEL ALFPD23 = "Working hours for job 5";
LABEL ALFPD24 = "Working hours for job 6";
LABEL ALFPD25 = "Current Working Status";
LABEL ALFPD26 = "Number of jobs currently held";
LABEL ALFPD27 = "Number of hours worked per week.";
LABEL ALFPD28 = "Full-time/part-time status";
LABEL ALFPD30A = "Current job/daytime shift";
LABEL ALFPD30B = "Current job/evening shift";
LABEL ALFPD30C = "Current job/night shift";
LABEL ALFPD30D = "Current job/rotating shift";
LABEL ALFPD30E = "Current job/split shift";
LABEL ALFPD30F = "Current job/on call";
LABEL ALFPD30G = "Current job/irregular schedule";
LABEL ALFPD30H = "Type of hours worked at current main job";
LABEL ALFPD31A = "Current job/works weekends?";
LABEL ALFPD31B = "Main current job/works weekends";
LABEL ALFPD31C = "Usual schedule/all current jobs";
LABEL ALFPD32 = "Number of jobs in past year";
LABEL ALFPD33 = "Weeks worked during the past year";
LABEL ALFPD53 = "Vector of weeks worked for pay or profit";
LABEL ALFSD02 = "Number of hours worked per week";
LABEL ALFSD03 = "Type of hours usually worked at main job";
LABEL ALFSD04 = "Usually work weekends at main job?";
LABEL ALFSD04B = "Usual schedule for main job";
LABEL ALFSD05 = "SIC Code for main job (3 digit)";
LABEL ALFSD06 = "SOC Code for main job (4 digit)";
LABEL ALFSD07 = "SIC for Main Job Grouped";
LABEL ALFSD08 = "SOC for Main Job Grouped";
LABEL ALFSD09 = "Pineo socio-economic classification";
LABEL ALFSD10 = "Main job currently held?";
LABEL ALFSD12 = "Hourly wage rate for the main job";
LABEL ALFSD19 = "Working hours for job 1";
LABEL ALFSD20 = "Working hours for job 2";
LABEL ALFSD21 = "Working hours for job 3";
LABEL ALFSD22 = "Working hours for job 4";
LABEL ALFSD23 = "Working hours for job 5";
LABEL ALFSD24 = "Working hours for job 6";
LABEL ALFSD25 = "Current Working Status";
LABEL ALFSD26 = "Number of jobs currently held";
LABEL ALFSD27 = "Number of hours worked per week";
LABEL ALFSD28 = "Full-time/part-time status";
LABEL ALFSD30A = "Current job/daytime shift";
LABEL ALFSD30B = "Current job/evening shift";
LABEL ALFSD30C = "Current job/night shift";
LABEL ALFSD30D = "Current job/rotating shift";
LABEL ALFSD30E = "Current job/split shift";
LABEL ALFSD30F = "Current job/on call";
LABEL ALFSD30G = "Current job/irregular schedule";
LABEL ALFSD30H = "Type of hours worked at current  job";
LABEL ALFSD31A = "Current job/works weekends?";
LABEL ALFSD31B = "Main current job/works weekends";
LABEL ALFSD31C = "Usual schedule/all current jobs";
LABEL ALFSD32 = "Number of jobs in past year";
LABEL ALFSD33 = "Total weeks worked in past year";
LABEL ALFSD53 = "Vector of weeks worked for pay or profit";
LABEL AINHD01A = "Recoded household income";
LABEL AINHD01B = "Recoded household income";
LABEL AINPD02 = "Recoded Income of PMK";
LABEL AINHD03 = "Low-income cut-off";
LABEL AINHD04 = "Ratio of h/h income to low income cutoff";
LABEL AINHD05 = "Ratio-h/h/ income to LICO in ranges";
LABEL AINHD07 = "Income adequacy";
LABEL AINHD08 = "Socio-economic status";
LABEL ADPPQ12A = "IN PAST WEEK, APPETITE WAS POOR";
LABEL ADPPQ12B = "IN PAST WEEK, COULD NOT SHAKE BLUES";
LABEL ADPPQ12C = "IN PAST WEEK, WAS DISTRACTED";
LABEL ADPPQ12D = "IN PAST WEEK, FELT DEPRESSED";
LABEL ADPPQ12E = "IN PAST WEEK, EVERYTHING WAS AN EFFORT";
LABEL ADPPQ12F = "IN PAST WEEK, FELT HOPEFUL ABOUT FUTURE";
LABEL ADPPQ12G = "IN PAST WEEK, SLEEP WAS RESTLESS";
LABEL ADPPQ12H = "IN PAST WEEK, WAS HAPPY";
LABEL ADPPQ12I = "IN PAST WEEK, FELT LONELY";
LABEL ADPPQ12J = "IN PAST WEEK, ENJ0YED LIFE";
LABEL ADPPQ12K = "IN PAST WEEK, HAD CRYING SPELLS";
LABEL ADPPQ12L = "IN PAST WEEK, FELT DISLIKED";
LABEL ADPPS01 = "DEPRESSION SCORE";
LABEL AFNHQ01A = "Family misunderstands each other";
LABEL AFNHQ01B = "Can turn to each other for support";
LABEL AFNHQ01C = "Cannot talk to each other about sadness";
LABEL AFNHQ01D = "Family members accepted as they are";
LABEL AFNHQ01E = "Avoid discussing fears or concerns";
LABEL AFNHQ01F = "Express feelings to each other";
LABEL AFNHQ01G = "Lots of bad feelings in family";
LABEL AFNHQ01H = "Feel accepted for what they are";
LABEL AFNHQ01I = "Making decisions a problem for family";
LABEL AFNHQ01J = "Able to make decisions to solve problems";
LABEL AFNHQ01K = "Do not get along well together";
LABEL AFNHQ01L = "Confide in each other";
LABEL AFNHQ01M = "Drinking a source of tension in family";
LABEL AFNHQ02 = "Respondent-s relationship with partner";
LABEL AFNHS01 = "FAMILY FUNCTIONING SCORE";
LABEL ASPHQ01A = "If problem, no one would help me";
LABEL ASPHQ01B = "Family/friends help feel safe and happy";
LABEL ASPHQ01C = "Someone I would turn to for advice";
LABEL ASPHQ01D = "No one to talk to about about problems";
LABEL ASPHQ01E = "Lacks feeling of closeness with another";
LABEL ASPHQ01F = "I can count on people in an emergency";
LABEL ASPHQ02A = "Help - community/social serv professnls";
LABEL ASPHQ02B = "Past year-help from health professionals";
LABEL ASPHQ02C = "Religious/spiritual leaders/communities";
LABEL ASPHQ02D = "Past year-help from books or magazines";
LABEL ASPHS01 = "SOCIAL SUPPORT SCORE";
LABEL ASDPD01 = "Age at time of immigration";
LABEL ASDPD02 = "Number of years since immigrating";
LABEL ASDPD02B = "Years since first immigrating - grouped";
LABEL ASDPD03 = "Immigration and official language status";
LABEL ASDPD04 = "Recoded Place of birth";
LABEL ASDPD05 = "Able to conduct a conversation";
LABEL ASDPD05B = "Able to conduct a conversation";
LABEL ASDPD06 = "Language first learned at home";
LABEL ASDPD06B = "Language first learned at home";
LABEL ASDSD01 = "Age at time of immigration";
LABEL ASDSD02 = "Number of years since immigrating";
LABEL ASDSD02B = "Years since first immigrating - grouped";
LABEL ASDSD03 = "Immigration and official language status";
LABEL ASDSD04 = "Recoded Place of birth";
LABEL ASDSD05 = "Able to conduct a conversation";
LABEL ASDSD05B = "Able to conduct a conversation";
LABEL ASDSD06 = "Language first learned at home";
LABEL ASDSD06B = "Language first learned at home";
LABEL ASDCD01 = "Age at time of immigration";
LABEL ASDCD02 = "Number of years since immigrating";
LABEL ASDCD02B = "Years since first immigrating - grouped";
LABEL ASDCD03 = "Immigration and official language status";
LABEL ASDCD04 = "Recoded Place of birth";
LABEL ASDCD05 = "Able to conduct a conversation";
LABEL ASDCD05B = "Able to conduct a conversation";
LABEL ASDCD06 = "Language first learned at home";
LABEL ASDCD06B = "Language first learned at home";
LABEL AMDCQ01A = "Pregnancy diabetes?";
LABEL AMDCQ01B = "High blood pressure?";
LABEL AMDCQ01C = "Other physical problems?";
LABEL AMDCQ02 = "Received pre-natal care from";
LABEL AMDCQ03 = "Smoked during pregnancy with child?";
LABEL AMDCQ04 = "Cigarettes per day during pregnancy";
LABEL AMDCQ05A = "smoked during first three months";
LABEL AMDCQ05B = "smoked during second three months";
LABEL AMDCQ05C = "Smoked during third three months";
LABEL AMDCQ06 = "Consumed alcohol during pregnancy?";
LABEL AMDCQ07 = "How many drinks usually had";
LABEL AMDCQ08A = "DRANK DURING FIRST 3 MONTHS";
LABEL AMDCQ08B = "DRANK  DURING SECOND 3 MONTHS";
LABEL AMDCQ08C = "DRANK DURING THIRD 3 MONTHS";
LABEL AMDCQ09A = "Take any prescription medications?";
LABEL AMDCQ09B = "TOOK PRESCRIPTIONS DURING FIRST 3 MONTHS";
LABEL AMDCQ09C = "TOOK PRESCRIPTIONS DURING SECOND 3 MONTH";
LABEL AMDCQ09D = "TOOK PRESCRIPTIONS DURING THIRD 3 MONTHS";
LABEL AMDCQ10A = "Over-the-counter drugs during pregnancy";
LABEL AMDCQ10B = "OVER-COUNTER DRUGS - FIRST 3 MONTHS";
LABEL AMDCQ10C = "OVER-COUNTER DRUGS - SECOND 3 MONTHS";
LABEL AMDCQ10D = "OVER-COUNTER DRUGS - THIRD 3 MONTHS";
LABEL AMDCQ12A = "Child born before or after the due date?";
LABEL AMDCQ12C  =" NUMBER OF DAYS";
LABEL AMDCQ13B = "BIRTH WEIGHT IN KILOGRAMS(99V999)";
LABEL AMDCQ14B = "BIRTH LENGTH IN CENTIMETRES";
LABEL AMDCQ15 = "Single birth or twins, or triplets";
LABEL AMDCQ16 = "Delivery vaginal or caesarian?";
LABEL AMDCQ17 = "Was child born head first?";
LABEL AMDCQ18 = "Were birthing aids used?";
LABEL AMDCQ21A = "Did child receive special medical care?";
LABEL AMDCQ21B = "WAS INTENSIVE CARE RECEIVED?";
LABEL AMDCQ21C = "WAS VENTILATION/OXYGEN RECEIVED?";
LABEL AMDCQ21D = "TRANSFERRED TO SPECIAL HOSPITAL?";
LABEL AMDCQ21E = "OTHER SPECIAL MEDICAL CARE";
LABEL AMDCQ21F = "Total days of specialized care";
LABEL AMDCQ22 = "Childs health at birth was";
LABEL AMDCQ23A = "Mother suffered postpartum haemorrhage?";
LABEL AMDCQ23B = "Mother suffered postpartum infection?";
LABEL AMDCQ23C = "Mother suffered postpartum depression?";
LABEL AMDCQ23D = "DAYS/WEEKS/MONTHS";
LABEL AMDCQ23F = "Mother suffered postpartum hypertension?";
LABEL AMDCQ24A = "Mother hospitalized following birth";
LABEL AMDCQ24B = "For how many days?";
LABEL AMDCQ25 = "Mother currently breast-feeding child?";
LABEL AMDCQ26 = "Did mother breast-feed child?";
LABEL AMDCQ27 = "Breast-fed for how long?";
LABEL AMDCQ28A = "STOPPED BREAST-FEEDING - NOT ENOUGH MILK";
LABEL AMDCQ28B = "STOPPED BREAST-FEEDING - INCONVENIENT";
LABEL AMDCQ28C = "STOPPED BREAST-FEEDING - DIFFICULTY";
LABEL AMDCQ28D = "STOPPED BREAST-FEEDING - SORE/ENGORGED";
LABEL AMDCQ28E = "STOPPED BREAST-FEEDING - MOTHER ILL";
LABEL AMDCQ28F = "STOPPED BREAST-FEEDING - PLANNED";
LABEL AMDCQ28G = "STOPPED BREAST-FEEDING - WEANED";
LABEL AMDCQ28H = "STOPPED BREAST-FEEDING-DOCTOR-S ADVICE";
LABEL AMDCQ28I = "STOPPED BREAST-FEEDING - WORK/SCHOOL";
LABEL AMDCQ28J = "STOPPED BREAST-FEEDING - PARTNERS WISH";
LABEL AMDCQ28K = "STOPPED BREAST-FEEDING-PREFERRED FORMULA";
LABEL AMDCQ28L = "STOPPED BREAST-FEEDING -TO DRINK ALCOHOL";
LABEL AMDCQ28M = "STOPPED BREAST-FEEDING - OTHER REASON";
LABEL AMDCD01 = "PRENATAL PROBLEMS";
LABEL AMDCD02 = "Mother smoked";
LABEL AMDCD03 = "Mother consumed alcohol";
LABEL AMDCD04 = "Mother took prescription medication";
LABEL AMDCD05 = "Mother took over-the-counter drugs";
LABEL AMDCD06 = "Gestation age of child in days";
LABEL AMDCD07 = "Pre-maturity";
LABEL AMDCD08 = "Birth Weight";
LABEL AMDCD09 = "Post-partum depression";
LABEL AMDCD10 = "POST-PARTUM PROBLEMS";
LABEL ATMCQ01 = "Calm or soothe child when upset";
LABEL ATMCQ02 = "Childs consistency with sleeping routine";
LABEL ATMCQ03 = "Childs consistency with eating routine";
LABEL ATMCQ04 = "Know what-s bothering child when fussy";
LABEL ATMCQ05 = "Child gets fussy and irritable";
LABEL ATMCQ06 = "In general, child cries, fusses or whine";
LABEL ATMCQ07 = "How easily child gets upset";
LABEL ATMCQ08 = "When upset, child cries, fusses or whine";
LABEL ATMCQ09 = "Child reacts to dressing/hairwashing";
LABEL ATMCQ10 = "How active is child in general?";
LABEL ATMCQ11 = "Child smiles, makes happy sounds, laughs";
LABEL ATMCQ12 = "What kind of mood is child generally in?";
LABEL ATMCQ13 = "Child enjoys playing with respondent";
LABEL ATMCQ14 = "How much child wants to be held/cuddled";
LABEL ATMCQ15 = "Child responds to changes in routine";
LABEL ATMCQ16 = "Can predict need for diaper change";
LABEL ATMCQ17 = "How changeable is mood of child?";
LABEL ATMCQ18 = "How excited when people play with  child";
LABEL ATMCQ19 = "Requires attention other than caregiving";
LABEL ATMCQ20 = "When alone, plays well by self";
LABEL ATMCQ21 = "Reacts to being confined";
LABEL ATMCQ22 = "Child cuddles or snuggles";
LABEL ATMCQ23 = "Responded to first bath/new playthings";
LABEL ATMCQ24 = "Responded to first solid food/new foods";
LABEL ATMCQ25 = "Typically responds to a new person";
LABEL ATMCQ26 = "Typically responds to a new place";
LABEL ATMCQ27 = "Adapts to things, new experiences";
LABEL ATMCQ28 = "How easy/difficult to take child places?";
LABEL ATMCQ29 = "Playing with objects when told not to";
LABEL ATMCQ30 = "Goes someplace when told not to";
LABEL ATMCQ31 = "When removed from something gets upset";
LABEL ATMCQ32 = "Persistent when trying to get attention";
LABEL ATMCQ33 = "Overall degree of difficulty";

LABEL AEDCD01 = "SCHOOL GRADE( NATIONAL LEVEL)";
LABEL AEDCQ02 = "Did child attend junior kindergarten?";
LABEL AEDCQ03 = "Did child attend kindergarten/primary?";
LABEL AEDCQ04 = "Child skipped a grade at school";
LABEL AEDCD02 = "SCHOOL GRADE CHILD SKIPPED";
LABEL AEDCQ06 = "Child repeated a grade at school?";
LABEL AEDCD03 = "SCHOOL GRADE CHILD REPEATED";
LABEL AEDCQ08 = "Type of school child is currently in";
LABEL AEDCQ09A = "Has child ever changed schools?";
LABEL AEDCQ09B = "How many times changed schools";
LABEL AEDCQ10 = "Reason for most recent change";
LABEL AEDCQ11 = "How many times moved?";
LABEL AEDCQ12A = "Language in which child mainly taught";
LABEL AEDCQ12B = "Child speaks English most at home";
LABEL AEDCQ12C = "Child speaks French most at home";
LABEL AEDCQ12D = "Child speaks other language most at home";
LABEL AEDCQ12E = "Child speaks no language at home";
LABEL AEDCQ13 = "NUMBER OF DAYS AWAY FROM SCHOOL";
LABEL AEDCQ14A = "Child is reading";
LABEL AEDCQ14B = "Child is doing mathematics";
LABEL AEDCQ14C = "Doing written work (eg. composition)";
LABEL AEDCQ14D = "Child doing overall";
LABEL AEDCQ15A = "This year child received help/tutoring";
LABEL AEDCQ15B = "This year child received help/tutoring";
LABEL AEDCQ16 = "This year been contacted about behaviour";
LABEL AEDCQ17 = "Child looks forward to going to school";
LABEL AEDCQ18A = "Importance of good grades in school";
LABEL AEDCQ18B = "Hopes child will go as far as";
LABEL AEDCQ19A = "Academic progress important at school";
LABEL AEDCQ19B = "Most children enjoy being in this school";
LABEL AEDCQ19C = "Parents made to feel welcome in school";
LABEL AEDCQ19D = "School spirit is very high";
LABEL AEDCQ20 = "Child receives special education?";
LABEL AEDCD04 = "PERCENTAGE OF DAYS MISSED (99v9)";
LABEL AMACS01 = "Number correct score";
LABEL AMACS02 = "scale score";
LABEL ABECQ1 = "How often has trouble falling asleep";
LABEL ABECQ2 = "Has a particular routine before sleep";
LABEL ABECQ3 = "Wakes up several times during sleep?";
LABEL ABECQ4 = "Does child have a restless sleep?";
LABEL ABECQ5 = "Reacts to new foods";
LABEL ABECQ5A = "Child difficult to feed";
LABEL ABECQ6A = "Shows sympathy";
LABEL ABECQ6B = "Cant sit still, is restless/hyperactive";
LABEL ABECQ6C = "Child destroys his/her own things?";
LABEL ABECQ6D = "Will help someone who has been hurt?";
LABEL ABECQ6E = "Steals at home?";
LABEL ABECQ6E1 = "Is defiant?";
LABEL ABECQ6F = "Seems to be unhappy, sad or depressed?";
LABEL ABECQ6G = "Gets into many fights?";
LABEL ABECQ6H = "Volunteers to help clear up a mess?";
LABEL ABECQ6I = "Has trouble sticking to any activity?";
LABEL ABECQ6J = "Gets others to dislike someone?";
LABEL ABECQ6J1 = "Does not feel guilty after misbehaving?";
LABEL ABECQ6K = "Is not as happy as other children?";
LABEL ABECQ6L = "Destroys things belonging to others?";
LABEL ABECQ6M = "Tries to stop a quarrel or dispute?";
LABEL ABECQ6N = "Fidgets?";
LABEL ABECQ6O = "Is disobedient at school?";
LABEL ABECQ6P = "Can-t concentrate for long time";
LABEL ABECQ6Q = "Is too fearful or anxious?";
LABEL ABECQ6R = "Becomes friends with another as revenge?";
LABEL ABECQ6R1 = "Punishment does not change behaviour?";
LABEL ABECQ6S = "Is impulsive, acts without thinking?";
LABEL ABECQ6T = "Tells lies or cheats?";
LABEL ABECQ6T1 = "Has temper tantrums or hot temper?";
LABEL ABECQ6U = "Offers to help other children with task?";
LABEL ABECQ6V = "Is worried?";
LABEL ABECQ6W = "Difficulty awaiting turn in games/groups";
LABEL ABECQ6X = "Reacts with anger and fighting?";
LABEL ABECQ6Y = "Is rather solitary?";
LABEL ABECQ6Z = "Says bad things behind other-s backs?";
LABEL ABECQ6Z1 = "Has angry moods?";
LABEL ABECQ6AA = "Physically attacks people?";
LABEL ABECQ6BB = "Comforts a child who is crying or upset?";
LABEL ABECQ6CC = "Cries a lot?";
LABEL ABECQ6DD = "Vandalizes?";
LABEL ABEC6DD1 = "Clings to adults or is too dependent?";
LABEL ABECQ6EE = "Gives up easily?";
LABEL ABECQ6FF = "Threatens people?";
LABEL ABECQ6GG = "Helps pick up objects for another child?";
LABEL ABECQ6HH = "Cannot settle to anything for long?";
LABEL ABECQ6II = "Miserable, unhappy, tearful, distressed?";
LABEL ABECQ6JJ = "Is cruel, bullies or is mean to others?";
LABEL ABECQ6KK = "Stares into space?";
LABEL ABECQ6LL = "Tells others to avoid another child?";
LABEL ABEC6LL1 = "Constantly seeks help?";
LABEL ABECQ6MM = "Is nervous, highstrung or tense?";
LABEL ABECQ6NN = "Kicks, bites, hits other children?";
LABEL ABECQ6OO = "Will invite bystanders to join a game?";
LABEL ABECQ6PP = "Steals outside the home?";
LABEL ABEC6PP1 = "Doesn-t want to sleep alone?";
LABEL ABECQ6QQ = "Is inattentive?";
LABEL ABECQ6RR = "Has trouble enjoying him/herself?";
LABEL ABECQ6SS = "Helps other children who are sick?";
LABEL ABECQ6TT = "Tells secrets to a third person?";
LABEL ABEC6TT1 = "Too upset when separated from parents?";
LABEL ABECQ6UU = "Praises the work of less able children?";
LABEL ABECQ7A = "Past year - stayed out later than should";
LABEL ABECQ7B = "Stayed out all night without permission?";
LABEL ABECQ7C = "Past year - skipped a day of school?";
LABEL ABECQ7D = "Past year - gotten drunk?";
LABEL ABECQ7E = "Past year - been questioned by police?";
LABEL ABECQ7F = "Ever run away from home?";
LABEL ABECS01 = "HYPERACTIVITY  - INATTENTION (2-3 YEARS)";
LABEL ABECS02 = "PROSOCIAL BEHAVIOUR SCORE (AGE 2-3 YEARS";
LABEL ABECS03 = "EMOTIONAL DISORDER-ANXIETY (2-3 YEARS)";
LABEL ABECS04 = "PHYSICAL AGGRESSION & OPPOSITION,2-3 YRS";
LABEL ABECS05 = "SEPARATION ANXIETY SCORE (2-3 YEARS)";
LABEL ABECS06 = "HYPERACTIVITY - INATTENTION  (4-11 YRS)";
LABEL ABECS07 = "PROSOCIAL BEHAVIOUR SCORE  (4-11 YRS)";
LABEL ABECS08 = "EMOTIONAL DISORDER-ANXIETY (4-11 YRS)";
LABEL ABECS09 = "AGGRESSION SCORE (AGE 4-11 YEARS)";
LABEL ABECS10 = "INDIRECT AGGRESSION SCORE (4-11 YEARS)";
LABEL ABECS11 = "PROPERTY OFFENCES SCORE (4-11 YEARS)";
LABEL AMSCS01 = "RAW SCORE-MOTOR, SOCIAL DEV (0-47 MNTHS)";
LABEL AMSCS02 = "STD SCORE-MOTOR, SOCIAL DEV (0-47 MNTHS)";
LABEL ARLCQ01 = "Child does things with friends";
LABEL ARLCQ02 = "Number of close friends child has";
LABEL ARLCQ03 = "Close friends of child respondent knows";
LABEL ARLCQ04 = "In making friends child is";
LABEL ARLCQ05 = "Friends of child frequently in trouble";
LABEL ARLCQ06 = "Child got along with other kids";
LABEL ARLCQ07 = "At school, child got along with teachers";
LABEL ARLCQ08 = "Child got along with parent";
LABEL ARLCQ09 = "Child got along with sibling(s)";
LABEL APRCQ01 = "How often do you praise the child";
LABEL APRCQ02 = "Talk/play with each other for 5+ minutes";
LABEL APRCQ03 = "Respondent and child laugh together";
LABEL APRCQ04 = "Gets annoyed with child for disobedience";
LABEL APRCQ05 = "Tells child he/she is bad";
LABEL APRCQ06 = "Does something special with the child";
LABEL APRCQ07 = "Plays sports, hobbies, games with child";
LABEL APRCQ08 = "Proportion of praise when talks to child";
LABEL APRCQ09 = "Proportion disapproval when talks to kid";
LABEL APRCQ10 = "Enforces commands/orders given to child";
LABEL APRCQ11 = "Punishes child for disobedience";
LABEL APRCQ12 = "Thinks child gets away with things";
LABEL APRCQ13 = "Gets angry when punishing child";
LABEL APRCQ14 = "Feels type of punishment depends on mood";
LABEL APRCQ15 = "Problems managing child in general";
LABEL APRCQ16 = "How often can child avoid punishment?";
LABEL APRCQ17 = "Child ignores punishment";
LABEL APRCQ18 = "Has to discipline repeatedly/same thing";
LABEL APRCQ19 = "Tells child to stop bad behaviour";
LABEL APRCQ20 = "Ignores bad behaviour of child";
LABEL APRCQ21 = "Scolds/yells at child for bad behaviour";
LABEL APRCQ22 = "Calmly discuss the problem/bad behaviour";
LABEL APRCQ23 = "Physically punishes child for behaviour";
LABEL APRCQ24 = "Discusses acceptable behaviour";
LABEL APRCQ25 = "Takes away privileges/puts child in room";
LABEL APRCQ26A = "Child experienced hunger due to poverty";
LABEL APRCQ26B = "How often child has gone hungry";
LABEL APRCQ26C = "PARENT/GUARDIAN SKIP MEALS/EAT LESS";
LABEL APRCQ26D = "CHILDREN SKIP MEALS OR EAT LESS";
LABEL APRCQ26E = "CUT DOWN ON VARIETY OF FOOD";
LABEL APRCQ26F = "SEEK HELP FROM RELATIVES";
LABEL APRCQ26G = "SEEK HELP FROM FRIENDS";
LABEL APRCQ26H = "HELP FROM SOCIAL WORKER/GOVT OFFICE";
LABEL APRCQ26I = "FOOD BANK (EMERGENCY FOOD PROGRAM)";
LABEL APRCQ26J = "USE SCHOOL MEAL PROGRAM";
LABEL APRCQ26K = "OTHER";
LABEL APRCQ27 = "Child sees violence on TV/in movies";
LABEL APRCQ28 = "Sees adults/teens hurting others at home";
LABEL APRCS01 = "POSITIVE INTERACTION - AGE 0-23 MONTHS";
LABEL APRCS02 = "HOSTILE/INEFFECTIVE PARENTING - AGE 0-23";
LABEL APRCS03 = "POSITIVE INTERACTION - AGE 2-11 YEARS";
LABEL APRCS04 = "HOSTILE INEFFECTIVE PARENTING - AGE 2-11";
LABEL APRCS05 = "CONSISTENCY - AGE 2-11 YEARS";
LABEL APRCS06 = "PUNITIVE (AVERSIVE) - AGE 2-11 YEARS";
LABEL ACRCQ1A = "Do you currently use child care?";
LABEL ACRCQ1B = "Care in other-s home by non-relative?";
LABEL ACRCQ1BA = "HOURS";
LABEL ACRCQ1BB = "Is person providing this care licensed?";
LABEL ACRCQ1C = "Care in other-s home by a relative?";
LABEL ACRCQ1CA = "HOURS PER WEEK";
LABEL ACRCQ1CB = "Is person providing this care licensed?";
LABEL ACRCQ1D = "Care in own home by child-s sibling";
LABEL ACRCQ1DA = "How many hours per week?";
LABEL ACRCQ1E = "Care in home by  relative not a sibling?";
LABEL ACRCQ1EA = "How many hours per week?";
LABEL ACRCQ1F = "Care in own home by non-relative?";
LABEL ACRCQ1FA = "How many hours per week?";
LABEL ACRCQ1G = "Care in a daycare centre?";
LABEL ACRCQ1GA = "How many hours per week?";
LABEL ACRCQ1GB = "Is daycare centre profit/non-profit?";
LABEL ACRCQ1H = "Care in before/after school program?";
LABEL ACRCQ1HA = "How many hours per week?";
LABEL ACRCQ1I = "Is child in own care?";
LABEL ACRCQ1IA = "How many hours per week?";
LABEL ACRCQ1J = "Other child care arrangements?";
LABEL ACRCQ1JA = "How many hours per week?";
LABEL ACRCQ03 = "How well child got along with provider?";
LABEL ACRCQ04 = "Times main care arrangement changed?";
LABEL ACRCQ05A = "Dissatisfaction with caregiver/program?";
LABEL ACRCQ05B = "Caregiver/program no longer available?";
LABEL ACRCQ05C = "Moved, work status, or custody changed?";
LABEL ACRCQ05D = "Changes in child or child-s needs?";
LABEL ACRCQ05E = "A preferred arrangement became available";
LABEL ACRCQ05F = "Changed child care due to cost?";
LABEL ACRCQ05G = "Other?";
LABEL ACRCQ06 = "Have you ever used child care?";
LABEL ACRCQ07 = "Changes in child care";
LABEL ACRCQ08A = "Last summer-Day care centre?";
LABEL ACRCQ08B = "Last summer-Other-s home/non-relative?";
LABEL ACRCQ08C = "Last summer-Other-s home by relative?";
LABEL ACRCQ08D = "Last summer-Care in home/ non-relative?";
LABEL ACRCQ08E = "Last summer-Care in home by sibling?";
LABEL ACRCQ08F = "Last summer-Care in home/other relative?";
LABEL ACRCQ08G = "Last summer-Child in own care?";
LABEL ACRCQ08H = "Last summer-structured summer program?";
LABEL ACRCQ08I = "Last summer-Other arrangement?";
LABEL ACRCD01 = "Main care arrangement used";
LABEL ACRCD02 = "Number of hours in primary care";
LABEL ACRCD03 = "Arrangements";
LABEL ACRCD04 = "Number of hours in all care arrangements";
LABEL ACRCD05 = "Same care arrangement as last summer?";
LABEL ACRCD06 = "Number of months primary care used";
LABEL ACRCD07 = "Care when both work full-time?";
LABEL ACRCD08 = "Care when 1 ftime/1 ptime work?";
LABEL ACRCD09 = "Care when both work/school full-time?";
LABEL ACRCD10 = "Care when ftime/ptime work/school?";
LABEL APPCS01 = "Standard Score for PPVT-R";
LABEL APPCS02 = "Raw Score for PPVT-R";
LABEL APPCD01 = "Age of child in months";
LABEL APPCD02 = "Language in which child took the test";
LABEL AA1CQ01 = "I have a lot of friends.";
LABEL AA1CQ02 = "I get along with kids easily.";
LABEL AA1CQ03 = "Other kids want me to be their friend.";
LABEL AA1CQ04 = "Most other kids like me.";
LABEL AA1CQ05 = "Days per week doing things with friends";
LABEL AA1CQ06 = "Number of close friends";
LABEL AA1CQ07 = "Can talk to someone other than friends?";
LABEL AA1CQ08A = "Relationship to you-Mother?";
LABEL AA1CQ08B = "Relationship to you-Father?";
LABEL AA1CQ08C = "Relationship to you-Stepmother?";
LABEL AA1CQ08D = "Relationship to you-Stepfather?";
LABEL AA1CQ08E = "Relationship to you-Brother?";
LABEL AA1CQ08F = "Relationship to you-Sister?";
LABEL AA1CQ08G = "Relationship to you-Grandparent?";
LABEL AA1CQ08H = "Relationship to you-Other relative?";
LABEL AA1CQ08I = "Relationship to you-Family friend?";
LABEL AA1CQ08J = "Relationship to you-Babysitter?";
LABEL AA1CQ08K = "Relation to you-Parent-s boy/girlfriend?";
LABEL AA1CQ08L = "Relationship to you-Teacher?";
LABEL AA1CQ08M = "Relationship to you-Coach/leader?";
LABEL AA1CQ08N = "Relationship to you-Other?";
LABEL AA1CQ09 = "How well got along with other children?";
LABEL AA1CQ10 = "How well got along with  mother?";
LABEL AA1CQ11 = "How well got along with  father?";
LABEL AA1CQ12 = "How well got along with siblings?";
LABEL AD1CQ01A = "I show sympathy.";
LABEL AD1CQ01B = "Can-t sit still, am restless/hyperactive";
LABEL AD1CQ01C = "I destroy my own things.";
LABEL AD1CQ01D = "I will help someone who has been hurt.";
LABEL AD1CQ01E = "I steal at home.";
LABEL AD1CQ01F = "I am unhappy, sad or depressed.";
LABEL AD1CQ01G = "I get into many fights.";
LABEL AD1CQ01H = "I volunteer to help clear up a mess.";
LABEL AD1CQ01I = "I am distractible, have trouble sticking";
LABEL AD1CQ01J = "When mad, get others to dislike someone.";
LABEL AD1CQ01K = "I am not as happy as other children.";
LABEL AD1CQ01L = "I destroy other-s things.";
LABEL AD1CQ01M = "I will try to stop an argument.";
LABEL AD1CQ01N = "I fidget.";
LABEL AD1CQ01O = "I am disobedient at school.";
LABEL AD1CQ01P = "I can-t concentrate, can-t pay attention";
LABEL AD1CQ01Q = "I am too fearful or anxious.";
LABEL AD1CQ01R = "Become friends with another as revenge.";
LABEL AD1CQ01S = "I am impulsive, act without thinking.";
LABEL AD1CQ01T = "I tell lies or cheat.";
LABEL AD1CQ01U = "I offer to help others with task.";
LABEL AD1CQ01V = "I am worried.";
LABEL AD1CQ01W = "I have difficulty awaiting my turn.";
LABEL AD1CQ01X = "I react with anger and fighting.";
LABEL AD1CQ01Y = "I am rather solitary.";
LABEL AD1CQ01Z = "I say bad things behind other-s backs.";
LABEL AD1CQ1AA = "I physically attack people.";
LABEL AD1CQ1BB = "I comfort a child who is crying/upset.";
LABEL AD1CQ1CC = "I cry a lot.";
LABEL AD1CQ1DD = "I vandalize.";
LABEL AD1CQ1EE = "I give up easily.";
LABEL AD1CQ1FF = "I threaten people.";
LABEL AD1CQ1GG = "I help pick up objects for other child.";
LABEL AD1CQ1HH = "I cannot settle to anything for long.";
LABEL AD1CQ1II = "I feel miserable, unhappy, tearful.";
LABEL AD1CQ1JJ = "I am cruel, bully or am mean to others.";
LABEL AD1CQ1KK = "I stare into space.";
LABEL AD1CQ1LL = "I tell others to avoid another child.";
LABEL AD1CQ1MM = "I am  nervous, highstrung or tense.";
LABEL AD1CQ1NN = "I kick, bite, hit other children.";
LABEL AD1CQ1OO = "I will invite bystanders to join a game.";
LABEL AD1CQ1PP = "I steal outside the home.";
LABEL AD1CQ1QQ = "I am inattentive.";
LABEL AD1CQ1RR = "I have trouble enjoying myself.";
LABEL AD1CQ1SS = "I help other children who are sick.";
LABEL AD1CQ1TT = "I tell other-s secrets to third person.";
LABEL AD1CQ1UU = "I support  work of less abled children";
LABEL AD1CQ02A = "Past year-stayed out later than should?";
LABEL AD1CQ02B = "Stayed out all night without permission?";
LABEL AD1CQ02C = "Past year-skipped a day of school?";
LABEL AD1CQ02D = "Past year-how many times got drunk?";
LABEL AD1CQ02E = "Past year-been questioned by police?";
LABEL AD1CQ02F = "Past year- run away from home?";
LABEL AD1CQ03 = "Past year-part of bad group?";
LABEL AE1CQ01A = "My parents smile at me";
LABEL AE1CQ01B = "My parents want to know what I-m doing";
LABEL AE1CQ01C = "My parents forget a rule they have made";
LABEL AE1CQ01D = "My parents praise me";
LABEL AE1CQ01E = "My parents let me go out any evening";
LABEL AE1CQ01F = "My parents tell me what time to be home";
LABEL AE1CQ01G = "My parents nag me about little things";
LABEL AE1CQ01H = "My parents tell me what TV I can watch";
LABEL AE1CQ01I = "My parents make sure I do my homework";
LABEL AE1CQ01J = "My parents keep rules when it suits them";
LABEL AE1CQ01K = "Parents make sure I know I-m appreciated";
LABEL AE1CQ01L = "Parents threaten to punish more than do";
LABEL AE1CQ01M = "My parents speak of good things I do";
LABEL AE1CQ01N = "Parents find out about my misbehaviour";
LABEL AE1CQ01O = "Parents enforce rule depending on mood";
LABEL AE1CQ01P = "My parents hit me or threaten to do so";
LABEL AE1CQ01Q = "My parents seem proud of things I do";
LABEL ARSPD01 = "Presence of activity restriction(PMK)";
LABEL ARSSD01 = "Presence of activity restriction(Spouse)";
LABEL ARSPQ01A = "Is he/she limited in activity at home?";
LABEL ARSPQ01B = "Is he/she limited in activity at school?";
LABEL ARSPQ01C = "Is he/she limited in activity at work?";
LABEL ARSPQ01D = "Is he/she limited in other activities?";
LABEL ARSPQ01E = "Is he/she limited in caring for children";
LABEL ARSSQ01A = "Is he/she limited in activity at home?";
LABEL ARSSQ01B = "Is he/she limited in activity at school?";
LABEL ARSSQ01C = "Is he/she limited in activity at work?";
LABEL ARSSQ01D = "Is he/she limited in other activities?";
LABEL ARSSQ01E = "Is he/she limited in caring for children";
LABEL ACHPD01 = "Presence of Chronic Condition (PMK)";
LABEL ACHSD01 = "Presence of Chronic Condition (Spouse)";
LABEL ACHPQ1A = "Do you have food allergies?";
LABEL ACHPQ1B = "Do you have other allergies?";
LABEL ACHPQ1C = "Do you have asthma?";
LABEL ACHPQ1CA = "had an asthma attack";
LABEL ACHPQ1CB = "had any wheezing";
LABEL ACHPQ1D = "Do you have arthritis or rheumatism?";
LABEL ACHPQ1E = "Do you have back problems?";
LABEL ACHPQ1F = "Do you have high blood pressure?";
LABEL ACHPQ1G = "Do you have migraine headaches?";
LABEL ACHPQ1H = "Do you have bronchitis or emphysema?";
LABEL ACHPQ1I = "Do you have sinusitis?";
LABEL ACHPQ1J = "Do you have diabetes?";
LABEL ACHPQ1K = "Do you have epilepsy?";
LABEL ACHPQ1L = "Do you have heart disease?";
LABEL ACHPQ1M = "Do you have cancer?";
LABEL ACHPQ1N = "Do you have stomach ulcers?";
LABEL ACHPQ1O = "Do you have effects of stroke?";
LABEL ACHPQ1P = "Do you have urinary continence?";
LABEL ACHPQ1Q = "Do you have severe acne?";
LABEL ACHPQ1R = "Do you have alzheimers disease?";
LABEL ACHPQ1S = "Do you have cataracts?";
LABEL ACHPQ1T = "Do you have glaucoma?";
LABEL ACHPQ1U = "Do you have any other?";
LABEL ACHSQ1A = "Do you have food allergies?";
LABEL ACHSQ1B = "Do you have other allergies?";
LABEL ACHSQ1C = "Do you have asthma?";
LABEL ACHSQ1CA = "had an asthma attack";
LABEL ACHSQ1CB = "had any wheezing";
LABEL ACHSQ1D = "Do you have arthritis or rheumatism?";
LABEL ACHSQ1E = "Do you have back problems?";
LABEL ACHSQ1F = "Do you have high blood pressure?";
LABEL ACHSQ1G = "Do you have migraine headaches?";
LABEL ACHSQ1H = "Do you have bronchitis or emphysema?";
LABEL ACHSQ1I = "Do you have sinusitis?";
LABEL ACHSQ1J = "Do you have diabetes?";
LABEL ACHSQ1K = "Do you have epilepsy?";
LABEL ACHSQ1L = "Do you have heart disease?";
LABEL ACHSQ1M = "Do you have cancer?";
LABEL ACHSQ1N = "Do you have stomach ulcers?";
LABEL ACHSQ1O = "Do you have effects of stroke?";
LABEL ACHSQ1P = "Do you have urinary continence?";
LABEL ACHSQ1Q = "Do you have severe acne?";
LABEL ACHSQ1R = "Do you have alzheimers disease?";
LABEL ACHSQ1S = "Do you have cataracts?";
LABEL ACHSQ1T = "Do you have glaucoma?";
LABEL ACHSQ1U = "Do you have any other?";
LABEL AHLPQ01 = "In general, health is:";
LABEL AHLPQ02 = "Smokes cigarettes?";
LABEL AHLPQ03 = "How many cigarettes per day?";
LABEL AHLPQ04 = "Drank in the past year?";
LABEL AHLPQ05 = "How often drank alcohol?";
LABEL AHLPQ06 = "Times had 5 or more drinks at once";
LABEL AHLPQ07 = "Highest number of drinks at once";
LABEL AHLSQ01 = "In general, health is:";
LABEL AHLSQ02 = "Smokes cigarettes?";
LABEL AHLSQ03 = "How many cigarettes per day?";
LABEL AHLSQ04 = "Drank in the past year?";
LABEL AHLSQ05 = "How often drank alcohol?";
LABEL AHLSQ06 = "Times had 5 or more drinks at once";
LABEL AHLSQ07 = "Highest number of drinks at once";
LABEL AHLMQ08 = "How many times pregnant?";
LABEL AHLMQ09 = "How many babies?";
LABEL AHLMQ11 = "Age when first baby born";
LABEL ALFPD01 = "Total weeks worked at main job";
LABEL ALFPD11 = "Worked most weeks at main job?";
LABEL ALFPD13 = "Weeks worked at Job1";
LABEL ALFPD14 = "Weeks worked at Job2";
LABEL ALFPD15 = "Weeks worked at Job3";
LABEL ALFPD16 = "Weeks worked at Job4";
LABEL ALFPD17 = "Weeks worked at Job5";
LABEL ALFPD18 = "Weeks worked at Job6";
LABEL ALFPD29 = "Weeks worked at current job";
LABEL ALFPD34 = "Total weeks not working";
LABEL ALFPD35 = "Total weeks worked full time";
LABEL ALFPD36 = "Total weeks worked part time";
LABEL ALFPD37 = "Average hours worked per week";
LABEL ALFPD38 = "Work Status for the year";
LABEL ALFPD39 = "Multiple jobs held during the year?";
LABEL ALFPD40 = "Weeks two or more jobs held";
LABEL ALFPD41 = "Worked evening/rotating or split shift?";
LABEL ALFPD42 = "Total weeks worked shifts";
LABEL ALFPD43 = "Worked irregular schedule or on call?";
LABEL ALFPD44 = "Total weeks worked irregular hours";
LABEL ALFPD45 = "Worked week-ends during the year?";
LABEL ALFPD46 = "Total weeks worked weekends";
LABEL ALFPD47 = "Number of 4 week gaps not working";
LABEL ALFPD48 = "Worked half the year-summer off?";
LABEL ALFPD51 = "Current work/study situation";
LABEL ALFPD52 = "Full-time part-time work/study situation";
LABEL ALFSD11 = "Worked most weeks at main job?";
LABEL ALFSD13 = "Weeks worked at Job1";
LABEL ALFSD14 = "Weeks worked at Job2";
LABEL ALFSD15 = "Weeks worked at Job3";
LABEL ALFSD16 = "Weeks worked at Job4";
LABEL ALFSD17 = "Weeks worked at Job5";
LABEL ALFSD18 = "Weeks worked at Job6";
LABEL ALFSD29 = "Weeks worked at current job";
LABEL ALFSD34 = "Total weeks not working";
LABEL ALFSD35 = "Total weeks worked full time";
LABEL ALFSD36 = "Total weeks worked part time";
LABEL ALFSD37 = "Average hours worked per week";
LABEL ALFSD38 = "Work Status for the year";
LABEL ALFSD39 = "Multiple jobs held during the year?";
LABEL ALFSD40 = "Weeks two or more jobs held";
LABEL ALFSD41 = "Worked evening/rotating or split shift?";
LABEL ALFSD42 = "Total weeks worked shifts";
LABEL ALFSD43 = "Worked irregular schedule or on call?";
LABEL ALFSD44 = "Total weeks worked irregular hours";
LABEL ALFSD45 = "Worked week-ends during the year?";
LABEL ALFSD46 = "Total weeks worked weekends";
LABEL ALFSD47 = "Number of 4 week gaps not working";
LABEL ALFSD48 = "Worked half the year-summer off?";
LABEL ALFSD51 = "Current work/study situation";
LABEL ALFSD52 = "Full-time part-time work/study situation";
LABEL ALFHD49 = "Work Status of PMK & Spouse Combined";
LABEL ALFHD49B = "Current work/study situation of PMK and";
LABEL ALFHD50 = "Amount worked by PMK & spouse";
LABEL ALFPQ17 = "Reason not employed?";
LABEL ALFSQ17 = "Reason not employed?";
LABEL AHHHQ01 = "Is dwelling owned by its resident?";
LABEL AHHHQ02 = "Is this dwelling subsidized?";
LABEL AHHHQ02B = "Is this dwelling in need of any repairs?";
LABEL AHHHQ03 = "Number of bedrooms";
LABEL AHHHQ06 = "Type of dwelling";
LABEL ASFHQ01 = "Years at this address";
LABEL ASFHQ02 = "How do you feel about your neighbourhood";
LABEL ASFHQ03 = "Are you involved in volunteer work?";
LABEL ASFHQ05A = "This neighbourhood is safe";
LABEL ASFHQ05B = "It is safe for children to play outside.";
LABEL ASFHQ05C = "There are good parks and play spaces.";
LABEL ASFHQ06A = "Neighbours deal with problems together.";
LABEL ASFHQ06B = "There are adults for kids to look up to.";
LABEL ASFHQ06C = "People are willing to help each other.";
LABEL ASFHQ06D = "Adults watch out that children are safe.";
LABEL ASFHQ06E = "If away, neighbours watch for trouble";
LABEL ASFHQ07A = "How much of a problem is garbage, litter";
LABEL ASFHQ07B = "Is selling or using drugs a problem?";
LABEL ASFHQ07C = "Is drinking in public a problem?";
LABEL ASFHQ07D = "Are young trouble-makers a problem?";
LABEL ASFHQ07E = "Are burglaries a problem?";
LABEL ASFHQ07F = "Is ethnicity/religion a problem?";
LABEL ASFHS5 = "Neighbourhood Safety Score";
LABEL ASFHS6 = "Neighbours Score";
LABEL ASFHS7 = "Neighbourhood Problems Score";
LABEL AOBHQ01 = "How would you rate the traffic?";
LABEL AOBHQ02 = "Is there litter around this area?";
LABEL AOBHQ04 = "Do people loiter, or hang out?";
LABEL AOBHQ05 = "Are people shouting or fighting?";
LABEL AOBHQ06 = "Are intoxicated persons visible?";
LABEL AOBHQ07 = "How would you characterize land use?";
LABEL AOBHQ08 = "What condition are the buildings in?";
LABEL AOBHQ09 = "How did you contact this dwelling?";
LABEL AHLCQ01 = "Would you say childs health is:";
LABEL AHLCQ02 = "How often has child been in good health?";
LABEL AHLCQ03B = "Height in Metres/Centimetres";
LABEL AHLCQ04A = "Weight in Kilograms/Grams";
LABEL AHLCQ05 = "How active is child compared to others?";
LABEL AHLCQ06 = "Can child read newsprint w/o glasses?";
LABEL AHLCQ07 = "Can child read newsprint with glasses?";
LABEL AHLCQ08 = "Can child see at all?";
LABEL AHLCQ09 = "Can child see across street w/o glasses?";
LABEL AHLCQ10 = "Can child see across street w/glasses?";
LABEL AHLCQ11 = "Can child hear w/o hearing aid?";
LABEL AHLCQ12 = "Can child hear with hearing aid?";
LABEL AHLCQ13 = "Can child hear?";
LABEL AHLCQ14 = "Can child hear in quiet room w/o aid ?";
LABEL AHLCQ15 = "Can child hear in quiet room with aid?";
LABEL AHLCQ16 = "Is child understood in own language?";
LABEL AHLCQ17 = "Is child understood partially?";
LABEL AHLCQ18 = "Child fully understood by those known?";
LABEL AHLCQ19 = "Child partia. understood by those known?";
LABEL AHLCQ20 = "Can child walk without mech. support?";
LABEL AHLCQ21 = "Can child walk at all?";
LABEL AHLCQ22 = "Child requires mech. support to walk?";
LABEL AHLCQ23 = "Does child require persons help to walk?";
LABEL AHLCQ24 = "Does child require a wheelchair?";
LABEL AHLCQ25 = "When does child use a wheelchair?";
LABEL AHLCQ26 = "Does child need help with wheelchair?";
LABEL AHLCQ27 = "Can child grasp/handle small objects?";
LABEL AHLCQ28 = "Child needs help with hands/fingers?";
LABEL AHLCQ29 = "Does child need help with:";
LABEL AHLCQ30 = "Does child need special equipment?";
LABEL AHLCQ31 = "Is child usually:";
LABEL AHLCQ32 = "How well can child remember things?";
LABEL AHLCQ33 = "How is childs ability to think?";
LABEL AHLCQ34 = "Is child often free of pain/discomfort?";
LABEL AHLCQ35 = "How intense is childs pain/discomfort?";
LABEL AHLCQ36 = "How many activities does pain prevent?";
LABEL AHLCQ37 = "Was child injured in past 12 months?";
LABEL AHLCQ38 = "Number of times injured";
LABEL AHLCQ39 = "What type of serious injury was it?";
LABEL AHLCQ40 = "What part of childs body was injured?";
LABEL AHLCQ41 = "What was the cause of the injury?";
LABEL AHLCQ42 = "Where did the injury occur?";
LABEL AHLCQ43A = "Has child ever had asthma?";
LABEL AHLCQ43B = "Is child limited in normal activities?";
LABEL AHLCQ43C = "Has child been asthmatic in last 12 mos.";
LABEL AHLCQ44 = "Has child had wheezing or whistling?";
LABEL AHLCQ45A = "Does child have ALLERGIES?";
LABEL AHLCQ45B = "Does child have BRONCHITIS?";
LABEL AHLCQ45C = "Does child have HEART CONDITION?";
LABEL AHLCQ45D = "Does child have EPILEPSY?";
LABEL AHLCQ45E = "Does child have CEREBRAL PALSY?";
LABEL AHLCQ45F = "Does child have KIDNEY DISEASE?";
LABEL AHLCQ45G = "Does child have MENTAL HANDICAP?";
LABEL AHLCQ45H = "Does child have LEARNING DISABILITY?";
LABEL AHLCQ45I = "Does child have EMOTIONAL PROBLEMS?";
LABEL AHLCQ45J = "Does child have OTHER CONDITION?";
LABEL AHLCQ45K = "Does child have NONE?";
LABEL AHLCQ45L = "Is child limited in normal activities?";
LABEL AHLCQ46 = "How often are nose/throat infections?";
LABEL AHLCQ47A = "Has child had ear infection since birth?";
LABEL AHLCQ47B = "How many times?";
LABEL AHLCQ48A = "Times contacted family physician";
LABEL AHLCQ48B = "Times contacted pediatrician";
LABEL AHLCQ48C = "Times contacted other doctor";
LABEL AHLCQ48D = "Times contacted public health nurse";
LABEL AHLCQ48E = "Times contacted dentist/orthodontist";
LABEL AHLCQ48G = "Times contacted psychia./psychol.";
LABEL AHLCQ48H = "Times contacted child welfare/child. aid";
LABEL AHLCQ48I = "Times contacted other therapist/counsel.";
LABEL AHLCQ49 = "Has child stayed in a hospital overnight";
LABEL AHLCQ50 = "Reason for overnight hospital stay?";
LABEL AHLCQ51A = "Does child take inhalants?";
LABEL AHLCQ51B = "Does child take Ritalin?";
LABEL AHLCQ51C = "Is child on tranquilizers or nerve pills";
LABEL AHLCQ51D = "Anti-convulsants, epileptic pills?";
LABEL AHLCQ51E = "Does child take any other medication?";
LABEL AHLCQ52A = "Has child had any worry or unhappiness?";
LABEL AHLCQ52B = "Worry due to? DEATH OF PARENTS";
LABEL AHLCQ52C = "Worry due to? DEATH IN FAMILY";
LABEL AHLCQ52D = "Worry due to? DIVORCE";
LABEL AHLCQ52E = "Worry due to? MOVE";
LABEL AHLCQ52F = "Worry due to? STAY IN HOSPITAL";
LABEL AHLCQ52G = "Worry due to? STAY IN FOSTER HOME";
LABEL AHLCQ52H = "Worry due to? OTHER SEPARATION";
LABEL AHLCQ52I = "Worry due to? ILLNESS/INJURY OF CHILD";
LABEL AHLCQ52J = "Worry due to? ILLNESS OF FAMILY MEMBER";
LABEL AHLCQ52K = "Worry due to? ABUSE/FEAR OF ABUSE";
LABEL AHLCQ52L = "Worry due to? CHANGE IN H/H MEMBER";
LABEL AHLCQ52M = "Worry due to? ALCOHOLISM/ MENTAL HEALTH";
LABEL AHLCQ52N = "Worry due to? CONFLICT BETWEEN PARENTS";
LABEL AHLCQ52O = "Worry due to? OTHER";
LABEL AHLCD02 = "Health Utility Index";
LABEL AHLCD51 = "Use of Prescription Medication";
LABEL ALTCQ01 = "Do you or others ever read to child?";
LABEL ALTCQ02 = "How often do you do this?";
LABEL ALTCQ03 = "How old (months) when started to read";
LABEL ALTCQ04 = "How often does child look at books?";
LABEL ALTCQ05 = "How often does child play with pencils?";
LABEL ALTCQ06A = "Have you or others ever read to child?";
LABEL ALTCQ06B = "How old (months) when started to read";
LABEL ALTCQ07 = "How often do you read with child?";
LABEL ALTCQ08 = "How often do you help child write?";
LABEL ALTCQ09 = "How often does child get homework?";
LABEL ALTCQ10 = "Minutes per day spent on homework";
LABEL ALTCQ11 = "How often do you check childs homework?";
LABEL ALTCQ12 = "How often does child read on their own?";
LABEL ALTCQ13 = "How often does child talk about a book?";
LABEL ALTCQ14 = "How often does child go to library?";
LABEL AACCQ1 = "Does child attend nursery school?";
LABEL AACCQ2AA = "Child in Nursery/Preschool/Kindergarten?";
LABEL AACCQ2AB = "Is child in a playgroup?";
LABEL AACCQ2AC = "Does child visit a drop-in centre?";
LABEL AACCQ2AD = "Does child visit a toy library?";
LABEL AACCQ2AE = "Child attends infant simulation program?";
LABEL AACCQ2AF = "Does child attend Mom and Tot program?";
LABEL AACCQ2AG = "Child attends other programs/activities?";
LABEL AACCQ2B = "Total hours per week in all activities";
LABEL AACCQ3A = "Participated in organized sports?";
LABEL AACCQ3B = "Participated in unorganized sports?";
LABEL AACCQ3C = "How often has child taken art lessons?";
LABEL AACCQ3D = "Participated in clubs/community groups?";
LABEL AACCQ3E = "How often did child play video games?";
LABEL AACCQ4A = "Days per week child watches TV?";
LABEL AACCQ4B = "Hours per day child watches TV";
LABEL AACCQ5 = "How often does child play alone?";
LABEL AACCQ6A = "How often does child make own bed?";
LABEL AACCQ6B = "How often does child clean own room?";
LABEL AACCQ6C = "How often does child pick up things?";
LABEL AACCQ6D = "How often does child keep areas clean?";
LABEL AACCQ6E = "How often does child do chores?";
LABEL AACCQ6F = "How often does child manage own time?";
LABEL AACCQ7A = "Did child attend overnight camp?";
LABEL AACCQ7B = "Days spent at overnight camp";
LABEL AACCQ8A = "Did child attend day camp last summer?";
LABEL AACCQ8B = "Days spent at day camp";
LABEL AB1CQ01 = "How do you feel about school?";
LABEL AB1CQ02 = "How well are you doing in school?";
LABEL AB1CQ03 = "How important  to do well in school?";
LABEL AB1CQ04 = "Do you like mathematics?";
LABEL AB1CQ05 = "Feels safe at school.";
LABEL AB1CQ06 = "Feels safe going to school.";
LABEL AB1CQ07 = "Children say mean things to you.";
LABEL AB1CQ08 = "You are bullied in school.";
LABEL AB1CQ09 = "You are bullied going to school.";
LABEL AB1CQ10 = "You feel left out at school.";
LABEL AB1CQ11 = "You get extra help from your teacher.";
LABEL AB1CQ12 = "Your teacher treats you fairly.";
LABEL AB1CQ13 = "Your parents help you with school.";
LABEL AB1CQ14 = "Your parents push you to do well.";
LABEL AB1CQ15 = "Your parents expect too much of you.";
LABEL AB1CQ16 = "You have a place to study at home.";
LABEL AB1CQ17 = "You do your homework.";
LABEL AC1CQ01A = "You like the way you are.";
LABEL AC1CQ01B = "You have a lot to be proud of.";
LABEL AC1CQ01C = "Lots of things about you are good";
LABEL AC1CQ01D = "You do things well.";
LABEL AC1CQ01E = "You are good looking.";
LABEL AC1CQ01F = "You have a pleasant looking face.";
LABEL AC1CQ01G = "Other kids think you look good.";
LABEL AC1CQ01H = "Your body looks good.";
LABEL AF1CQ01 = "Would you say that your body hair:";
LABEL AF1CQ02 = "Have your breasts begun to grow?";
LABEL AF1CQ03 = "Have you begun to menstruate?";
LABEL AF1CQ04 = "Has your voice gotten deeper?";
LABEL AF1CQ05 = "Do you have hair on your face?";
LABEL AG1CQ01 = "Have you ever tried cigarette smoking?";
LABEL AG1CQ01A = "Friends do not smoke:";
LABEL AG1CQ01B = "Parents do not smoke:";
LABEL AG1CQ01C = "Bad for your health:";
LABEL AG1CQ01D = "Might not be able to stop:";
LABEL AG1CQ01E = "Against the law to smoke:";
LABEL AG1CQ01F = "Get in trouble with parents:";
LABEL AG1CQ01G = "Get in trouble with police:";
LABEL AG1CQ01H = "Cannot get cigarettes or afford them:";
LABEL AG1CQ01I = "Other things that I enjoy more:";
LABEL AG1CQ01J = "Some other reason:";
LABEL AG1CQ02 = "How often do you smoke?";
LABEL AG1CQ03 = "How old when you started smoking?";
LABEL AG1CQ04 = "How many cigarettes a day do you smoke?";
LABEL AG1CQ05 = "Friends who smoke";
LABEL AG1CQ06 = "Have you ever drank alcohol?";
LABEL AG1CQ07 = "How old first time you drank too much?";
LABEL AG1CQ08 = "How often do you drink?";
LABEL AG1CQ09 = "Friends who drink alcohol";
LABEL AG1CQ10 = "Have you ever tried drugs?";
LABEL AG1CQ11A = "How often do you use marijuana?";
LABEL AG1CQ11B = "How often do you sniff glue?";
LABEL AG1CQ11C = "How often do you use other drugs?";
LABEL AG1CQ12 = "How old were you first time you did it?";
LABEL AG1CQ13 = "Friends who have tried drugs or sniffed";
LABEL AH1CQ01A = "You play sports that involve a coach.";
LABEL AH1CQ01B = "You play in sports without a coach.";
LABEL AH1CQ01C = "You take part in art or other lessons.";
LABEL AH1CQ01D = "You are in clubs or other such groups.";
LABEL AH1CQ01E = "You have a part time job.";
LABEL AH1CQ01F = "You  play computer or video games.";
LABEL AH1CQ01G = "You watch T.V.";
LABEL AH1CQ02 = "How many hours a day do you watch T.V.?";
LABEL AH1CQ03 = "How often do you read for fun?";
LABEL AA1CS01 = "Friends Score";
LABEL AA1CS02 = "Family Score";
LABEL AC1CS01 = "Physical Appearance Score";
LABEL AC1CS02 = "General Self Score";
LABEL AD1CS01 = "Indirect Aggression Scale";
LABEL AD1CS02 = "Emotional Disorder Score";
LABEL AD1CS03 = "Conduct Disorder/Physical Aggres. Scale";
LABEL AD1CS04 = "Hyperactivity/Innattention Scale";
LABEL AD1CS05 = "Pro-Social Scale";
LABEL AD1CS06 = "Difficult Behaviour Scale";
LABEL AE1CS01 = "Parental Nurturance Scale";
LABEL AE1CS02 = "Parental Rejection Scale";
LABEL AE1CS03 = "Parental Monitoring Scale";
LABEL AACCS6 = "Home Responsibilities Score";
LABEL AETCQ01 = "Is student in kindergarten?";
LABEL AETCQ02 = "Is this student assigned to a grade?";
LABEL AETCQ02A = "In what grade is this student?";
LABEL AETCQ03 = "Is this student in a multi-grade class?";
LABEL AETCQ03A = "What grades are contained in the class?";
LABEL AETCQ03B = "What grades are contained in the class?";
LABEL AETCQ04 = "Has this student ever skipped a grade?";
LABEL AETCQ05 = "Is student repeating a grade?";
LABEL AETCQ06 = "Has student repeated a grade before?";
LABEL AETCQ07 = "How is students reading ability?";
LABEL AETCQ08 = "How is students mathematic ability?";
LABEL AETCQ09 = "How is students written ability?";
LABEL AETCQ10 = "How is students overall ability?";
LABEL AETCQ11 = "In school, you expect student will:";
LABEL AETCQ12 = "Days in one cycle of instruction";
LABEL AETCQ13 = "Days in school year";
LABEL AETCQ14A = "Minutes/cycle-reading";
LABEL AETCQ14B = "Minutes/cycle-second lanuage ed";
LABEL AETCQ14C = "Minutes/cycle-math";
LABEL AETCQ14D = "Minutes/cycle-science";
LABEL AETCQ14E = "Minutes/cycle-social studies";
LABEL AETCQ14F = "Minutes/cycle-environmental studies";
LABEL AETCQ14G = "Minutes/cycle-Music";
LABEL AETCQ14H = "Minutes/cycle-Art";
LABEL AETCQ14I = "Minutes/cycle-Physical education";
LABEL AETCQ14J = "Minutes/cycle-Computers";
LABEL AETCQ14K = "Minutes/cycle-Other topics";
LABEL AETCQ15 = "Minutes/cycle spent using computer ";
LABEL AETCQ16 = "What is main language of instruction?";
LABEL AETCQ17A = "Student works well with other students?";
LABEL AETCQ17B = "Student plays well with other students?";
LABEL AETCQ17C = "Student follows rules?";
LABEL AETCQ17D = "Student follows instructions?";
LABEL AETCQ17E = "Student respects the property of others?";
LABEL AETCQ17F = "Student demonstrates self-control?";
LABEL AETCQ17G = "Student shows self-confidence?";
LABEL AETCQ17H = "Student demonstrates respect for adults?";
LABEL AETCQ17I = "Student shows respect for children?";
LABEL AETCQ17J = "Student accepts responsibility?";
LABEL AETCQ18A = "Student listens attentively?";
LABEL AETCQ18B = "Student follows directions?";
LABEL AETCQ18C = "Student completes work on time?";
LABEL AETCQ18D = "Student works independently?";
LABEL AETCQ18E = "Student takes care of materials?";
LABEL AETCQ18F = "Student works neatly and carefully?";
LABEL AETCQ19 = "Student receives enhanced instruction?";
LABEL AETCQ20 = "Where does student receive it?";
LABEL AETCQ21 = "Is special ed due to emotional problems?";
LABEL AETCQ22A = "Student limited by physical disability?";
LABEL AETCQ22B = "Student limited by visual impairment?";
LABEL AETCQ22C = "Student limited by hearing impairment?";
LABEL AETCQ22D = "Student limited by speech impairment?";
LABEL AETCQ22E = "Student limited by learning disabilty?";
LABEL AETCQ22F = "Student limited by behavioral problem?";
LABEL AETCQ22G = "Student limited by mental disabilty?";
LABEL AETCQ22H = "Student limited by problems at home?";
LABEL AETCQ22I = "Student limited by language difficulty?";
LABEL AETCQ22J = "Student limited by other problem?";
LABEL AETCQ23 = "Where does student receive special ed?";
LABEL AETCQ24 = "Days absent this school year";
LABEL AETCQ25 = "Number of school days skipped?";
LABEL AETCQ26A = "Student arrived without materials?";
LABEL AETCQ26B = "Student poorly clothed for activity?";
LABEL AETCQ26C = "Student dressed poorly for the weather?";
LABEL AETCQ26D = "Student too tired to do school work?";
LABEL AETCQ26E = "Student fails to complete homework?";
LABEL AETCQ26F = "Student late for school?";
LABEL AETCQ27A = "Student shows sympathy for others?";
LABEL AETCQ27B = "Student is restless or hyperactive?";
LABEL AETCQ27C = "Student destroys his/her own things?";
LABEL AETCQ27D = "Student helps someone who is hurt?";
LABEL AETCQ27E = "Student steals?";
LABEL AETCQ27F = "Student seems unhappy or depressed?";
LABEL AETCQ27G = "Student gets into many fights?";
LABEL AETCQ27H = "Student cleans up someone elses mess?";
LABEL AETCQ27I = "Student is easily distracted?";
LABEL AETCQ27J = "Student spiteful at those they dislike?";
LABEL AETCQ27K = "Student not as happy as other children?";
LABEL AETCQ27L = "Student destroys others belongings?";
LABEL AETCQ27M = "Student tries to break up disputes?";
LABEL AETCQ27N = "Student fidgets?";
LABEL AETCQ27O = "Student is disobedient at school?";
LABEL AETCQ27P = "Student cant concentrate for long?";
LABEL AETCQ27Q = "Student is too fearful or anxious?";
LABEL AETCQ27R = "Student seeks revenge when mad?";
LABEL AETCQ27S = "Student is impulsive?";
LABEL AETCQ27T = "Student tells lies or cheats?";
LABEL AETCQ27U = "Student helps other children learn?";
LABEL AETCQ27V = "Student is worried?";
LABEL AETCQ27W = "Student has difficulty waiting turn?";
LABEL AETCQ27X = "Student reacts angrily when hurt?";
LABEL AETCQ27Y = "Student tends to be rather solitary?";
LABEL AETCQ27Z = "Student demeans others when mad?";
LABEL AETC27AA = "Student physically attacks people?";
LABEL AETC27BB = "Student comforts child who is crying?";
LABEL AETC27CC = "Student cries a lot?";
LABEL AETC27DD = "Student vandalizes?";
LABEL AETC27EE = "Student gives up easily?";
LABEL AETC27FF = "Student threatens people?";
LABEL AETC27GG = "Student helps pick up things?";
LABEL AETC27HH = "Student cant settle for a few seconds?";
LABEL AETC27II = "Student seems miserable or distressed?";
LABEL AETC27JJ = "Student is cruel or mean to others?";
LABEL AETC27KK = "Student stares into space?";
LABEL AETC27LL = "Student gets others to avoid person?";
LABEL AETC27MM = "Student is high-strung or tense?";
LABEL AETC27NN = "Student kicks or bites other children?";
LABEL AETC27OO = "Student invites other to join in a game?";
LABEL AETC27PP = "Student is inattentive?";
LABEL AETC27QQ = "Student has trouble enjoying themself?";
LABEL AETC27RR = "Student helps children who are sick?";
LABEL AETC27SS = "Student tells secrets to others?";
LABEL AETC27TT = "Student praises less able children?";
LABEL AETCQ28A = "Did parent go to school meetings?";
LABEL AETCQ28B = "Parent discussed students performance?";
LABEL AETCQ28C = "Parent returned teacher-s call?";
LABEL AETCQ29 = "Extent of parents involvement in school?";
LABEL AETCQ30 = "Does parent think school is important?";
LABEL AETCQ31 = "Does parent support the teacher?";
LABEL AETCQ32 = "Parent helped in kindergarten class?";
LABEL AETCQ33 = "Number of  students enrolled in class";
LABEL AETCQ34A = "No. of students with impairment";
LABEL AETCQ34B = "No. of students-beh./emotional probs";
LABEL AETCQ34C = "No. of students with learning disability";
LABEL AETCQ35A = "Students with first lang. not Eng/Fre.";
LABEL AETCQ35B = "Students immig. to Canada in last year";
LABEL AETCQ36 = "Teacher feels his class has:";
LABEL AETCQ37 = "Do you teach reading to your class?";
LABEL AETCQ38A = "Teach reading to the class as a whole?";
LABEL AETCQ38B = "Divide class by similar reading levels?";
LABEL AETCQ38C = "Divide class by mixture of abilities?";
LABEL AETCQ38D = "Allow students to form own groups?";
LABEL AETCQ38E = "Use individualized instruction?";
LABEL AETCQ38F = "Use other methods to teach reading?";
LABEL AETCQ39 = "Do you teach writing to your class?";
LABEL AETCQ40A = "Teach writing to the class as a whole?";
LABEL AETCQ40B = "Divide class by similar abilities?";
LABEL AETCQ40C = "Divide class by mixture of abilities?";
LABEL AETCQ40D = "Allow students to form own groups?";
LABEL AETCQ40E = "Use individualized instruction?";
LABEL AETCQ40F = "Use other methods to teach writing?";
LABEL AETCQ41 = "Do you teach mathematics to your class?";
LABEL AETCQ42A = "Teach mathematics to the whole class?";
LABEL AETCQ42B = "Divide class by similar abilities?";
LABEL AETCQ42C = "Divide class by mixture of abilities?";
LABEL AETCQ42D = "Allow students to form own groups?";
LABEL AETCQ42E = "Use individualized instruction?";
LABEL AETCQ42F = "Use other methods to teach mathematics?";
LABEL AETCQ43A = "Minutes/cycle-maintaining order";
LABEL AETCQ43B = "Minutes/cycle-routine tasks";
LABEL AETCQ43C = "Minutes/cycle-professional discussions";
LABEL AETCQ43D = "Minutes/cycle-supervising at recess/noon";
LABEL AETCQ43E = "Minutes/cycle-extra-cirricular activ.";
LABEL AETCQ43F = "Minutes/cycle-discussions with parents";
LABEL AETCQ44 = "How often do you assign homework?";
LABEL AETCQ45 = "Minutes/day of assigned homework";
LABEL AETCQ46A = "Monitor homework by keeping records?";
LABEL AETCQ46B = "Monitor homework by marking assignments?";
LABEL AETCQ46C = "Monitor homework by class discussions?";
LABEL AETCQ46D = "Monitor homework with parents signature?";
LABEL AETCQ46E = "Monitor homework by peers evaluations?";
LABEL AETCQ47A = "Students not capable of passing grade?";
LABEL AETCQ47B = "Emphasis on academic skills?";
LABEL AETCQ47C = "I strongly affect academic achievement?";
LABEL AETCQ47D = "I can deal with students problems?";
LABEL AETCQ47E = "Home environment akin to school success?";
LABEL AETCQ47F = "High expectations for students success?";
LABEL AETCQ47G = "I push students to reach potential?";
LABEL AETCQ48A = "Class moves smoothly between activities?";
LABEL AETCQ48B = "Class easily disrupted?";
LABEL AETCQ48C = "Class works well together?";
LABEL AETCQ48D = "Class misbehaves when I-m not present?";
LABEL AETCQ49A = "Sufficient instructional resources?";
LABEL AETCQ49B = "Suffucient school supplies?";
LABEL AETCQ49C = "Sufficient space within your classroom?";
LABEL AETCQ49D = "Sufficient computers for instruction?";
LABEL AETCQ49E = "Sufficient computer software?";
LABEL AETCQ49F = "Sufficient audio-visual resources?";
LABEL AETCQ49G = "Sufficient science equipment?";
LABEL AETCQ49H = "Sufficient math instruction equipment?";
LABEL AETCQ49I = "Sufficient equipment for handicapped?";
LABEL AETCQ49J = "Library or teacher-librarian available?";
LABEL AETCQ49K = "Sufficient other resources?";
LABEL AETCQ50A = "All areas of staff work together.";
LABEL AETCQ50B = "All staff involved in decision-making.";
LABEL AETCQ50C = "Staff know their roles/responsibilities.";
LABEL AETCQ50D = "Staff understand school policies.";
LABEL AETCQ50E = "Teachers influence school policies.";
LABEL AETCQ50F = "Teachers influence resource allocation.";
LABEL AETCQ50G = "Students understand school rules.";
LABEL AETCQ50H = "Principal provides support to teachers.";
LABEL AETCQ50I = "Principal gives positive feed-back.";
LABEL AETCQ50J = "Principal talks to staff regularly.";
LABEL AETCQ50K = "Principal gets to know the students.";
LABEL AETCQ50L = "Positive environment for teachers.";
LABEL AETCQ50M = "Positive environment for students.";
LABEL AETCQ51A = "Teachers discipline students similarly.";
LABEL AETCQ51B = "All children disciplined similarly.";
LABEL AETCQ51C = "Rarely overlook physical aggression.";
LABEL AETCQ51D = "Rarely overlook verbal aggression.";
LABEL AETCQ51E = "Lack of support for discipline problems.";
LABEL AETCQ52 = "Are you Male/Female?";
LABEL AETCQ53 = "To which age category do you belong?";
LABEL AETCQ54A = "Months experience as teacher";
LABEL AETCQ54B = "Months as teacher at this grade";
LABEL AETCQ54C = "Months as teacher at this school";
LABEL AETCQ55A = "Course work towards a Bachelors degree.";
LABEL AETCQ55B = "Teaching certif., diploma or license.";
LABEL AETCQ55C = "Bachelors Degree.";
LABEL AETCQ55D = "Bachelor of Education degree.";
LABEL AETCQ55E = "Some post-baccalaureate course work.";
LABEL AETCQ55F = "Post-baccalaureate certificate.";
LABEL AETCQ55G = "Course work towards a Masters degree.";
LABEL AETCQ55H = "Masters degree.";
LABEL AETCQ55I = "Course work towards a Doctorate.";
LABEL AETCQ55J = "A Doctorate.";
LABEL AETCQ55K = "Other level of education.";
LABEL AETCQ56A = "Classes in special education program?";
LABEL AETCQ56B = "A special education certificate?";
LABEL AETCQ56C = "Graduate degree in special education?";
LABEL AETCQ56D = "Other qualifications in special ed?";
LABEL AETCQ56E = "No special education qualifications?";
LABEL AETCQ57A = "Classes in second language program?";
LABEL AETCQ57B = "Certificate in second language?";
LABEL AETCQ57C = "Graduate degree in second language?";
LABEL AETCQ57D = "Other second language education?";
LABEL AETCQ57E = "No second language education?";
LABEL AETCS17 = "Social Skills Score";
LABEL AETCS26 = "Engagement with School Score";
LABEL AETCS28A = "Conduct Disorder/Physical Agres. Score";
LABEL AETCS28B = "Hyperactivity/Agression Score";
LABEL AETCS28C = "Indirect Aggression Score";
LABEL AETCS28D = "Pro-Social Behaviour Score";
LABEL AETCS28E = "Emotional Disorder Score";
LABEL AETCS47 = "Academic Press Score";
LABEL AETCS50A = "Participative School Environment Score";
LABEL AETCS50B = "Supportive School Environment Score";
LABEL AETCS51 = "Disciplinary Climate Score";
LABEL AEPCQ01 = "Student in Grade 3 or under?";
LABEL AEPCQ02 = "One class per grade (Grade 3 and under)";
LABEL AEPCQ03A = "Students grouped at random.";
LABEL AEPCQ03B = "Students grouped by ability level.";
LABEL AEPCQ03C = "Students have mixed ability levels.";
LABEL AEPCQ03D = "Students assigned by teachers expertise.";
LABEL AEPCQ03E = "Students assigned by age.";
LABEL AEPCQ03F = "Students grouped by social factors.";
LABEL AEPCQ03G = "Students grouped by parent-s requests.";
LABEL AEPCQ03H = "Students grouped by teachers input.";
LABEL AEPCQ04 = "Students in grade 4 or higher?";
LABEL AEPCQ05 = "One class per grade?";
LABEL AEPCQ06A = "Students grouped at random.";
LABEL AEPCQ06B = "Students grouped by ability level.";
LABEL AEPCQ06C = "Students have mixed ability levels.";
LABEL AEPCQ06D = "Students assigned by teachers expertise.";
LABEL AEPCQ06E = "Students assigned by age.";
LABEL AEPCQ06F = "Students grouped by social factors.";
LABEL AEPCQ06G = "Students grouped by parents requests.";
LABEL AEPCQ06H = "Students grouped by teachers input.";
LABEL AEPCQ07A = "% of students-high income families ";
LABEL AEPCQ07B = "% of students-middle income families ";
LABEL AEPCQ07C = "% of students-low income families ";
LABEL AEPCQ08 = "Total school enrollment";
LABEL AEPCQ09A = "Total students with impairment";
LABEL AEPCQ09B = "Total students-behavioural problems";
LABEL AEPCQ09C = "Total students-learning disability";
LABEL AEPCQ10A = "Total students-first lang not Eng/Fre";
LABEL AEPCQ10B = "Total students-imm. to Can. past year";
LABEL AEPCQ10C = "Total students-from farm/rural setting";
LABEL AEPCQ11 = "No. new students-start of school year";
LABEL AEPCQ12 = "No. students who left this school year";
LABEL AEPCQ13 = "Average rate of student absenteeism?";
LABEL AEPCQ14 = "Percentage of students chronically late?";
LABEL AEPCQ15A = "Discipline due to verbal conflicts?";
LABEL AEPCQ15B = "Discipline due to physical conflicts?";
LABEL AEPCQ15C = "Discipline due to vandalism?";
LABEL AEPCQ15D = "Discipline due to students theft?";
LABEL AEPCQ15E = "Discipline due to theft-staffs?";
LABEL AEPCQ15F = "Discipline due to smoking?";
LABEL AEPCQ15G = "Discipline due to drugs?";
LABEL AEPCQ15H = "Discipline due to verbal abuse of staff?";
LABEL AEPCQ15I = "Discipline due physical abuse of staff?";
LABEL AEPCQ15J = "Discipline due to harassment?";
LABEL AEPCQ15K = "Discipline due to racial conflicts?";
LABEL AEPCQ15L = "Discipline due to possession of weapons?";
LABEL AEPCQ16A = "Parents who help with school events?";
LABEL AEPCQ16B = "Parents who help with fund raising?";
LABEL AEPCQ16C = "Parents who help with field trips?";
LABEL AEPCQ16D = "Parents who help in the classroom?";
LABEL AEPCQ16E = "Parents who help supervising children?";
LABEL AEPCQ16F = "Parents who take part in committees?";
LABEL AEPCQ17 = "Do parents show support for school staff";
LABEL AEPCQ18 = "How active is parent-school association?";
LABEL AEPCQ19 = "Amount of associations influence?";
LABEL AEPCQ20A = "Range of grades taught in your school?";
LABEL AEPCQ20B = "Range of grades taught in your school?";
LABEL AEPCQ21A = "FTE positions - Principals";
LABEL AEPCQ21B = "FTE positions - Vice principals";
LABEL AEPCQ21C = "FTE positions - Classroom Teachers";
LABEL AEPCQ21D = "FTE positions - Teaching Assistants";
LABEL AEPCQ21E = "FTE positions - Librarians";
LABEL AEPCQ21F = "FTE positions - Resource Teachers";
LABEL AEPCQ21G = "FTE positions - Special needs Educators";
LABEL AEPCQ21H = "FTE positions - Guidance Counsellors";
LABEL AEPCQ21I = "FTE positions - Admin staff, others";
LABEL AEPCQ22 = "Teachers - first day of school Jan 95";
LABEL AEPCQ23 = "Teachers assigned to specific homeroom";
LABEL AEPCQ24 = "How many other paid staff";
LABEL AEPCQ25 = "How many volunteers";
LABEL AEPCQ26A = "Teachers-first lang not Eng or French";
LABEL AEPCQ26B = "Teachers-with impairment";
LABEL AEPCQ27A = "FT days/week-Pyschologist";
LABEL AEPCQ27B = "FT days/week-Pyschiatrist";
LABEL AEPCQ27C = "FT days/week-Speech Therapist";
LABEL AEPCQ27D = "FT days/week-Audiologist";
LABEL AEPCQ27E = "FT days/week-Occupational Therapist";
LABEL AEPCQ27F = "FT days/week-Physical Therapist";
LABEL AEPCQ27G = "FT days/week-Social Worker";
LABEL AEPCQ27H = "FT days/week-Community Health Nurse";
LABEL AEPCQ27I = "FT days/week-Aboriginal Culture Instruc.";
LABEL AEPCQ27J = "FT days/week-Culture Awareness Instruc.";
LABEL AEPCQ27K = "FT days/week-Police Officer";
LABEL AEPCQ27L = "FT days/week-Other";
LABEL AEPCQ28A = "Extent of instructional resources?";
LABEL AEPCQ28B = "Extent of school supplies?";
LABEL AEPCQ28C = "Extent of instructional space?";
LABEL AEPCQ28D = "Extent of computers for instruction?";
LABEL AEPCQ28E = "Extent of computer software?";
LABEL AEPCQ28F = "Extent of library materials?";
LABEL AEPCQ28G = "Extent of audio-visual resources?";
LABEL AEPCQ28H = "Extent of school buildings?";
LABEL AEPCQ28I = "Extent of school grounds?";
LABEL AEPCQ28J = "Extent of heating and lighting?";
LABEL AEPCQ28K = "Extent of science equipment?";
LABEL AEPCQ28L = "Extent of math instruction equipment?";
LABEL AEPCQ28M = "Extent of budget for consumables?";
LABEL AEPCQ28N = "Extent of handicap equipment?";
LABEL AEPCQ28O = "Extent of gymnasium?";
LABEL AEPCQ28P = "Extent of gym equipment?";
LABEL AEPCQ28Q = "Extent of outdoor play equipment?";
LABEL AEPCQ28R = "Extent of other resources?";
LABEL AEPCQ29A = "I find my professional role satisfying.";
LABEL AEPCQ29B = "I prefer being a teacher to principal.";
LABEL AEPCQ29C = "I feel good about this school district.";
LABEL AEPCQ29D = "I can deal with students problems.";
LABEL AEPCQ29E = "I influence school policy.";
LABEL AEPCQ29F = "I dont influence school resource money.";
LABEL AEPCQ29G = "School emphasizes academic skills.";
LABEL AEPCQ29H = "I expect schools students to do well.";
LABEL AEPCQ29I = "I push students to reach full potential.";
LABEL AEPCQ29J = "I feel home environment is important.";
LABEL AEPCQ30 = "Are you Male/Female?";
LABEL AEPCQ31 = "To which age category do you belong?";
LABEL AEPCQ32A = "Months of experience as a principal";
LABEL AEPCQ32B = "Months as principal of this school";
LABEL AEPCQ32C = "Months as vice-principal";
LABEL AEPCQ32D = "Months as vice-principal at this school";
LABEL AEPCQ32E = "Months of experience as a teacher";
LABEL AEPCQ32F = "Months as teacher at this school ";
LABEL AEPCQ33A = "Some work toward a Bachelors degree?";
LABEL AEPCQ33B = "Teaching certificate, diploma or license";
LABEL AEPCQ33C = "A Bachelors Degree";
LABEL AEPCQ33D = "A Bachelor of Education Degree";
LABEL AEPCQ33E = "Some post-baccalaureate course work";
LABEL AEPCQ33F = "Post-baccalaureate diploma";
LABEL AEPCQ33G = "Some work towards a Masters degree";
LABEL AEPCQ33H = "A Masters degree";
LABEL AEPCQ33I = "Some work towards a Doctorate";
LABEL AEPCQ33J = "A Doctorate";
LABEL AEPCQ33K = "Other level of education";
LABEL AEPCS15 = "Disciplinary climate score";
LABEL AHHHQ06B = "Type of dwelling-recoded";
LABEL ADMHPC = "POSTAL CODE";
LABEL SCH_ID = "School Identification Number";
LABEL AETCD13 = "Length of school year.";
LABEL AETCD24 = "Number of reg school days child absent.";
LABEL AETCD33 = "Number of students in teacher-s class."; 
LABEL AETCD44 = "How often teacher assigns homework.";
LABEL AETCD45 = "How much homework assigned each day.";
LABEL AETCD55 = "Teacher-s highest level of education.";
LABEL AETCD55B = "Teacher-s highest level of edu.-recoded.";
LABEL AEPCD08 = "Total enrol. first day school -Jan 1995.";
LABEL AEPCD11 = "No. new students registered at school.";
LABEL AEPCD12 = "no. students who left school.";
LABEL AEPCD13 = "Average student absenteeism.";
LABEL AEPCD14 = "Percentage of students chronically late.";
LABEL AEPCD22 = "Total no. teachers at school-Jan.1995";
LABEL AEPCD33 = "Principal-s highest level of education.";
LABEL AEPCD33B = "Principal-s highest level educ.-recode.";
LABEL AMMPQ04 = "Marital status of the PMK.";
LABEL AMMSQ04 = "Marital status of the spouse/partner.";
LABEL AWTCW01C = "CHILD WEIGHT (99999999v9999)";
LABEL SHXSECWT = "SHARED CHILD WEIGHT (99999999v9999)";
LABEL AIDHD01 = "HOUSEHOLD ID NUMBER";
LABEL CHILDID = "CHILD NUMBER";
LABEL FIELDRUK= "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL OLDFIELD = "FIELDRUK-UNIQUE IDENTIFIER-CYCLE1";
LABEL PERSRUK = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL OLDPERS = "PERSRUK-UNIQUE IDENTIFIER-CYCLE1";
run;


